<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'Bekræftelse via e-mail er standardmetode til godkendelse. Når brugerne melder sig ind og vælger brugernavn og password, vil en bekræftelses-e-mail blive sendt til brugerens e-mail-adresse. Denne e-mail indeholder et sikkert link til en side, hvor brugeren kan bekræfte sine oplysninger. Fremtidige login kontrolleres ved sammenligning af det brugernavn og password, som er gemt i databasen';
$string['auth_emailnoemail'] = 'Forsøgte forgæves at sende en e-mail!';
$string['auth_emailrecaptcha'] = 'Tilføjer en audio/visuel formular til tilmeldingssiden for e-mail selv-registreringsbrugere. Dette beskytter dit websted mod spammere og bidrager til en god sag. Se mere information på http://recaptcha.net/learnmore.html';
$string['auth_emailrecaptcha_key'] = 'Aktiver reCAPTCHA element';
$string['auth_emailsettings'] = 'Indstillinger';
$string['pluginname'] = 'Email-baseret godkendelse';
