<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Natural and Physical Science';
$string['field10101'] = 'Mathematical Sciences';
$string['field1010101'] = 'Matematik';
$string['field1010103'] = 'Statistik';
$string['field1010199'] = 'Matematisk videnskab (andet)';
$string['field10103'] = 'Fysik og Astronomi';
$string['field1010301'] = 'Fysik';
$string['field1010303'] = 'Astronomi';
$string['field10105'] = 'Kemi';
$string['field1010501'] = 'Organisk kemi';
$string['field1010503'] = 'Uorganisk kemi';
$string['field1010599'] = 'Kemisk videnskab (andet)';
$string['field10107'] = 'Geologi';
$string['field1010701'] = 'Atmosfærisk videnskab';
$string['field1010703'] = 'Geologi';
$string['field1010705'] = 'Geofysik';
$string['field1010707'] = 'Geokemi';
$string['field1010709'] = 'Jordbrug';
$string['field1010711'] = 'Hydrologi';
$string['field1010713'] = 'Oceanografi';
$string['field1010799'] = 'Jordbrug (andet)';
$string['field10109'] = 'Biologisk videnskab';
$string['field1010901'] = 'Biokemi og cellebiologi';
$string['field1010903'] = 'Botani';
$string['field1010905'] = 'Økologi og evolution';
$string['field1010907'] = 'Maritim videnskab';
$string['field1010909'] = 'Genetik';
$string['field1010911'] = 'Mikrobiologi';
$string['field1010913'] = 'Menneskets biologi';
$string['field1010915'] = 'Zoologi';
$string['field1010999'] = 'Biologiske videnskaber (andet)';
$string['field10199'] = 'Andre Natur- og Fysikvidenskaber';
$string['field1019901'] = 'Medicinsk videnskab';
$string['field1019903'] = 'Retsmedicinsk videnskab';
$string['field1019905'] = 'Ernæringsvidenskab og Bioteknologi';
$string['field1019907'] = 'Farmakologi';
$string['field1019909'] = 'Laboratorieteknologi';
$string['field1019999'] = 'Natur- og Fysikvidenskaber (andet)';
$string['field102'] = 'Informationsteknologi';
$string['field10201'] = 'Computervidenskab';
$string['field1020101'] = 'Formel sprogteori';
$string['field1020103'] = 'Programmering';
$string['field1020105'] = 'Computerteori';
$string['field1020107'] = 'Compiler Construction';
$string['field1020109'] = 'Algoritmer';
$string['field1020111'] = 'Data strukturer';
$string['field1020113'] = 'Netværk og kommunikation';
$string['field1020115'] = 'Computergrafik';
$string['field1020117'] = 'Styresystemer';
$string['field1020119'] = 'Kunstig intelligens';
$string['field1020199'] = 'Computervidenskab (andet)';
$string['field10203'] = 'Informationssystemer';
$string['field1020301'] = 'Konceptuel modellering';
$string['field1020303'] = 'Database Management';
$string['field1020305'] = 'Systemanalyse og Design';
$string['field1020307'] = 'Beslutningsunderstøttelsessystemer';
$string['field1020399'] = 'Informationssystemer (andet)';
$string['field10299'] = 'Andre Informationsteknologier';
$string['field1029901'] = 'Sikkerhedsvidenskab';
$string['field1029999'] = 'Informationsteknologi (andet)';
$string['field103'] = 'Engineering og relaterede teknologier';
$string['field10301'] = 'Produktion og Teknologi';
$string['field1030101'] = 'Produktion';
$string['field1030103'] = 'Udskrivning';
$string['field1030105'] = 'Tekstilproduktion';
$string['field1030107'] = 'Tøjproduktion';
$string['field1030109'] = 'Fodtøjsproduktion';
$string['field1030111'] = 'Trædrejning';
$string['field1030113'] = 'Snedkeri';
$string['field1030115'] = 'Møbelpolstring og renovering';
$string['field1030117'] = 'Møbelpolering';
$string['field1030199'] = 'Produktion og Teknologi (andet)';
$string['field10303'] = 'Proces og Ressourcer Engineering';
$string['field1030301'] = 'Kemisk ingeniørarbejde';
$string['field1030303'] = 'Mining Engineering';
$string['field1030305'] = 'Materialer Engineering';
$string['field1030307'] = 'Food Processing Technology';
$string['field1030399'] = 'Proces og Ressourcer Engineering (Andet)';
$string['field10305'] = 'Bilproduktion og Teknologi';
$string['field1030501'] = 'Bilproduktion';
$string['field1030503'] = 'Køretøjsmekanik';
$string['field1030505'] = 'Automotive Electrics and Electronics';
$string['field1030507'] = 'Automotive Vehicle Refinishing';
$string['field1030509'] = 'Karrosseriproduktion';
$string['field1030511'] = 'Panel Beating';
$string['field1030513'] = 'Upholstery and Vehicle Trimming';
$string['field1030515'] = 'Automotive Vehicle Operations';
$string['field1030599'] = 'Bilproduktion og Teknologi (andet)';
$string['field10307'] = 'Mekanik- og Industriproduktion og Teknologi';
$string['field1030701'] = 'Mekanikproduktion';
$string['field1030703'] = 'Industriproduktion';
$string['field1030705'] = 'Værktøjsfremstilling';
$string['field1030707'] = 'Metal Fitting, Turning and Machining';
$string['field1030709'] = 'Sheetmetal Working';
$string['field1030711'] = 'Kedelfremstilling og svejsning';
$string['field1030713'] = 'Metal Casting and Patternmaking';
$string['field1030715'] = 'Precision Metalworking';
$string['field1030717'] = 'Værk- og Maskinebetjening';
$string['field1030799'] = 'Mekanik- og Industriproduktion og Teknologi (andet)';
$string['field10309'] = 'Civil Engineering';
$string['field1030901'] = 'Konstruktionsengineering';
$string['field1030903'] = 'Struktur ingeniørarbejde';
$string['field1030905'] = 'Bygningsvedligeholdelsesingeniørarbejde';
$string['field1030907'] = 'Vand- og Sanitetsingeniørarbejde';
$string['field1030909'] = 'Transport ingeniørarbejde';
$string['field1030911'] = 'Geoteknisk ingeniørarbejde';
$string['field1030913'] = 'Oceanisk ingeniørarbejde';
$string['field1030999'] = 'Civilingeniør (andet)';
$string['field10311'] = 'Geomatisk ingeniørarbejde';
$string['field1031101'] = 'Opmåling';
$string['field1031103'] = 'Kartografi';
$string['field1031199'] = 'Geomatisk ingeniørarbejde (andet)';
$string['field10313'] = 'Elektrisk- og Elektronikingeniørarbejde og Teknologi';
$string['field1031301'] = 'Elektrisk ingeniørarbejde';
$string['field1031303'] = 'Elektronik ingeniørarbejde';
$string['field1031305'] = 'Computeringeniør';
$string['field1031307'] = 'Kommunikationsteknologi';
$string['field1031309'] = 'Kommunikationsudstyrsinstallation og Vedligeholdelse';
$string['field1031311'] = 'Højspændingsledningsinstallation og Vedligeholdelse';
$string['field1031313'] = 'Electrical Fitting, Electrical Mechanics';
$string['field1031315'] = 'Nedkølings- og Air-conditioningmekanik';
$string['field1031317'] = 'Vedligeholdelse af elektronikudstyr';
$string['field1031399'] = 'Electrical and Electronic Engineering and Technology (Other)';
$string['field10315'] = 'Aerospace Engineering and Technology';
$string['field1031501'] = 'Aerospace Engineering';
$string['field1031503'] = 'Flyfartøjsvedligholdelsesingeniørarbejde';
$string['field1031505'] = 'Pilot';
$string['field1031507'] = 'Lufttrafikkontrol';
$string['field1031599'] = 'Aerospace Engineering and Technology (Andet)';
$string['field10317'] = 'Maritim Engineering og Teknologi';
$string['field1031701'] = 'Maritim Engineering';
$string['field1031703'] = 'Maritim Konstruktion';
$string['field1031705'] = 'Maritim værksdrift';
$string['field1031799'] = 'Maritim Engineering og Teknologi (Andet)';
$string['field10399'] = 'Andet ingeniørarbejde og relaterede tekonlogier';
$string['field1039901'] = 'Miljøingeniørarbejde';
$string['field1039903'] = 'Biomedicinsk ingeniørarbejde';
$string['field1039905'] = 'Brandbekæmpelsesteknologi';
$string['field1039907'] = 'Sporarbejde';
$string['field1039909'] = 'Rengøring';
$string['field1039999'] = 'Engineering og relaterede teknologier (andet)';
$string['field104'] = 'Arkitektur og Konstruktion';
$string['field10401'] = 'Arkitektur og Urbane Omgivelser';
$string['field1040101'] = 'Arkitektur';
$string['field1040103'] = 'Urbant design og regional planlægning';
$string['field1040105'] = 'Landskabarkitektur';
$string['field1040107'] = 'Interiør- og omgivelsesdesign';
$string['field1040199'] = 'Arkitektur og Urbane Omgivelser (Andet)';
$string['field10403'] = 'Konstruktion';
$string['field1040301'] = 'Konstruktionsvidenskab og Teknologi';
$string['field1040303'] = 'Bygningskonstruktionsledelse';
$string['field1040305'] = 'Konstruktionslandmåling';
$string['field1040307'] = 'Bygningskonstruktionsøkonomi';
$string['field1040309'] = 'Murerarbejde og stenhuggeri';
$string['field1040311'] = 'Snedkeri';
$string['field1040313'] = 'Loft-, væg- og gulvarbejde';
$string['field1040315'] = 'Loftarbejde';
$string['field1040317'] = 'Gips';
$string['field1040319'] = 'Indretning';
$string['field1040321'] = 'Gulvbeklædning';
$string['field1040323'] = 'Glacering';
$string['field1040325'] = 'Maleri, Udsmykning og skilteteknik';
$string['field1040327'] = 'VVS';
$string['field1040329'] = 'Stilladsarbejde';
$string['field1040399'] = 'Konstruktion (Andet)';
$string['field105'] = 'Landbrug, Miljø og relaterede studier';
$string['field10501'] = 'Landbrug';
$string['field1050101'] = 'Landbrugsvidenskab';
$string['field1050103'] = 'Uldvidenskab';
$string['field1050105'] = 'Husdyrbrug';
$string['field1050199'] = 'Landbrug (Andet)';
$string['field10503'] = 'Havebrug og vinavl';
$string['field1050301'] = 'Havebrug';
$string['field1050303'] = 'Vinavl';
$string['field10505'] = 'Skovbrugsstudier';
$string['field1050501'] = 'Skovbrugsstudier';
$string['field10507'] = 'Fiskeristudier';
$string['field1050701'] = 'Akvakultur';
$string['field1050799'] = 'Fiskeristudier (Andet)';
$string['field10509'] = 'Miljøstudier';
$string['field1050901'] = 'Land-, park- og vildtledelse';
$string['field1050999'] = 'Miljøstudier (Andet';
$string['field10599'] = 'Andet Landbrug, Miljø og relaterede Studier';
$string['field1059901'] = 'Pest og Ukrudtsbekæmpelse';
$string['field1059999'] = 'Andet Landbrug, Miljø og relaterede Studier (Andet)';
$string['field106'] = 'Sundhed';
$string['field10601'] = 'Medicinske studier';
$string['field1060101'] = 'General Medicin';
$string['field1060103'] = 'Kirurgi';
$string['field1060105'] = 'Psykiatri';
$string['field1060107'] = 'Obstetrik og Gynækologi';
$string['field1060109'] = 'Pædiatri';
$string['field1060111'] = 'Anæstesiologi';
$string['field1060113'] = 'Patologi';
$string['field1060115'] = 'Radiologi';
$string['field1060117'] = 'Intern Medicin';
$string['field1060119'] = 'Praktiserende læge';
$string['field1060199'] = 'Medicinske studier (Andet)';
$string['field10603'] = 'Sygepleje';
$string['field1060301'] = 'Pleje';
$string['field1060303'] = 'Jordemoder';
$string['field1060305'] = 'Psyk. sygeplejerske';
$string['field1060307'] = 'Hjemmepleje';
$string['field1060309'] = 'Sygepleje på intensiv';
$string['field1060311'] = 'Sundhedshjælper';
$string['field1060313'] = 'Sygeplejerske på palliativ';
$string['field1060315'] = 'Mødre-sygepleje og Familie og Barn Sundhedspleje';
$string['field1060399'] = 'Sygeplejerske (Andet)';
$string['field10605'] = 'Farmaci';
$string['field1060501'] = 'Farmaci';
$string['field10607'] = 'Tandstudier';
$string['field1060701'] = 'Tandpleje';
$string['field1060703'] = 'Tandlægehjælper';
$string['field1060705'] = 'Tandteknologi';
$string['field1060799'] = 'Tandstudier (Andet)';
$string['field10609'] = 'Optisk videnskab';
$string['field1060901'] = 'Optometri';
$string['field1060903'] = 'Optisk Teknologi';
$string['field1060999'] = 'Optisk Videnskab (Andet)';
$string['field10611'] = 'Veterinære studier';
$string['field1061101'] = 'Veterinærvidenskab';
$string['field1061103'] = 'Dyrlægeassistent';
$string['field1061199'] = 'Veterinære studier (Andet)';
$string['field10613'] = 'Offentlig sundhed';
$string['field1061301'] = 'Sundhed ved beskæftigelse og Sikkerhed';
$string['field1061303'] = 'Miljøsundhed';
$string['field1061305'] = 'Naturlig Sundhed';
$string['field1061307'] = 'Sundhedsfremmelse';
$string['field1061309'] = 'Samfundssundhed';
$string['field1061311'] = 'Epidemiologi';
$string['field1061399'] = 'Offentlig Sundhed (Andet)';
$string['field10615'] = 'Radiografi';
$string['field1061501'] = 'Radiografi';
$string['field10617'] = 'Afvænningsterapi';
$string['field1061701'] = 'Fysioterapi';
$string['field1061703'] = 'Beskæftigelsesterapi';
$string['field1061705'] = 'Kiropraktik og Osteopati';
$string['field1061707'] = 'Talepatologi';
$string['field1061709'] = 'Audiologi';
$string['field1061711'] = 'Massageterapi';
$string['field1061713'] = 'Fodpleje';
$string['field1061799'] = 'Afvænningsterapi (Andet)';
$string['field10619'] = 'Komplementær Terapi';
$string['field1061901'] = 'Naturlægekunst';
$string['field1061903'] = 'Akupunktur';
$string['field1061905'] = 'Traditionel Kinesisk Medicin';
$string['field1061999'] = 'Komplementær Terapi (Andet)';
$string['field10699'] = 'Andet Sundhed';
$string['field1069901'] = 'Ernæring og Diæter';
$string['field1069903'] = 'Menneskelig Bevægelse';
$string['field1069905'] = 'Paramedicinske Studier';
$string['field1069907'] = 'Førstehjælp';
$string['field1069999'] = 'Sundhed (Andet)';
$string['field107'] = 'Uddannelse';
$string['field10701'] = 'Læreruddannelse';
$string['field1070101'] = 'Læreruddannelse: Indskoling';
$string['field1070103'] = 'Læreruddannelse: Mellemtrin';
$string['field1070105'] = 'Læreruddannelse: Udskoling';
$string['field1070107'] = 'Skolebibliotekar';
$string['field1070109'] = 'Læreruddannelse: Talevanskeligheder og Træning';
$string['field1070111'] = 'Læreruddannelse: Højere uddannelse';
$string['field1070113'] = 'Læreruddannelse: Specialuddannelse';
$string['field1070115'] = 'Læreruddannelse: Lærer for elever med dansk som 2. sprog';
$string['field1070117'] = 'Sundhedsuddannelses lærertræning';
$string['field1070199'] = 'Læreruddannelse (Andet)';
$string['field10703'] = 'Pensum- og Undervisningsstudier';
$string['field1070301'] = 'Pensumstudier';
$string['field1070303'] = 'Uddannelsesstudier';
$string['field10799'] = 'Anden uddannelse';
$string['field1079999'] = 'Uddannelse (Andet)';
$string['field108'] = 'Ledelse og Salg';
$string['field10801'] = 'Revision';
$string['field1080101'] = 'Revision';
$string['field10803'] = 'Forretning og Ledelse';
$string['field1080301'] = 'Forretningsledelse';
$string['field1080303'] = 'HR-chef';
$string['field1080305'] = 'Personlig Ledelsestræning';
$string['field1080307'] = 'Organisationsledelse';
$string['field1080309'] = 'Industrielle Relationer';
$string['field1080311'] = 'International Business';
$string['field1080313'] = 'Offentlig administration og administration indenfor sundhedplejen';
$string['field1080315'] = 'Projektledelse';
$string['field1080317'] = 'Kvalitetsledelse';
$string['field1080319'] = 'Hospitalsledelse';
$string['field1080321'] = 'Landbrugsledelse og Landbrugsforretning';
$string['field1080323'] = 'Turismeledelse';
$string['field1080399'] = 'Forretning og Ledelse (Andet)';
$string['field10805'] = 'Salg og Marketing';
$string['field1080501'] = 'Salg';
$string['field1080503'] = 'Ejendomsmægler';
$string['field1080505'] = 'Marketing';
$string['field1080507'] = 'Annoncerer';
$string['field1080509'] = 'Offentlige Relationer';
$string['field1080599'] = 'Salg og Marketing (Andet)';
$string['field10807'] = 'Turisme';
$string['field1080701'] = 'Turisme';
$string['field10809'] = 'Kontorstudier';
$string['field1080901'] = 'Sekretær- og Gejstlige Studier';
$string['field1080903'] = 'Tasteoperatør';
$string['field1080905'] = 'Praktiske Computerfærdigheder';
$string['field1080999'] = 'Office Studies (Other)';
$string['field10811'] = 'Bankforretning, Finans og Relaterede områder';
$string['field1081101'] = 'Bankforretning og Finans';
$string['field1081103'] = 'Forsikring og Aktuarstudier';
$string['field1081105'] = 'Investering og Sikkerhed';
$string['field1081199'] = 'Bankforretning, Finans og relaterede felter (Andet)';
$string['field10899'] = 'Andet Ledelse og Handel';
$string['field1089901'] = 'Køb, Oplagring og Distribution';
$string['field1089903'] = 'Taksering';
$string['field1089999'] = 'Administration og Handel (Andet)';
$string['field109'] = 'Samfund og Kultur';
$string['field10901'] = 'Politologi og Statskundskab';
$string['field1090101'] = 'Politologi';
$string['field1090103'] = 'Statskundskab';
$string['field10903'] = 'Humanistiske Studier';
$string['field1090301'] = 'Sociologi';
$string['field1090303'] = 'Antropologi';
$string['field1090305'] = 'Historie';
$string['field1090307'] = 'Arkæologi';
$string['field1090309'] = 'Samfunds Geografi';
$string['field1090311'] = 'Studier af tidlige civilationer';
$string['field1090313'] = 'Kønsrollestudier';
$string['field1090399'] = 'Humanistiske Studier (Andet)';
$string['field10905'] = 'Menneskelig velfærds studier og faciliteter';
$string['field1090501'] = 'Socialt Arbejde';
$string['field1090503'] = 'Børnepædagog';
$string['field1090505'] = 'Ungdomsarbejde';
$string['field1090507'] = 'Hjemmepleje';
$string['field1090509'] = 'Handikaphjælp';
$string['field1090511'] = 'Plejehjemsklientpleje';
$string['field1090513'] = 'Rådgivning';
$string['field1090515'] = 'Velfærdsstudier';
$string['field1090599'] = 'Velfærdsstudier og Tjenester (Andet)';
$string['field10907'] = 'Adfærdsstudier';
$string['field1090701'] = 'Psykologi';
$string['field1090799'] = 'Adfærdsstudier (Andet)';
$string['field10909'] = 'Jura';
$string['field1090901'] = 'Forretnings- og Handelsret';
$string['field1090903'] = 'Konstitutionel ret';
$string['field1090905'] = 'Strafferet';
$string['field1090907'] = 'Familieret';
$string['field1090909'] = 'International ret';
$string['field1090911'] = 'Skatteret';
$string['field1090913'] = 'Advokatforretning';
$string['field1090999'] = 'Jura (Andet)';
$string['field10911'] = 'Domstole og Politi';
$string['field1091101'] = 'Byret';
$string['field1091103'] = 'Jura';
$string['field1091105'] = 'Politi Studier';
$string['field1091199'] = 'Domstole og Politi (Andet)';
$string['field10913'] = 'Bibliotikar, Informations Ledelse og Kuratoriske Studier';
$string['field1091301'] = 'Bibliotikar og Informations Ledelse';
$string['field1091303'] = 'Kuratoriske Studier';
$string['field10915'] = 'Sprog og Litteratur';
$string['field1091501'] = 'Engelsk';
$string['field1091503'] = 'Nordeuropæiske Sprog';
$string['field1091505'] = 'Sydeuropæiske Sprog';
$string['field1091507'] = 'Østeuropæiske Sprog';
$string['field1091509'] = 'Sydvestasiatiske og Nordafrikanske Sprog';
$string['field1091511'] = 'Sydasiatiske Sprog';
$string['field1091513'] = 'Sydøstasiatiske Sprog';
$string['field1091515'] = 'Østasiatiske Sprog';
$string['field1091517'] = 'Oprindelige Australske Sprog';
$string['field1091519'] = 'Oversættelse og Forståelse';
$string['field1091521'] = 'Lingvistik';
$string['field1091523'] = 'Litteratur';
$string['field1091599'] = 'Sprog og Litteratur (Andet)';
$string['field10917'] = 'Filosofi og Religionsvidenskab';
$string['field1091701'] = 'Filosofi';
$string['field1091703'] = 'Religionsvidenskab';
$string['field10919'] = 'Økonomi og Økonometri';
$string['field1091901'] = 'Økonomi';
$string['field1091903'] = 'Økonometri';
$string['field10921'] = 'Sport og Fritid';
$string['field1092101'] = 'Sport og Fritidsaktiviteter';
$string['field1092103'] = 'Sports Træning, Sportsdommer og Instruktion';
$string['field1092199'] = 'Sport og Fritid (Andet)';
$string['field10999'] = 'Andet Samfund og Kultur';
$string['field1099901'] = 'Familie- og Forbrugerstudier';
$string['field1099903'] = 'Kriminologi';
$string['field1099905'] = 'Sikkerhedstjenester';
$string['field1099999'] = 'Samfund og Kultur (Andet)';
$string['field110'] = 'Kreative Studier';
$string['field11001'] = 'Udøvende kunstarter';
$string['field1100101'] = 'Musik';
$string['field1100103'] = 'Drama og Tetatervidenskab';
$string['field1100105'] = 'Dans';
$string['field1100199'] = 'Udøvende Kunstarter (Andet)';
$string['field11003'] = 'Visuel Kunst og Håndværk';
$string['field1100301'] = 'Fin Kunst';
$string['field1100303'] = 'Fotografi';
$string['field1100305'] = 'Håndarbejde';
$string['field1100307'] = 'Smykkesmed';
$string['field1100309'] = 'Florist';
$string['field1100399'] = 'Visuel Kunst og Håndværk (Andet)';
$string['field11005'] = 'Grafisk Designer';
$string['field1100501'] = 'Grafisk Designer';
$string['field1100503'] = 'Tekstil Design';
$string['field1100505'] = 'Mode Designer';
$string['field1100599'] = 'Grafik- og Designstudier';
$string['field11007'] = 'Communication and Media Studies';
$string['field1100701'] = 'Audio Visual Studies';
$string['field1100703'] = 'Journalism';
$string['field1100705'] = 'Written Communication';
$string['field1100707'] = 'Verbal Communication';
$string['field1100799'] = 'Communication and Media Studies (Other)';
$string['field11099'] = 'Other Creative Arts';
$string['field1109999'] = 'Creative Arts (Other)';
$string['field111'] = 'Food, Hospitality and Personal Services';
$string['field11101'] = 'Food and Hospitality';
$string['field1110101'] = 'Hospitality';
$string['field1110103'] = 'Food and Beverage Service';
$string['field1110105'] = 'Butchery';
$string['field1110107'] = 'Baking and Pastrymaking';
$string['field1110109'] = 'Cookery';
$string['field1110111'] = 'Food Hygiene';
$string['field1110199'] = 'Food and Hospitality (Other)';
$string['field11103'] = 'Personal Services';
$string['field1110301'] = 'Beauty Therapy';
$string['field1110303'] = 'Hairdressing';
$string['field1110399'] = 'Personal Services (Other)';
$string['field112'] = 'Mixed Field Programmes';
$string['field11201'] = 'General Education Programmes';
$string['field1120101'] = 'General Primary and Secondary Education Programmes';
$string['field1120103'] = 'Literacy and Numeracy Programmes';
$string['field1120105'] = 'Learning Skills Programmes';
$string['field1120199'] = 'General Education Programmes (Other)';
$string['field11203'] = 'Social Skills Programmes';
$string['field1120301'] = 'Social and Interpersonal Skills Programmes';
$string['field1120303'] = 'Survival Skills Programmes';
$string['field1120305'] = 'Parental Education Programmes';
$string['field1120399'] = 'Social Skills Programmes (Other)';
$string['field11205'] = 'Employment Skills Programmes';
$string['field1120501'] = 'Career Development Programmes';
$string['field1120503'] = 'Job Search Skills Programmes';
$string['field1120505'] = 'Work Practices Programmes';
$string['field1120599'] = 'Employment Skills Programmes (Other)';
$string['field11299'] = 'Other Mixed Field Programmes';
$string['field1129999'] = 'Mixed Field Programmes (Other)';
