<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Ændr status';
$string['altertimeend'] = 'Ændr sluttidspunkt';
$string['altertimestart'] = 'Ændr Starttidspunkt';
$string['assignrole'] = 'Tildel rolle';
$string['browsecohorts'] = 'Gennemse brugergrupper';
$string['browseusers'] = 'Gennemse brugere';
$string['confirmbulkdeleteenrolment'] = 'Er du sikker på at du vil slette disse brugertilmeldinger?';
$string['defaultperiod'] = 'Standard tilmeldingsperiode';
$string['defaultperiod_desc'] = 'Standardværdi på tilmeldingsperiodens almindelige indstilling. Skriver du 0 vil perioden være ubegrænset.';
$string['defaultperiod_help'] = 'Standard tid, at tilmelding er gyldig, startende med det øjeblik brugeren er tilmeldt. Hvis deaktiveret, vil varigheden indskrivning være ubegrænset som standard.';
$string['deleteselectedusers'] = 'Slet de valgte brugertilmeldinger';
$string['editselectedusers'] = 'Rediger valgte brugertilmeldinger';
$string['enrolledincourserole'] = 'Tilmeldt "{$a->course}" som "{$a->role}"';
$string['enrolusers'] = 'Tilmeld brugere';
$string['expiredaction'] = 'Tilmelding udløb handling';
$string['expiredaction_help'] = 'Vælg hvad der skal ske når brugertilmelding udløber. Bemærk at nogle brugerdata og -indstillinger slettes fra kurset ved udmelding.';
$string['expirymessageenrolledbody'] = 'Kære {$a->user}<br />Dette er en påmindelse om at din deltagelse på kurset \'{$a->course}\' udløber {$a->timeend}. Kontakt {$a->enroller} hvis du har brug for hjælp';
$string['expirymessageenrolledsubject'] = 'Notifikation om udløb af tilmeldelse';
$string['expirymessageenrollerbody'] = 'Tilmelding på kurset \'{$a->course}\' udløber indenfor {$a->threshold} for de følgende deltagere: {$a->users}. For at forlænge deltagelsen gå til {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifikation om udløb af tilmeldelse';
$string['manual:config'] = 'Konfigurer manuelle tilmeldinger';
$string['manual:enrol'] = 'Tilmeld brugere';
$string['manual:manage'] = 'Administrer tilmeldinger';
$string['manualpluginnotinstalled'] = 'Det "Manuelle" plugin er endnu ikke installeret';
$string['manual:unenrol'] = 'Meld brugere ud af rummet';
$string['manual:unenrolself'] = 'Meld dig ud af rummet';
$string['messageprovider:expiry_notification'] = 'Notifikationer om udløb af manuel tilmelding';
$string['pluginname'] = 'Manuel tilmelding';
$string['pluginname_desc'] = 'Det manuelle tilmeldingsplugin giver mulighed for manuel tilmelding via et link i rumindstillingerne, af en bruger med tilstrækkelige tilladelser så som en lærer. Plugin\'et skal normalt være aktiveret da visse andre tilmeldingsplugins, såsom selvtilmelding, afhænger af det.';
$string['status'] = 'Aktiver manuel tilmelding';
$string['status_desc'] = 'Tillad kursusadgang for internt tilmeldte brugere. Denne indstilling skal i de fleste tilfælde holdes aktiveret.';
$string['statusdisabled'] = 'Deaktiveret';
$string['statusenabled'] = 'Aktiveret';
$string['status_help'] = 'Denne indstilling bestemmer, om brugerne kan tilmeldes manuelt, via et link i rumindstillingerne, af en bruger med tilstrækkelige tilladelser så som en lærer.';
$string['unenrol'] = 'Frameld bruger';
$string['unenrolselectedusers'] = 'Frameld valgte brugere';
$string['unenrolselfconfirm'] = 'Vil du virkelig framelde dig rummet "{$a}"?';
$string['unenroluser'] = 'Bekræft at du vil melde "{$a->user}" ud af rummet "{$a->course}":';
$string['unenrolusers'] = 'Frameld brugere';
$string['wscannotenrol'] = 'Plugin\'et kan ikke manuelt melde en bruger til kurset id = {$a->courseid}';
$string['wsnoinstance'] = 'Det manuelle tilmeldings-plugin eksisterer ikke eller er deaktiveret for kurset (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Du har ikke tilladelse til at tildele denne rolle({$a->roleid}) til denne bruger ({$a->userid}) på dette kursus ({$a->courseid}).';
