<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'da', branch 't2-release-2.9'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Yderligere signup oplysninger';
$string['autobookingcompleted'] = 'Den booking er gennemført og du er nu tilmeldt på {$a} hold(ene).';
$string['autosignup'] = 'Skrive automatisk brugere op til face-to-face hold';
$string['autosignup_help'] = 'Hvis sat til ja så på tilmelding vil brugeren blive tilmeldt til alle ansigt til ansigt aktiviteterne på kurset. Hvis flere tilmelding er aktiveret så vil brugeren blive tilmeldt til hver session, der har ledige pladser eller en venteliste, ellers vil de blive tilmeldt til den tidligste session med enten et mellemrum eller venteliste.';
$string['cannnotupdatemanageremail'] = 'Manager email kan ikke opdateres, konfigurere ved hjælp positioner i stedet.';
$string['cannotenrol'] = 'Tilmelding er deaktiveret eller inaktiv';
$string['cannotenrolalreadyrequested'] = 'Det er ikke muligt at tilmelde sig disse hold (efterspørgsel til leder er allerede sendt)';
$string['cannotenrolnosessions'] = 'Kan ikke tilmelde dig (ingen face-to-face hold i dette kursus)';
$string['cohortnonmemberinfo'] = 'Kun medlemmer af kohorte \'{$a}\' kan bruge tilstedeværelseskursus tilmelding.';
$string['cohortonly'] = 'Kun kohorte medlemmer';
$string['cohortonly_help'] = 'Tilstedeværelseskursus Direkte indskrivning kan begrænses til medlemmer af kun et bestemt kohorte. Bemærk, at ændre denne indstilling har ingen effekt på de eksisterende tilmeldinger.';
$string['customwelcomemessage'] = 'Tilpasset velkomstbesked';
$string['customwelcomemessage_help'] = 'En brugerdefineret velkomstbesked kan tilføjes som almindelig tekst eller Totara-auto-format, herunder HTML-tags og multi-Lang tags.

Følgende pladsholdere kan indgå i meddelelsen:

* Kursus navn {$a->coursename}
* Link til brugerens profil side {$a->profileurl}';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Vælg rolle som bør tildeles brugere under brug af tilstedeværelseskursus indskrivning';
$string['donotsignup'] = 'Tilmeld ikke';
$string['enroldelete'] = 'Slet indskrivning';
$string['enroledit'] = 'Rediger indskrivning';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddateerror'] = 'Tilmelding slutdato kan ikke være tidligere end startdatoen';
$string['enrolenddate_help'] = 'Hvis aktiveret, kan brugerne tilmelde sig indtil denne dato kun.';
$string['enrolme'] = 'Tilmeld mig';
$string['enrolperiod'] = 'Tilmelding varighed';
$string['enrolperiod_desc'] = 'Standard varighed hvor tilmeldingen er gyldig. Hvis sat til nul, vil varigheden indskrivning være ubegrænset som standard.';
$string['enrolperiod_help'] = 'Varigheden hvor tilmeldingen er gyldig, startende med det øjeblik brugeren indskriver sig selv. Hvis deaktiveret, vil varigheden indskrivning være ubegrænset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Hvis aktiveret, kan brugerne tilmelde sig fra denne dato.';
$string['error:choosession'] = 'Vælg mindste et hold at tilmelde dig på';
$string['expiredaction'] = 'Tilmelding udløb handling';
$string['expiredaction_help'] = 'Vælg handling at udføre, når brugeren tilmelding udløber. Bemærk, at nogle brugerdata og indstillinger renses fra kursus i løbet afmeldingen.';
$string['expirymessageenrolledbody'] = 'Kære {$a->user},

Dette er en meddelelse om, at din tilmelding i kurset \'{$a->course} «udløber på {$a->timeend}.

Hvis du har brug for hjælp, kan du kontakte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Tilstedeværelseskursus Direkte indskrivning udløb meddelelse';
$string['expirymessageenrollerbody'] = 'Tilstedeværelseskursus Direkte indskrivning i kurset \'{$a->course}\' udløber inden for de næste {$a->threshold} for følgende brugere:

{$a->users}

For at udvide deres tilmelding, gå til {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Tilstedeværelseskursus Direkte indskrivning udløb meddelelse';
$string['longtimenosee'] = 'Afmeld inaktive efter';
$string['longtimenosee_help'] = 'Hvis brugerne ikke har benyttet deres adgang til et kursus i lang tid, så bliver de automatisk fjernet. Denne parameter angiver denne frist.';
$string['managermissingallsessions'] = 'Direkte tilmelding er ikke tilgængelig for dig, fordi du ikke er tildelt en leder.';
$string['managermissingsomesessions'] = 'Nogle hold er ikke tilgængelige for dig, fordi du ikke er leder.';
$string['maxenrolled'] = 'Max indskrevet brugere';
$string['maxenrolled_help'] = 'Angiver det maksimale antal brugere, der kan bruge tilstedeværelseskursus tilmelding. 0 betyder ingen grænse.';
$string['maxenrolledreached'] = 'Maksimalt antal brugere med tilladelse til at bruge tilstedeværelseskursus indskrivning var allerede nået.';
$string['messageprovider:expiry_notification'] = 'Tilstedeværelseskursus Direkte indskrivning udløb meddelelser';
$string['newenrols'] = 'Tillad nye tilmeldinger';
$string['newenrols_desc'] = 'Tillad brugere at bruge tilstedeværelseskursus indskrivning i nye kurser som standard.';
$string['newenrols_help'] = 'Denne indstilling bestemmer, om en bruger kan tilmelde sig dette kursus.';
$string['pluginname'] = 'Tilstedeværelseskursus direkte tilmelding';
$string['pluginname_desc'] = 'Den direkte indskrivning plugin for tilstedeværelseskursus giver brugerne mulighed for at vælge, hvilke kurser de ønsker at deltage i. Kurserne kan være beskyttet af en kursusnøgle.';
$string['role'] = 'Standard tildelt rolle';
$string['selectsession'] = 'Vælg hold';
$string['selectthissession'] = 'Vælg dette hold';
$string['selfapprovalrequired'] = 'Kontroller venligst nedenstående felt bekræfter, at der er søgt selv-godkendelse for den valgte session.';
$string['self:config'] = 'Konfigurer tilstedeværelseskursus direkte tilmelding forekomster';
$string['self:manage'] = 'Administrer tilmeldte brugere';
$string['self:unenrol'] = 'Framelde brugere fra kursus';
$string['self:unenrolself'] = 'Afmeld dig selv fra kurset';
$string['sendcoursewelcomemessage'] = 'Send kursus velkomst besked';
$string['sendcoursewelcomemessage_help'] = 'Hvis aktiveret, modtager brugerne en velkomst besked via e-mail, når de tilmelder dig et kursus ved hjælp af tilstedeværelseskursus tilmelding.';
$string['showhint'] = 'Vis tip';
$string['showhint_desc'] = 'Vis første bogstav i gæsteadgangsnøglen.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'For at tilmelde dig i sessionen og kurset, vælg da en session nedenfor og klik på \'Tilmeld dig\'. Leder  godkendelse kan være nødvendigt.';
$string['status'] = 'Slå eksisterende tilmeldinger til';
$string['status_desc'] = 'Aktiver tilmelding metode tilstedeværelseskursus i nye baner.';
$string['status_help'] = 'Hvis deaktiveret er alle eksisterende Face-to-face direkte tilmeldinger suspenderet og nye brugere kan ikke tilmelde sig.';
$string['totara_facetoface:config'] = 'Konfiguration af Tilstedeværelseskursus Direkte indskrivning forekomster';
$string['totara_facetoface:manage'] = 'Administrer tilstedeværelseskursus Direkte indskrevne brugere';
$string['totara_facetoface:unenrol'] = 'Afmeld Tilstedeværelseskursus Direkte indskrivning brugere fra kursus';
$string['totara_facetoface:unenrolself'] = 'Afmeld dig selv fra kurset og tilstedeværelseskursus sessioner';
$string['unenrol'] = 'afmeld bruger';
$string['unenrolselfconfirm'] = 'Vil du virkelig afmelde dig selv fra kurset "{$a}"?';
$string['unenroluser'] = 'Vil du virkelig afmelde "{$a->user}" fra kurset "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Framelde brugere, når de fjernes fra alle tilstedeværelseskursus sessioner';
$string['welcometocourse'] = 'Velkommen til {$a}';
$string['welcometocoursetext'] = 'Velkommen til {$a->coursename}!

Hvis du ikke allerede har gjort det, skal du redigere din profil side, så vi kan lære mere om dig:

{$a->profileurl}';
$string['withdrawconfifm'] = 'Er du sikker på du vil trække din leders sign-up anmodning fra dette kursus og session?';
$string['withdrawpending'] = 'Fjern ventende anmodning';
