<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'da', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'Aktiver';
$string['addeditattendeeserror'] = 'Tilføj / rediger deltagers fejl';
$string['addeditattendeesresults'] = 'Tilføj / rediger deltagers resultater';
$string['addeditattendeessuccess'] = 'Tilføj / rediger deltagers succes';
$string['addedsuccessfully'] = 'Tilføjelse gennemført';
$string['addingsession'] = 'Tilføjelse af en nyt hold i {$a}';
$string['addmanageremailaddress'] = 'Tilføj lederens e-mailadresse';
$string['addmanageremailinstruction'] = 'Du har ikke tidligere udfyldt din leders e-mail adresse. Venligst indtast den nedenfor for at tilmelde dig dette hold.';
$string['addnewfield'] = 'Tilføj et ny brugerdefineret felt';
$string['addnewfieldlink'] = 'Opret et ny brugerdefineret felt';
$string['addnewnotice'] = 'Tilføj et nyt websteds varsel';
$string['addnewnoticelink'] = 'Opret et nyt websted varsel';
$string['addnotification'] = 'Tilføj meddelelse';
$string['addnotificationtemplate'] = 'Tilføj meddelelse skabelon';
$string['addremoveattendees'] = 'Tilføj / fjern deltagere';
$string['addremoveattendeeswaitlisted'] = 'Bemærk venligst: Tilføjede deltagere vil automatisk også blive tilføjet til ventelisten';
$string['address'] = 'Adresse';
$string['addroom'] = 'Tilføj et værelse';
$string['addsession'] = 'Tilføj en nyt hold';
$string['addstudent'] = 'Tilføj en student';
$string['afterendofsession'] = 'Efter afsluttet hold';
$string['alllocations'] = 'Alle lokationer';
$string['allocate'] = 'Alloker pladser for team';
$string['allocatenoteam'] = 'Der er ingen teammedlemmer du kan tildele til dette hold';
$string['allocationfull_noreserve'] = 'Uden at erstatte dine aktuelle reservationer, kan du kun tildele {$a} plads(er) for dette hold';
$string['allocationfull_reserve'] = 'Du kan kun tildele {$a} plads(er) for dette hold';
$string['allowbookingscancellations'] = 'Tillad booking aflysninger';
$string['allowbookingscancellationsdefault'] = 'Standard booking annullerings indstilling for denne face-to-face';
$string['allowbookingscancellationsdefault_help'] = 'Angiv standardindstillingerne for annullering til denne face-to-face og give brugerne mulighed for at annullere deres bestillinger til enhver tid, aldrig eller indtil en bestemt tidsgrænse (e.g. x mængde tid før holdet starter).';
$string['allowbookingscancellations_help'] = 'Tillad brugere at annullere deres bestillinger til enhver tid, aldrig eller indtil et begrænset tidspunkt (x mængde tid, før holdet starter).';
$string['allowcancellationanytime'] = 'Tillad til enhver tid';
$string['allowcancellationcutoff'] = 'Tillad indtil et begrænset tidspunkt';
$string['allowcancellationnever'] = 'Tillad aldrig';
$string['allowcancellations'] = 'Tillad booking aflysninger';
$string['allowcancellationsdefault'] = 'Tillad booking aflysninger standard';
$string['allowcancellationsdefault_help'] = 'Hvorvidt holdene i denne aktivitet vil give booking aflysninger som standard, kan tilsidesættes i indstillingerne for hold';
$string['allowcancellations_help'] = 'Hvorvidt deltagere på holdene vil være i stand til at annullere deres bestillinger';
$string['allowconflicts'] = 'Tillad konflikter';
$string['allowconflicts_help'] = 'Dette vil tillade planlægnings konflikter at eksistere';
$string['allowoverbook'] = 'Tillad overbooking';
$string['allowoverbook_help'] = 'Når "Tillad overbooking" er markeret, vil eleverne være i stand til at tilmelde sig et face-to-face hold, selvom det allerede er fyldt. Når en elev tilmelder sig et hold, der er allerede er fyldt, vil de modtage en anvisning via e-mail, om at de er sat på ventelisten for holdet og får besked, hvis en booking bliver ledig';
$string['allowschedulingconflicts'] = 'Tilsidesæt brugernes konflikter';
$string['allowschedulingconflicts_help'] = 'Hvis undervisere eller brugere allerede har fået tildelt eller booket et andet face-to-face hold på samme tidspunkt som dette hold så vil administratoren blive advaret, men kan tilsidesætte disse advarsler og fortsat fortsætte ved at vælge "Ja" i drop-down menuen';
$string['allowselectedschedulingconflicts'] = 'Tillad udvalgte planlægnings konflikter';
$string['allowsignupnotedefault'] = 'Tillad "Bruger tilmeldings note" standard';
$string['allowsignupnotedefault_help'] = 'Hvorvidt holdene i denne aktivitet vil give en tilmeldings note som standard, kan tilsidesættes i hold indstillinger';
$string['allrooms'] = 'Alle lokalerne';
$string['allsessionsin'] = 'Alle hold i {$a}';
$string['alreadysignedup'] = 'Du har allerede tilmeldt dig denne face-to-face aktivitet';
$string['answer'] = 'Log ind';
$string['answercancel'] = 'Log ud';
$string['applyfilter'] = 'Anvend filter';
$string['approvalnocapacity'] = 'Der er {$a->waiting} elever som afventer godkendelse, men ingen ledige pladser, så du kan ikke godkende flere elever på nuværende tidspunkt.';
$string['approvalnocapacitywaitlist'] = 'Der er {$a->waiting} elever som afventer godkendelse, men ingen ledige pladser - alle  former for godkendelser, vil blive tilføjet en venteliste i stedet for.';
$string['approvalovercapacity'] = 'Der er {$a->waiting} elever som afventer godkendelse, men kun {$a->available} ledige pladser. Kun de første {$a->available} elever du godkender vil blive tilføjet holdet.';
$string['approvalovercapacitywaitlist'] = 'Der er {$a->waiting} elever som afventer godkendelse, men kun {$a->available} ledige pladser. <br /> Kun de første {$a->available} elever du godkender, vil blive føjet holdet - yderligere godkendelser vil blive tilføjet en venteliste.';
$string['approvalreqd'] = 'Kræver godkendelse';
$string['approvalreqd_help'] = 'Når "Kræver godkendelse" er markeret, vil en elev har brug for godkendelse fra deres leder for at få lov til at deltage i en face-to-face holde.';
$string['approve'] = 'Tillad';
$string['approveinstruction'] = 'For at godkende holde registreringen, tryk acceptere';
$string['areyousureconfirmwaitlist'] = 'Dette vil overstige holds kapaciteten. Er du sikker på du vil fortsætte?';
$string['assessmentyour'] = 'Din vurdering';
$string['attendance'] = 'Deltagelse';
$string['attendanceinstructions'] = 'Vælg deltagerne, som deltog på holdet';
$string['attendancerequestsupdated'] = 'Opdateret deltagelses anmodninger';
$string['attendedsession'] = 'Deltog på holdet';
$string['attendeenote'] = 'Deltagerens note';
$string['attendees'] = 'Deltagere';
$string['attendeestablesummary'] = 'Personer der havde planlagt at deltage eller som deltog på holdet.';
$string['availablesignupnote'] = 'Bruger tilmeldings note';
$string['availablesignupnote_help'] = 'Når "Bruger tilmeldings note! er markeret, vil eleverne være i stand til at indtaste eventuelle specifikke krav som sessions arrangøren måske burde være informeret om:

* Specifikke mad-krav
* Handikaps';
$string['beforestartofsession'] = 'før start af holdet';
$string['body'] = 'Kroppen';
$string['body_help'] = 'Dette er selve kroppen af notifikationen, der skal sendes ud.

I notifikationen er der en række af pladsholdere, som kan anvendes - disse pladsholdere erstattes med de relevante værdier, når beskeden sendes ud.

Tilgængelige face-to-face pladsholdere:
* [coursename] - Navn selvfølgelig
* [facetofacename] - navn Ansigt til ansigt aktivitet
* [cost] - Udgifter session
* [alldates] - Alle session datoer for face-to-face
* [reminderperiod] - Mængden af tid, før sessions påmindelsen sendes ud
* [sessiondate] - Dato for sessionen eleven får et gult kort på
* [startdate] - Dato i starten af sessionen.  Hvis der er flere session datoer det vil bruge den første.
* [finishdate] - Dato for enden af sessionen. Hvis der er flere session datoer det vil bruge den første.
* [starttime] - Start tid af sessionen. Hvis der er flere session datoer det vil bruge den første.
* [finishtime] - Afslutnings tiden af sessionen. Hvis der er flere session datoer det vil bruge den første.
* [duration] - Længde af sessionen
* [details] - Detaljer om sessionen
* [attendeeslink] - Link til sidenfor  deltagere af sessionen
* [session:location] - Placering af sessionen
* [session:venue] - Venue sessionen bliver afholdt i
* [session:room] - lokale sessionen bliver afholdt i
* [lateststarttime] - Start tid af sessionen. Hvis der er flere session datoer det vil bruge den sidste.
* [lateststartdate] - Dato i starten af sessionen. Hvis der er flere session datoer det vil bruge den sidste.
* [latestfinishtime] - Afslut tid af sessionen. Hvis der er flere session datoer det vil bruge den sidste.
* [latestfinishdate] - Dato for enden af sessionen. Hvis der er flere session datoer det vil bruge den sidste.

Der er også ledige pladsholdere for sessions brugerdefinerede felter og de følger formatet [session:shortname]. Hvor "kortnavn" er det korte navn for det face-to-face brugerdefineret felt.

Ledige bruger pladsholdere:
* [firstname] - Bruger fornavn
* [lastname] - Bruger efternavn
* [middlename] - Bruger mellemnavn
* [firstnamephonetic] - Fonetisk gengivelse af brugerens fornavn
* [lastnamephonetic] - Fonetisk gengivelse af brugerens efternavn
* [alternatename] - Alternate navn brugeren er kendt af
* [fullname] - bruger fulde navn
* [username] - bruger brugernavn
* [idnumber] - bruger ID-nummer
* [email] - bruger e-mail adresse
* [address] - Brugerens adresse
* [city] - Brugervejledning byen
* [country] - Bruger land
* [department] - Bruger afdeling
* [description] - Bruger beskrivelse
* [institution] - Bruger institut
* [lang] - Bruger sprog
* [icq] - Brugervejledning ICQ nummer
* [aim] - Bruger AIM ID
* [msn] - Brugere MSN ID
* [yahoo] - Brugervejledning Yahoo ID
* [skype] - Bruger Skype ID
* [phone1] - Bruger telefonnummer
* [phone2] - Bruger mobiltelefon nummer
* [timezone] - Brugervejledning tidszone
* [url] - bruger URL

Der er også ledige pladsholdere for brugers brugerdefinerede profilfelter, som følger formatet [user: kortnavn]. Hvor "kortnavn" er det korte navn for Bruger brugerdefinerede profil felt.';
$string['booked'] = 'Booket';
$string['bookedforsession'] = 'Booket til hold {$a}';
$string['bookingcancelled'] = 'Din booking er blevet annulleret.';
$string['bookingcompleted'] = 'Din booking er gennemført.';
$string['bookingcompleted_approvalrequired'] = 'Din booking er gennemført, men kræver din leders godkendelse.';
$string['bookingfull'] = 'Booking fuld';
$string['bookingopen'] = 'Booking åben';
$string['bookingstatus'] = 'Du er blevet booket til den følgende session';
$string['building'] = 'Bygning';
$string['bulkactions'] = 'Masse handlinger';
$string['bulkaddattendeeserror'] = 'Masse tilføj deltagers fejl';
$string['bulkaddattendeesfromfile'] = 'Masse tilføj deltagers';
$string['bulkaddattendeesfrominput'] = 'Masse deltagers tekst inputs';
$string['bulkaddattendeesresults'] = 'Masse tilføjelse af deltagernes resultater';
$string['bulkaddattendeessuccess'] = 'Masse tilføjelse af deltagernes succes';
$string['bulkaddheading'] = 'Masse tilføjelse';
$string['bulkaddhelptext'] = 'Bemærk: Brugerne skal refereres til af deres {$a} og skal adskilles af et komma eller linje skift';
$string['bulkaddsourceidnumber'] = 'ID nummer';
$string['bulkaddsourceuserid'] = 'Bruger ID';
$string['bulkaddsourceusername'] = 'Brugernavn';
$string['calendareventdescriptionbooking'] = 'Du er booket til dette <a href="{$a}">face-to-face-session</a> .';
$string['calendareventdescriptionsession'] = 'Du har oprettet denne <a href="{$a}">face-to-face-session</a> .';
$string['calendarfiltersheading'] = 'face-to-face filtre til kalender';
$string['calendaroptions'] = 'Kalender muligheder';
$string['cancelbooking'] = 'Annuller booking';
$string['cancelbookingfor'] = 'Annuller booking til {$a}';
$string['cancellation'] = 'Aflysning';
$string['cancellationconfirm'] = 'Er du sikker på at du ønsker at annullere din booking til dette hold?';
$string['cancellationcustomfieldtab'] = 'Annullerings note';
$string['cancellationinstrmngr'] = '# Bemærkning til leder';
$string['cancellationinstrmngr_help'] = 'Når ** Send meddelelse til leder ** er markeret, så vil teksten i ** Bemærkning til leder ** feltet sendes til elevens leder med anvisning om, at de har aflyst en face-to-face booking.';
$string['cancellationmessage'] = 'Annullering af besked';
$string['cancellationmessage_help'] = 'Denne meddelelse er sendes ud, når brugere annullere deres booking til et hold.';
$string['cancellationnotsent'] = 'Face-to-face email notifikations aktivitet er slået fra.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} er blevet frameldt kurset {$a->coursename}.';
$string['cancellations'] = 'Aflysninger';
$string['cancellationsent'] = 'Du burde med det samme modtage en annullerings email.';
$string['cancellationsentmgr'] = 'Du og din leder burde med det samme modtage en annullerings email.';
$string['cancellationstablesummary'] = 'Liste over personer, der har aflyst deres holdtilmeldinger.';
$string['cancelledforsession'] = 'Annulleret til hold {$a}';
$string['cancelreason'] = 'Grund';
$string['cancelreservation'] = 'Annuller reservation';
$string['cancelusersession'] = 'Annulleret for {$a->usermsg} session {$a->url}';
$string['cancelwaitlist'] = 'Annuller venteliste';
$string['cancelwaitlistfor'] = 'Annuller plads på ventelisten for {$a}';
$string['cannotapproveatcapacity'] = 'Du kan ikke godkende flere deltagere, da dette hold er fyldt.';
$string['cannotsignupguest'] = 'Kan ikke tilmelde gæst';
$string['cannotsignupsessioninprogress'] = 'Du kan ikke tilmelde dig, dette hold er i påbegyndt';
$string['cannotsignupsessionover'] = 'Du kan ikke tilmelde dig, dette hold er afholdt.';
$string['capacity'] = 'Kapacitet';
$string['capacityallowoverbook'] = '{$a} (tillade overbooking)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '** Kapacitet ** er antallet af pladser i et hold.

Når et face-to-face hold når dens kapacitet, så vil sessionen detaljerne ikke længere vises på kursussiden. Detaljerne vil blive vist nedtonet på \'Vis alle hold\' siden og eleverne kan ikke tilmelde sig på dette hold.';
$string['capacityoverbooked'] = '(Overbooked)';
$string['capacityoverbookedlong'] = 'Dette hold er overbooket ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Lederens kopi';
$string['ccmanager_note'] = 'Send en kopi af denne meddelelse til brugerens leder';
$string['changemanageremailaddress'] = 'Skift lederens emailadresse';
$string['changemanageremailinstruction'] = 'Indtast venligst email-adressen til din nuværende leder nedenfor.';
$string['choosepredefinedroom'] = 'Vælg et foruddefineret lokale';
$string['chooseroom'] = 'Vælg et lokale';
$string['cleanuptask'] = 'Afklaring af face-to-face';
$string['clearall'] = 'Slet alt';
$string['close'] = 'Luk';
$string['closed'] = 'Lukket';
$string['completionstatusrequired'] = 'Kræver status';
$string['completionstatusrequired_help'] = 'Kontrol en eller flere statuser vil kræve en bruger at opnå mindst en af de kontrollerede statuser for at være markeret som gennemført i denne face-to-face aktivitet, såvel som enhver anden Aktivitets Gennemførelses krav.';
$string['conditions'] = 'Betingelser';
$string['conditionsexplanation'] = 'Alle disse kriterier skal være opfyldt, for at meddelelsen, bliver vist på uddannelses kalenderen:';
$string['confirm'] = 'Bekræft';
$string['confirmanager'] = 'Bekræft lederens email adresse';
$string['confirmation'] = 'Bekræftelse';
$string['confirmationinstrmngr'] = '# Bemærkning til leder';
$string['confirmationinstrmngr_help'] = 'Når "Send meddelelse til leder" er markeret, er teksten i "Meddelelse til leder" feltet sendt til en leder med anvisning om, at en ansat har tilmeldt en face-to-face hold.';
$string['confirmationmessage'] = 'Bekræftelse besked';
$string['confirmationmessage_help'] = 'Denne meddelelse bliver sendt ud, når brugere tilmelder sig et hold.';
$string['confirmationsent'] = 'Du vil om kort tid modtage en bekræftelses e-mail.';
$string['confirmationsentmgr'] = 'Du og din leder vil om kort tid modtage en bekræftelses e-mail.';
$string['confirmlotterybody'] = '"Spille Lotteri" vælger tilfældigt deltagere fra de valgte brugere for at fylde holdet til sin kapacitet. De valgte brugere vil straks blive booket til holdet og tilsendes en bekræftelse booking email. Ønsker du at fortsætte?';
$string['confirmlotteryheader'] = 'Bekræft Spille Lotteri';
$string['confirmmanageremailaddress'] = 'Bekræft leder email adresse';
$string['confirmmanageremailaddressquestion'] = 'Er <strong>{$a}</strong> stadig din leders e-mail adresse?';
$string['confirmmanageremailinstruction1'] = 'Du har tidligere angivet følgende som din leders email adresse:';
$string['confirmmanageremailinstruction2'] = 'Er det stadig din leders email adresse?';
$string['copy'] = 'Kopi';
$string['copyingsession'] = 'Kopiering som en nyt hold i {$a}';
$string['copysession'] = 'Kopiér hold';
$string['cost'] = 'Omkostning';
$string['costheading'] = 'Hold omkostninger';
$string['costinformation'] = 'Pris information';
$string['csvtextfile'] = 'Tekstfil';
$string['csvtextinput'] = 'CSV tekst inputs';
$string['currentallocations'] = 'Aktuelle tildelinger ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Nuværende status';
$string['customfieldsheading'] = 'Brugerdefinerede felter';
$string['customfieldsheadingaction'] = '{$a} Brugerdefineret Hold Felter';
$string['cutoff'] = 'Begræns';
$string['cutoff_help'] = 'Mængden af tid, før den første hold, hvor en meddelelse om minimum kapacitet vil blive sendt. Dette skal være minimum 24 timer før sessionen. Datoen for den tidligste holds start skal være minimum så langt tid før i fremtiden.';
$string['cutoffnote'] = 'før holdet starter';
$string['date'] = 'Dato';
$string['dateadd'] = 'Add a new date
Tilføj en ny dato';
$string['dateremove'] = 'Fjern denne dato';
$string['datesignedup'] = 'Dato tilmeldinger';
$string['datetext'] = 'Du er logget ind til dato';
$string['deactivate'] = 'Deaktiver';
$string['decidelater'] = 'Beslut det senere';
$string['declareinterest'] = 'Tilkendegiv interesse';
$string['declareinterestenable'] = 'Aktiver "Tilkendegiv interesse" valgmulighed';
$string['declareinterestfiltercheckbox'] = 'Vis kun brugere, der tilkendegav interesse i denne aktivitet';
$string['declareinterest_help'] = 'Viser en indstilling i face-to-face aktivitet for at tillade en bruger at markerer deres interesse og skrive en besked uden tilmelding. Information om at dem, der har tilkendegivet en interesse kan rapporteres på inde fra aktiviteten.';
$string['declareinterestin'] = 'Tilkendegiv interesse i {$a}';
$string['declareinterestinconfirm'] = 'Du kan tilkendegive en interesse i {$a} for at blive betragtet når nye hold bliver tilføjet eller pladser bliver tilgængelige i eksisterende hold.';
$string['declareinterestonlyiffull'] = 'Vis "Tilkendegiv interesse" linket, hvis alle hold er lukket';
$string['declareinterestonlyiffull_help'] = 'Vis kun tilkendegiv interesse mulighed, hvis der ikke er nogen hold med pladser eller ventelister.';
$string['declareinterestreport'] = 'Tilkendegivet interesse rapport';
$string['declareinterestreportdate'] = 'Dato for tilkendegivet interesse';
$string['declareinterestreportreason'] = 'Grunde for tilkendegivet interesse';
$string['declareinterestwithdraw'] = 'Tilbagetræk interesse';
$string['declareinterestwithdrawfrom'] = 'Tilbagetræk tilkendegivet interesse til {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Er du sikker på du vil trække din interesse tilkendegivelse tilbage fra {$a}?';
$string['declareinterstreason'] = 'Årsager for interesse:';
$string['decline'] = 'Afslå';
$string['defaultdaysbetweenstartfinish'] = 'Standard dage mellem start og slut';
$string['defaultdaysbetweenstartfinish_desc'] = 'Standard antal dage mellem holdets start og slut.';
$string['defaultdaysskipweekends'] = 'Kun ugedage';
$string['defaultdaysskipweekends_desc'] = 'Ved standardiseringers start- og slutdatoer indregn kun hverdage';
$string['defaultdaystosession'] = 'Antal dage i fremtiden til standard for nye hold';
$string['defaultdaystosession_desc'] = 'Når du opretter en nyt hold vil dens start og slut datoer være sat som standard til dette antal dage i fremtiden.';
$string['defaultfinishtime'] = 'Standard sluttidspunkt';
$string['defaultfinishtimehelp'] = 'Standard sluttidspunkt for nye hold';
$string['defaultsessiontimes'] = 'Standard antal hold';
$string['defaultstarttime'] = 'Standard starttid';
$string['defaultstarttimehelp'] = 'Standard starttidspunktet for nye hold';
$string['delete'] = 'Slet';
$string['deleteall'] = 'Slet alt';
$string['deletenotificationconfirm'] = 'Bekræft, at du ønsker at slette meddelelsen <strong>&quot;{$a}&quot;:</strong>';
$string['deletenotificationtemplateconfirm'] = 'Bekræft, at du ønsker at slette meddelelsen <strong>skabelon &quot;{$a}&quot;:</strong>';
$string['deletereservation'] = 'Slet reservationer';
$string['deletereservationconfirm'] = 'Er du sikker på du vil slette alle reservationer i dette hold foretaget af "{$a}"?';
$string['deleteroomconfirm'] = 'Er du sikker på du vil slette lokale <strong>&quot;{$a}&quot;:</strong>';
$string['deletesession'] = 'Slet hold';
$string['deletesessionconfirm'] = 'Er du helt sikker på at du vil slette dette hold, og alle tilmeldinger og deltagere for dette hold?';
$string['deletingsession'] = 'Sletter hold i {$a}';
$string['description'] = 'Introduktions tekst';
$string['description_help'] = '** Beskrivelse ** er fagbeskrivelsen der vises, når en elev indskrives en face-to-face hold.

Denne ** Beskrivelse ** vises også i uddannelsen kalenderen.';
$string['details'] = 'Detaljer';
$string['details_help'] = 'Detaljerne følges per hold basis.
Hvis teksten er placeret i detaljefeltet, vil detaljetekst vises på brugerens tilmeldingssiden. Som standard vises detaljetekst også i bekræftelse, påmindelse, venteliste og annullering e-mails.';
$string['discardmessage'] = 'Kassér besked';
$string['discountcode'] = 'Rabat kode';
$string['discountcode_help'] = 'En rabat kode er koden som kræves til rabat omkostninger, der skal bruges til uddannelse af en medarbejder. Hvis den ansatte ikke indtaster rabatkoden, vises normale omkostninger i uddannelsens beretningen.';
$string['discountcodelearner'] = 'Rabatkode';
$string['discountcodelearner_help'] = 'Hvis du kender rabatkoden indtast den her. Hvis du lader dette felt stå tomt, vil du blive opkrævet de normale omkostninger for dette hold';
$string['discountcost'] = 'Rabatomkostninger';
$string['discountcost_help'] = 'Rabatomkostninger er det beløb der opkræves af ansatte, der har et medlemskab id.';
$string['due'] = 'grund';
$string['duration'] = 'Varighed';
$string['duration_help'] = '** Varighed ** er den samlede længde af uddannelsen i timer. Hvis uddannelsen sker over to eller flere perioder, er varigheden den kombinerede total. Hvis hold datoen er kendt så bliver denne værdi automatisk beregnet igen, når holdet er gemt.';
$string['early'] = '{$a} tidligt';
$string['edit'] = 'Redigere';
$string['editingsession'] = 'Redigering af hold i {$a}';
$string['editmessagerecipientsindividually'] = 'Rediger modtagere individuelt';
$string['editnotificationtemplate'] = 'Rediger meddelelses skabelon';
$string['editnotificationx'] = 'Edit "{$a}"';
$string['editroom'] = 'Rediger lokale';
$string['editsession'] = 'Rediger hold';
$string['email:instrmngr'] = 'Bemærkning til leder';
$string['emailmanager'] = 'Send meddelelse til leder';
$string['emailmanagercancellation'] = '# Send meddelelse til leder';
$string['emailmanagercancellation_help'] = 'Når "Send meddelelse til leder" er markeret, vil en e-mail sendes til elevens leder med anvisning om at deres face-to-face booking er blevet annulleret.';
$string['emailmanagerconfirmation'] = '# Send meddelelse til leder';
$string['emailmanagerconfirmation_help'] = 'Når "Send meddelelse til leder" er markeret, vil en bekræftelsesmail sendes til elevens leder når eleven tilmelder sig et face-to-face hold.';
$string['emailmanagerreminder'] = '# Send meddelelse til leder';
$string['emailmanagerreminder_help'] = 'Når "Send meddelelse til leder" er markeret, vil en påmindelses meddelelse sendes til elevens leder et par dage før datoen for face-to-face holdet';
$string['email:message'] = 'Besked';
$string['email:subject'] = 'Emne';
$string['emptylocation'] = 'Lokation var tom';
$string['enablemincapacity'] = 'Aktivér minimums kapacitet';
$string['enrolled'] = 'indskrevet';
$string['error:addalreadysignedupattendee'] = 'Denne bruger er allerede tilmeldt denne face-to-face aktivitet.';
$string['error:addalreadysignedupattendeeaddself'] = 'Du har allerede tilmeldt dig denne face-to-face aktivitet.';
$string['error:addattendee'] = 'Kunne ikke tilføje {$a} til holdet.';
$string['error:cancelbooking'] = 'Der opstod et problem under annulleringen af din booking';
$string['error:cancellationsnotallowed'] = 'Du har ikke tilladelse til at annullere denne booking.';
$string['error:cannotapprovefull'] = 'En eller flere brugere blev ikke opskrevet fordi holdet er fuldt booket, og overbooking er ikke tilladt';
$string['error:cannotdeclareinterest'] = 'Kan ikke tilkendegive interesse for denne face-to-face aktivitet.';
$string['error:cannotemailmanager'] = 'Den sendte påmindelse mail for indsendelse id {$a->submissionid} til brugeren {$a->userid}, kunne ikke sende meddelelsen til brugerens leders email adresse ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Kunne ikke sende mail til indsendelse id {$a->submissionid} til bruger {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'En bekræftelse besked blev sendt til din email konto, men der opstod et problem under udsendingen af bekræftelse beskeden til din leders email adresse.';
$string['error:cannotsendconfirmationthirdparty'] = 'En bekræftelses besked blev sendt til din email konto og din leders email konto, men der opstod et problem under sendingen af bekræftelsen beskeden til tredjemands email adresse.';
$string['error:cannotsendconfirmationuser'] = 'Der opstod et problem under sendingen af bekræftelsen til din email konto.';
$string['error:cannotsendconfirmationusermanager'] = 'En bekræftelsesmeddelelse kunne ikke sendes til din email adresse og din leders email adresse.';
$string['error:cannotsendrequestmanager'] = 'Der opstod et problem under sendingen af tilmeldings anmodnings beskeden til din leders email konto.';
$string['error:cannotsendrequestuser'] = 'Der opstod et problem under sendingen af tilmeldings anmodnings beskeden til din email konto.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan ikke modtage deltager til et hold, der er ved at starte.';
$string['error:capabilityaddattendees'] = 'Du har ikke de nødvendige tilladelser til at tilføje deltagere';
$string['error:capabilityremoveattendees'] = 'Du har ikke de nødvendige tilladelser til at fjerne deltagere';
$string['error:capacitynotnumeric'] = 'Holdsskapaciteten er ikke et tal';
$string['error:capacityzero'] = 'Holdskapaciteten skal være større end nul';
$string['error:conflictingsession'] = 'Brugeren {$a} er allerede tilmeldt en andet hold';
$string['error:couldnotaddfield'] = 'Kunne ikke tilføje et brugerdefineret felt til holdet';
$string['error:couldnotaddnotice'] = 'Kunne ikke tilføje webside varsel.';
$string['error:couldnotaddsession'] = 'Kunne ikke tilføje hold';
$string['error:couldnotaddtrainer'] = 'Kunne ikke gemme den nye face-to-face hold træner';
$string['error:couldnotcopysession'] = 'Kunne ikke kopiere hold';
$string['error:couldnotdeletefield'] = 'Kunne ikke slette holdets brugerdefineret felt';
$string['error:couldnotdeletenotice'] = 'Kunne ikke slette webside varsel';
$string['error:couldnotdeletesession'] = 'Kunne ikke slette hold';
$string['error:couldnotdeletetrainer'] = 'Kunne ikke slette træneren for face-to-face hold';
$string['error:couldnotfindsession'] = 'Kunne ikke finde den fornyligt tilføjede hold';
$string['error:couldnotsavecustomfield'] = 'Kunne ikke gemme det brugerdefinerede felt';
$string['error:couldnotsaveroom'] = 'Der er en lokale konflikt - en andet hold bruger lokalet på samme tidspunkt';
$string['error:couldnotupdatecalendar'] = 'Kunne ikke opdatere hold begivenheden i kalenderen.';
$string['error:couldnotupdatef2frecord'] = 'Kunne ikke opdatere face-to-face tilmeldingsberetningen i databasen';
$string['error:couldnotupdatefield'] = 'Kunne ikke opdatere brugerdefineret felt for hold.';
$string['error:couldnotupdatemanageremail'] = 'Kunne ikke opdatere leders email adresse.';
$string['error:couldnotupdatenotice'] = 'Kunne ikke opdatere webside varsel.';
$string['error:couldnotupdatesession'] = 'Kunne ikke opdatere hold';
$string['error:coursemisconfigured'] = 'Kursus er fejlkonfigureret';
$string['error:cronprefix'] = 'Fejl: face-to-face cron:';
$string['error:cutofftooclose'] = 'Tidsbegrænsningen for minimum kapacitet er for tæt på holdets tidligste startdato, venligst vælg mindst en 24 timers begræning';
$string['error:cutofftoolate'] = 'Begrænsingen for minimums kapacitet efter holdets tidligste startdato, skal være før denne for at have nogen effekt.';
$string['error:emptylocation'] = 'Lokation var tom.';
$string['error:emptymanageremail'] = 'Lederens email adresse tom.';
$string['error:emptyvenue'] = 'Mødested var tom.';
$string['error:enrolmentfailed'] = 'Kunne ikke tilmelde {$a} ind i kurset.';
$string['error:eventoccurred'] = 'Du kan ikke annullere en begivenhed, der allerede har fundet sted.';
$string['error:f2ffailedupdatestatus'] = 'Face-to-face kunne ikke opdatere brugerens status';
$string['error:fieldidincorrect'] = 'Feltet ID er forkert: {$a}';
$string['error:incorrectcoursemodule'] = 'Kursus modul er forkert';
$string['error:incorrectcoursemoduleid'] = 'Kursus Modulet ID var forkert';
$string['error:incorrectcoursemodulesession'] = 'Kursus Modulet face-to-face hold var forkert';
$string['error:incorrectfacetofaceid'] = 'Face-to-face id var forkert';
$string['error:incorrectnotificationtype'] = 'Brugt forkert meddelelsestype';
$string['error:invaliduserid'] = 'Ugyldigt bruger-id';
$string['error:manageremailaddressmissing'] = 'Du er i øjeblikket ikke en leder i systemet. Kontakt venligst websidens administrator.';
$string['error:mincapacitynotnumeric'] = 'Holdets minimum kapacitet er ikke et tal';
$string['error:mincapacitytoolarge'] = 'Holdets minimum kapacitet kan ikke være større end kapaciteten';
$string['error:mincapacityzero'] = 'Holdets minimum kapacitet kan ikke være nul';
$string['error:mustspecifycoursemodulefacetoface'] = 'Må angive et kursus modul eller et face-to-face id';
$string['error:mustspecifytimezone'] = 'Du skal indstille tidszone for hver dato';
$string['error:nodatasupplied'] = 'Ingen data registeret';
$string['error:nomanageremail'] = 'Du gav ikke en email adresse til din leder';
$string['error:nomanagersemailset'] = 'Ingen leder email er indstillet';
$string['error:nopermissiontosignup'] = 'Du har ikke tilladelse til at tilmelde dig dette face-to-face hold.';
$string['error:nopositionselected'] = 'Du skal have en passende stilling tildelt for at tilmelde dig dette face-to-face hold.';
$string['error:nopositionselectedactivity'] = 'Du skal have en passende stilling tildelt for at tilmelde dig denne face-to-face aktivitet.';
$string['error:nopredefinedrooms'] = 'Ingen foruddefinerede lokaler';
$string['error:norecipientsselected'] = 'Du skal vælge, hvilke elever som skal  modtage denne meddelelse';
$string['error:noticeidincorrect'] = 'Meddelses id er forkert: {$a}';
$string['error:notificationnonduplicate'] = 'Kan ikke slette ikke-dublet auto meddelelse';
$string['error:notificationtemplatemissing'] = 'De følgende meddelelses-skabeloner mangler (meddelelser kunne ikke oprettes for dem):';
$string['error:notificationtitletoolong'] = 'Titlen du har brugt, er for lang. Titlen anvendes typisk som et emne, og bør ikke være mere end 78 tegn. Længere titler kan blive afkortet af en brugere email klient.';
$string['error:problemsigningup'] = 'Der opstod et problem under din tilmelding.';
$string['error:removeattendee'] = 'Kunne ikke fjerne {$a} fra holdet.';
$string['error:sessiondatesconflict'] = 'Denne dato står i konflikt med en tidligere dato for dette hold';
$string['error:sessionstartafterend'] = 'Hold startdato / tid er efter afslutning.';
$string['error:shortnametaken'] = 'Brugerdefineret felt med dette korte navn findes allerede.';
$string['error:signedupinothersession'] = 'Du er allerede tilmeldt en andet hold for denne aktivitet. Du kan kun tilmelde dig ét hold per face-to-face aktivitet.';
$string['error:takeattendance'] = 'Der opstod en fejl, under deltagelsen';
$string['error:therearexconflicts'] = 'Der er ({$a}) konflikter med den foreslåede tidsperiode.';
$string['error:thereisaconflict'] = 'Der er en konflikt med den foreslåede tidsperiode.';
$string['error:unknownbuttonclicked'] = 'Ingen handling blev forbundet med den knap, der blev klikket';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} er allerede tildelt som en \'{$a->participation}\' for {$a->session} på {$a->datetimestart} til {$a->datetimefinish}. Vælg en anden bruger eller ændre holdets dato';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Du er allerede tilknyttet som en \'{$a->participation}\' for {$a->session} på {$a->datetimestart} til {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} er allerede tildelt som en \'{$a->participation}\' for {$a->session} på {$a->timestart} til {$a->timefinish} på {$a->datestart}. Vælg en anden bruger eller ændre holdets dato';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Du er allerede tilknyttet som en \'{$a->participation}\' for {$a->session} på {$a->timestart} til {$a->timefinish} på {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} er allerede booket til at deltage {$a->session} på {$a->datetimestart} til {$a->datetimefinish}. Vælg en anden bruger eller ændre holdets dato';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Du er allerede blevet booket til at deltage {$a->session} på {$a->datetimestart} til {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} er allerede booket til at deltage {$a->session} på {$a->timestart} at {$a->timefinish} på {$a->datestart}. Vælg en anden bruger eller ændre holdets dato';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Du er allerede blevet booket til at deltage {$a->session} på {$a->timestart} at {$a->timefinish} på {$a->datestart}.';
$string['error:userdeleted'] = 'Kan ikke tilføje den slettet bruger {$a} til face-to-face.';
$string['error:userimportuseridnotanint'] = 'Kan ikke tilføje brugeren med bruger-id {$a} fordi det ikke er et heltal';
$string['error:usersuspended'] = 'Kan ikke tilføje den suspenderet bruger {$a} til face-to-face.';
$string['eventattendancerequestsapproved'] = 'Deltagelse anmodninger godkendt';
$string['eventattendancerequestsdeclined'] = 'Deltagelse anmodninger afvist';
$string['eventattendanceupdated'] = 'Deltagelse anmodninger afvist';
$string['eventattendeenoteupdated'] = 'Deltager note opdateret';
$string['eventattendeepositionupdated'] = 'Deltager postion opdateret';
$string['eventattendeesedited'] = 'Deltagere redigeret';
$string['eventattendeesviewed'] = 'Deltagere overblik';
$string['eventbookingcancelled'] = 'Hold booking annulleret';
$string['eventbookingrequestapproved'] = 'Booking anmodning af hold godkendt';
$string['eventbookingrequestrejected'] = 'Booking anmodning af hold afvist';
$string['eventinterestdeclared'] = 'Interesse afvist';
$string['eventinterestreportviewed'] = 'Interesse raport overblik';
$string['eventinterestwithdrawn'] = 'Interesse tilbagtrækninger';
$string['eventsessioncreated'] = 'Hold oprettet';
$string['eventsessiondeleted'] = 'Hold slettet';
$string['eventsessionsignup'] = 'Hold tilmelding';
$string['eventsessionupdated'] = 'Hold opdateret';
$string['eventsignupstatusupdated'] = 'Tilmed opdateret status';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Bookinger på andre hold';
$string['existingrecipients'] = 'Eksisterende modtagere';
$string['export'] = 'Eksporter';
$string['exportattendance'] = 'Exporter deltagere';
$string['exportattendanceods'] = 'Eksport deltagerformular (ods)';
$string['exportattendancetxt'] = 'Eksporter deltagerformulat (txt)';
$string['exportattendancexls'] = 'Eksporter deltagerformulat (xls)';
$string['exportcustomprofilefields'] = 'Eksporter brugerdefineret profilfelter';
$string['exportcustomprofilefields_desc'] = 'Medtag disse brugerdefinerede brugerprofil felter (korte navne) i face-to-face eksporten, adskilt af kommaer.';
$string['exportheading'] = 'Eksporter';
$string['exporttofile'] = 'Eksporter til fil';
$string['exportuserprofilefields'] = 'Eksport brugerprofil felter';
$string['exportuserprofilefields_desc'] = 'Medtag disse brugerprofil felter i face-to-face eksporten, adskilt af kommaer.';
$string['external'] = 'Tillad lokale konflikter';
$string['f2f-waitlist-actions'] = 'Handlinger';
$string['f2f-waitlist-actions_help'] = '<p><strong>Bekræft:</strong> Book de valgte brugere i holdet og fjerne dem fra ventelisten. </p>
<p> <strong>Annuller:</strong>Annuller den valgte brugers anmodninger og fjerne dem fra ventelisten. </p>
<p><strong>Spil Lotteri:</strong> Fyld de tilgængelige pladser på holdene med en tilfældig udvælgelse af brugere fra ventelisten. Brugere, der ikke bliver udvalgt, vil forsat stå på ventelisten. </p>';
$string['facetoface'] = 'Face-to-face';
$string['facetoface:addattendees'] = 'Tilføj deltagere til en face-to-face hold';
$string['facetoface:addinstance'] = 'Tilføj en ny face-to-face';
$string['facetoface:approveanyrequest'] = 'Godkend enhver bookinganmodning';
$string['facetofacebooking'] = 'Face-to-face booking';
$string['facetoface:changesignedupjobposition'] = 'Skift tilmeldt job position';
$string['facetoface:configurecancellation'] = 'Tillad konfiguration af bookingernes aflysninger efter en face-to-face aktivitet er blevet tilføjet / redigeret.';
$string['facetoface:editsessions'] = 'Tilføj, rediger, kopiere og slet face-to-face holdene';
$string['facetoface:manageattendeesnote'] = 'Administrer holdenes deltagers noter';
$string['facetoface:managecustomfield'] = 'Administrer face-to-face brugerdefinerede felter';
$string['facetoface:managereservations'] = 'Administrer reservationer for et hold';
$string['facetofacename'] = 'Face-to-face navn';
$string['facetoface:overbook'] = 'Tilmeld dig til fulde hold.';
$string['facetoface:removeattendees'] = 'Fjern deltagere fra en face-to-face hold';
$string['facetoface:reserveother'] = 'Reserve på vegne af andre ledere';
$string['facetoface:reservespace'] = 'Reservér eller omrokér pladser for teammedlemmer';
$string['facetofacesession'] = 'Face-to-face hold';
$string['facetoface:signup'] = 'Tilmeld dig et hold';
$string['facetoface:takeattendance'] = 'Indgå i deltagelse';
$string['facetoface:view'] = 'Vis face-to-face aktiviteter og hold';
$string['facetoface:viewattendees'] = 'Se deltagerliste og deltagere';
$string['facetoface:viewattendeesnote'] = 'Vis holdenes deltagers noter';
$string['facetoface:viewcancellations'] = 'Vis aflysninger';
$string['facetoface:viewemptyactivities'] = 'Se tomme face-to-face aktiviteter';
$string['facetoface:viewinterestreport'] = 'Vis face-to-face raport af tilkendegivet interesse';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback opdateret for {$a} personer';
$string['fielddeleteconfirm'] = 'Slet felt \'{$a}\' og alle holdsdata forbundet med det?';
$string['field:multiselect'] = 'Multiple udvælgelse';
$string['field:select'] = 'Menu valg';
$string['field:text'] = 'Tekst';
$string['filterbyroom'] = 'Filtér efter lokale';
$string['finishdatebefore'] = 'Afslut dato før';
$string['floor'] = 'Etage';
$string['forceselectposition'] = 'Forebyg tilmelding, hvis der ikke stilling er valgt, eller kan findes';
$string['format'] = 'Fomat';
$string['full'] = 'Dato er fuldt optaget';
$string['generalsettings'] = 'Generelle indstillinger';
$string['gettointerestreport'] = 'For at se rapport for tilkendegivet interesse gå til face-to-face aktivitet og følg \'Tilkendgivet interesse rapport\' linket i modulet admin menuen.';
$string['goback'] = 'Gå tilbage';
$string['guestsno'] = 'Beklager, gæster er ikke tilladt at tilmelde sig hold.';
$string['icaldescription'] = 'Denne kalender begivenhed er for "{$a->name}" face-to-face hold du er blevet booket på.';
$string['icalendarheading'] = 'iCalendar Vedhæftelser';
$string['id'] = 'Id';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignorer leder godkendelse, når du tilføjer deltagere';
$string['import'] = 'Importer';
$string['individuals'] = 'Individuelle personer';
$string['info'] = 'Info';
$string['internal'] = 'Undgå lokale konflikter';
$string['joinwaitlist'] = 'Meld dig på venteliste';
$string['joinwaitlistcompleted'] = 'Du er blevet placeret på ventelisten for dette hold.';
$string['lastreservation'] = 'Sidste reservationer er {$a->reservedays} dage før holdet starter. Ikke allokerede reservationer vil blive slettet {$a->reservecanceldays} dage før holdet starter.';
$string['late'] = '{$a} sent';
$string['location'] = 'Sted';
$string['location_help'] = '** Placering ** beskriver afstanden til holdet (by, amt, region, osv).

** Placering ** vises på kursets side, \'tilmeldingssiden\' \'Vis alle hold\' siden, og i alle email meddelelser.

På \'Vis alle hold\' siden kan de anførte hold filtreres efter sted.';
$string['lookfor'] = 'Søg';
$string['managenotificationtemplates'] = 'Administrer meddelseses-skabeloner';
$string['manageradded'] = 'Din leders email adresse er blevet accepteret.';
$string['managerbookings'] = 'Bestilling / reservationer, oprettet af {$a}';
$string['managerchanged'] = 'Din leders email adresse er blevet ændret.';
$string['manageremail'] = 'Lederens email';
$string['manageremailaddress'] = 'Lederens email adresse';
$string['manageremailformat'] = 'Email adressen skal være af formatet \'{$a}\' for at blive accepteret.';
$string['manageremailheading'] = 'Lederens emails';
$string['manageremailinstruction'] = 'For at tilmelde dig et kursus, skal en bekræftelsesmail blive sendt til din email adresse og kopieres til din leders email adresse.';
$string['manageremailinstructionconfirm'] = 'Bekræft venligst, at dette er din leders e-mail-adresse:';
$string['managereservations'] = 'Administrer reservationer';
$string['managername'] = 'Lederens navn';
$string['managerooms'] = 'Administrer lokaler';
$string['managerprefix'] = 'Lederens kopi præfiks';
$string['managerreservationdeleted'] = 'Lederens reservation blev slettet';
$string['managerreservationdeletionfailed'] = 'Lederens sletning af reservation mislykkedes';
$string['managerreserve'] = 'Tillad reservationer for ledere';
$string['managerreserveheader'] = 'Leder-reservationer';
$string['managerreserve_help'] = 'Ledere er i stand til at foretage reservationer eller bestillinger på vegne af deres teammedlemmer';
$string['managerupdated'] = 'Din leders email adresse er blevet opdateret.';
$string['mark_selected_as'] = 'Markér alle valgt som:';
$string['maximumpoints'] = 'Maksimalt antal af points';
$string['maximumsize'] = 'Maksimalt antal af deltagere';
$string['maxmanagerreserves'] = 'Maksimum af reservationer';
$string['maxmanagerreserves_help'] = 'Det maksimale antal af reservationer / bookinger, som en leder kan gøre på vegne af deres team';
$string['message'] = 'Ændrer i booking i kurset {$a->coursename}!

Der har været en fri plads på holdet {$a->duedate} ({$a->name}) i kurset {$a->coursename}.
Du er blevet registreret. Hvis datoen ikke længere passer dig, skal du afmelde dig her <a href=\'{$a->url}\'>{$a->url}</a> .';
$string['messagebody'] = 'Kroppen';
$string['messagecc'] = 'CC modtagerens ledere';
$string['messageheader'] = 'Besked';
$string['messagerecipientgroups'] = 'Modtagergruppe';
$string['messagerecipients'] = 'Modtagere';
$string['messagesenttostaffmember'] = 'Følgende meddelelse er blevet sendt til din medarbejder {$a}';
$string['messagesubject'] = 'Emne';
$string['messageusers'] = 'Besked til brugere';
$string['mincapacity'] = 'Minimums kapacitet';
$string['missingdefaultnotifications'] = 'Der er {$a} manglende standard meddelelser.';
$string['missingdefaultsfix'] = 'Klik her for at genoprette manglende standard meddelser.';
$string['mods_help'] = 'Face-to-face aktiviteter bruges til at holde styr på personers træninger, som kræver forudbestilling.

Hver aktivitet tilbydes i et eller flere identiske hold. Disse møder kan gives over flere dage.

Påmindelses-meddelelser sendes til brugere og deres ledere et par dage før holdet er planlagt til at starte. Bekræftelses-beskeder sendes, når brugere tilmelde sig et hold eller annullere.';
$string['modulename'] = 'Face-to-face';
$string['modulename_help'] = 'Face-to-face aktivitets modulet giver  underviseren mulighed for at etablere et bookingsystem til en eller flere personer/ klasselokaler baserede sessioner.

Hver session inden for en face-to-face aktivitet kan have tilpassede indstillinger omkring lokale, starttidspunkt, sluttidspunkt, omkostninger, kapacitet osv.
Disse kan indstilles til at køre over flere dage eller give mulighed for ikke planlagte- og venteliste sessioner.

En aktivitet kan være indstillet til at kræve leder godkendelse og underviseren kan konfigurere automatiserede meddelelser og sessions påmindelser til deltagere.

Elever kan se og tilmelde sig sessioner med deres deltager sporing  og tidligere registreringer indenfor karakter området.';
$string['modulenameplural'] = 'Face-to-face';
$string['moreinfo'] = 'Mere info';
$string['multidate'] = '(Multi-dato)';
$string['multiplesessions'] = 'Tillad flere hold tilmeldinger per bruger';
$string['multiplesessionsheading'] = 'Multiple hold tilmeldingsindstillinger';
$string['multiplesessions_help'] = 'Brug denne mulighed, hvis du ønsker, at brugerne skal kunne tilmelde sig til flere hold. Når denne indstilling er slået til, kan brugerne tilmelde sig flere hold i aktiviteten.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Lederens email adresse';
$string['noactionableunapprovedrequests'] = 'Ingen handlingrettede manglende godkendelses-anmodninger';
$string['nocustomfields'] = '<p> Ingen brugerdefinerede felter er defineret. </p>';
$string['nofacetofaces'] = 'Der er ingen face-to-face aktiviteter';
$string['none'] = 'Ingen';
$string['nonotifications'] = 'Ingen meddelelser';
$string['nonotificationsmatchingsearch'] = 'Ingen meddelelser matchende søgning';
$string['nonotificationsofthistype'] = 'Ingen meddelelser af denne type';
$string['nonotificationtemplates'] = 'Ingen meddelelses-skabeloner';
$string['nonotificationtemplatesmatchingsearch'] = 'Ingen meddelelses-skabeloner matchende søgning';
$string['nopendingapprovals'] = 'Ingen afventende godkendelser';
$string['noposition'] = 'Bruger har ingen jobs tildelt.';
$string['norecipients'] = 'Ingen modtagere';
$string['noremindersneedtobesent'] = 'Ingen påmindelser skal sendes.';
$string['noreservations'] = 'Ingen';
$string['noreservationsforsession'] = 'Der er ingen reservationer til dette hold.';
$string['normalcost'] = 'Normale omkostninger';
$string['normalcost_help'] = 'Normal omkostninger er det beløb, der opkræves til ansatte, der ikke har et medlemskab id.';
$string['nosignedupusers'] = 'Ingen brugere har skrevet sig op til dette hold.';
$string['nosignedupusersnumrequests'] = 'Ingen brugere er fuldt booket for dette hold. {$a} brugere afventer godkendelse.';
$string['nosignedupusersonerequest'] = 'Ingen brugere er fuldt booket for dette hold. 1 bruger afventer godkendelse.';
$string['nositenotices'] = '<p> Ingen webside varslinger er defineret. </p>';
$string['nostarttime'] = 'Ingen datoer er angivet';
$string['notallowedtocancel'] = 'Det er ikke tilladt at annullere sin booking til dette hold.';
$string['note'] = 'Note';
$string['notefull'] = 'Selv hvis holdet er fuldt booket, kan du stadig registrere. Du vil komme i en kø (markeret med rødt). Hvis nogen udmelder sig, vil den første elev i køen blive flyttet over til registrerede elever og en melding vil blive sendt til ham/hende via mail.';
$string['noticedeleteconfirm'] = 'Slet side varsel \'{$a->name}\'? <br/><blockquote> {$a->text} </blockquote>';
$string['noticetext'] = 'Varsels tekst';
$string['notificationalreadysent'] = 'Denne notifikation er allerede blevet sendt, så kan ikke længere redigeres.';
$string['notificationboth'] = 'E-mail notifikation og iCalendar møder';
$string['notificationdeleted'] = 'Notifikation slettet';
$string['notificationduplicatesfound'] = 'Dubletter af auto meddelelser fundet. Fjern dem manuelt på <a href="{$a}">Underretninger side</a> for at undgå forkerte meddelelser bliver sendt.';
$string['notificationduplicatesmessage'] = 'Denne meddelelse har dubletter. Fjern alle dubletter manuelt.';
$string['notificationemail'] = 'Kun email notifikationer';
$string['notificationnone'] = 'Ingen email notifikation';
$string['notificationnotesetonintendeddate'] = 'BEMÆRK: Denne notifikation blev ikke sendt på den oprindeligt planlagte dato';
$string['notifications'] = 'Notifikationer';
$string['notificationsaved'] = 'Notifikation gemt';
$string['notifications_help'] = 'Her kan du administrere notifikationer for dette face-to-face acitivitet';
$string['notificationssuccessfullyreset'] = 'Notifikationer nulstillet';
$string['notificationtemplatedeleted'] = 'Notifikations skabelon slettet';
$string['notificationtemplates'] = 'Notifikation skabeloner';
$string['notificationtemplatesaved'] = 'Notifikation skabelon gemt';
$string['notificationtemplatestatus'] = 'Notifikation skabelon for status';
$string['notificationtemplatestatus_help'] = 'Denne status giver en notifikations skabelon, der skal markeres som Aktiv eller Inaktiv. Inaktive notifikations skabeloner vil ikke være tilgængelig til at blive brugt under opsætning af en notifikation for en face-to-face aktivitet.';
$string['notificationtitle'] = 'Notifikations title';
$string['notificationtype'] = 'Notofikations type';
$string['notificationtype_1'] = 'Øjeblikkelig';
$string['notificationtype_2'] = 'Planlagt';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = 'Notifikations Type tillader eleverne at vælge, hvordan de ønsker at blive underrettet om deres booking.

* Email notifikation og iCalendar møde
* Kun en email notifikation
* Ingen email notifikationer';
$string['notrequired'] = 'Ikke påkrævet';
$string['notsignedup'] = 'Du er ikke tilmeldt dette hold.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Endnu ikke vurderet';
$string['noupcoming'] = '<p> <i>Ingen kommende hold</i> </p>';
$string['occuredonx'] = 'Opstod på {$a}';
$string['occurswhenenabled'] = 'Opstår, når aktiveret';
$string['occurswhenuserbookssession'] = 'Opstår når elever booker et hold';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Opstår når en bruger forsøger at booke et hold, som kræver en leders godkendelse';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Opstår når en bruger forsøger at afslå et hold, som kræver en leders godkendelse';
$string['occurswhenusersbookingiscancelled'] = 'Opstår når elevers booking annulleres';
$string['occurswhenuserwaitlistssession'] = 'Opstår når en elev er venteliste til et hold';
$string['occursxaftersession'] = 'Forekommer {$a} efter afslutning af hold';
$string['occursxbeforesession'] = 'Forekommer {$a} før start af hold';
$string['odsformat'] = 'ÅbenDokument';
$string['onehour'] = '1 time';
$string['oneminute'] = '1 minut';
$string['options'] = 'Valgmuligheder';
$string['or'] = 'eller';
$string['order'] = 'Bestille';
$string['otherbookedby'] = 'Reserveret af en anden leder';
$string['otherroom'] = 'Andet lokale';
$string['othersession'] = 'Andre hold på denne aktivitet';
$string['pdroomcapacityexceeded'] = '<strong>Advarsel:</strong> Bemærk, at det foruddefineret lokale kapacitet bliver overskredet af holdets kapacitet';
$string['place'] = 'Loakle';
$string['playlottery'] = '[Lotteri spil]';
$string['pluginadministration'] = 'Face-to-face administration';
$string['pluginname'] = 'Face-to-face';
$string['points'] = 'Points';
$string['pointsplural'] = 'Points';
$string['position'] = 'Stilling';
$string['potentialallocations'] = 'Potentielle allokeringer ({$a} venstre)';
$string['potentialattendees'] = 'Potentielle deltagere';
$string['potentialrecipients'] = 'Potentielle modtagere';
$string['predefinedroom'] = '{$a->name}, {$a->building}, {$a->address}, {$a->description} (Kapacitet: {$a->capacity})';
$string['previoussessions'] = 'Tidligere hold';
$string['previoussessionslist'] = 'Liste over alle tidligere hold for denne face-to-face aktivitet';
$string['printversionid'] = 'Print version: uden navn';
$string['printversionname'] = 'Print version: med navn';
$string['really'] = 'Er du sikker på du ønsker at slette alle resultater for denne face-to-face?';
$string['recipients'] = 'Modtagere';
$string['recipients_allbooked'] = 'Alle bookede';
$string['recipients_attendedonly'] = 'Deltog kun';
$string['recipients_help'] = '<strong>Booket</strong> - gør det muligt at sende notifikation til alle brugere, der var booket, kun dem, der deltog, eller kun dem, der ikke deltog.

Bemærk venligst, at når du vælger <strong>Alle bookede,</strong> notifikationer vil blive udstedt til alle bookede brugere, uanset deres fremmøde status, for tidligere og nuværende hold.

<strong>Ventelistede</strong> -. Vil sende en notifikation til dem, der er tilmeldt et hold, som tillader overbooking, men endnu ikke er booket

<strong>Bruger annullerede</strong> -. vil sende en notifikation til brugerne, for hvem et hold blev annulleret eller brugere, som frameldte sig et hold.';
$string['recipients_noshowsonly'] = 'Kun udeblev';
$string['registeredon'] = 'Registreret på';
$string['registrations'] = 'Registreringer';
$string['rejectinstruction'] = 'For at afvise registrering hold, tryk afvise';
$string['reminder'] = 'Påmindelse';
$string['reminderinstrmngr'] = '# Bemærkning til leder';
$string['reminderinstrmngr_help'] = 'Når ** Send meddelelse til leder ** er markeret, teksten i ** Bemærkning til leder ** felt sendes til en elevens leder med anvisning om, at de har tilmeldt sig et face-to-face hold.';
$string['remindermessage'] = 'Påmindelses besked';
$string['remindermessage_help'] = 'Denne meddelelse er sendt ud et par dage før et holds start dato.';
$string['removedsuccessfully'] = 'Fjernet';
$string['removeroominuse'] = 'Dette lokale bliver i øjeblikket brugt';
$string['replaceallocations'] = 'Opret reservationer, når du fjerner allokeringer';
$string['replacereservations'] = 'Udskift reservationer, når allokeringer tilføjes';
$string['requestattendsession_message'] = 'Anmod om at deltage på hold {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Anmoding om at deltage på hold {$a} er sendt til leder';
$string['requestattendsession_subject'] = 'Anmodning om at deltage på hold {$a->name} {$a->status} af {$a->user}';
$string['requestmessage'] = 'Anmodnings besked';
$string['requestmessage_help'] = 'Når ** Godkendelse kræves ** er aktiveret, bliver ** Anmodnings besked ** sektionen synlig.

** Anmodnings besked ** sektionen viser underretningens som sendes til elevens og hans/hendes leder omkring godkendelsesprocessen for at eleven kan deltage i face-to-face sessionen.

** Emne: ** er emnelinjen, der vises på anmodnings godkendelse e-mailen, der blev sendt til lederen og eleven.

** Besked: ** er e-mailens tekst der blev sendt til eleven med anvisning om, at deres anmodning om at deltage i face-to-face sessionen er blevet sendt til til godkendelse hos deres leder.

** Bemærkning til leder: ** er e-mail teksten som sendes til elevens leder med anmodning om godkendelse til at deltage i face-to-face session.';
$string['requeststablesummary'] = 'Personer, der anmoder om at deltage i dette hold.';
$string['requestuserattendsession'] = 'Anmodning om {$a->usermsg} kan deltage på hold {$a->url}';
$string['reservations'] = '{$a} reservation(er)';
$string['reserve'] = 'Reserver pladser for team';
$string['reserveallallocated'] = 'Du har allerede afsat det maksimale antal pladser du er i stand til på denne aktivitet, og kan ikke reservere flere.';
$string['reserveallallocatedother'] = 'Denne leder har allerede afsat det maksimale antal pladser, de er i stand til for denne aktivitet, og du kan ikke reservere flere for dem';
$string['reservecancel'] = 'Annullere automatisk reservationer';
$string['reservecanceldays'] = 'Reservation annullerings dage';
$string['reservecanceldays_help'] = 'Antallet af dage i forvejen for hold, at reservationerne vil automatisk blive annulleret, hvis ikke bekræftet';
$string['reservecapacitywarning'] = '*Eventuelle nye reservationer som overstiger den aktuelle hold kapacitet ({$a} venstre) vil blive tilføjet ventelisten';
$string['reserved'] = 'Reserveret';
$string['reservedays'] = 'Reservations deadline';
$string['reservedays_help'] = 'Antallet af dage, før holdet starter, hvorefter der ikke er flere reservationer tilladt (skal være større end annullerings dagene)';
$string['reservedby'] = 'Reserveret ({$a})';
$string['reservegtcancel'] = 'Fristen for reservationer skal være større end antallet af annullerings dage';
$string['reserveintro'] = 'Du kan bruge denne formular til at ændre antallet af reservationer som du har lavet for dette hold - For at annullere eksisterende reservationer, reducere antallet nedenfor.';
$string['reserveintroother'] = 'Du kan bruge denne formular til at ændre antallet af reservationer {$a} har for dette hold - For at annullere eksisterende reservationer, reducere antallet nedenfor.';
$string['reservenocapacity'] = 'Der er ingen pladser ledige på dette kursus, så du vil ikke være i stand til at foretage eventuelle reservationer, medmindre en af deltagerne aflyser';
$string['reserveother'] = 'Reserver for anden leder';
$string['reservepastdeadline'] = 'Du kan ikke foretage yderligere reservationer inden for {$a} dage efter holdet starter';
$string['restoremissingdefaultnotifications'] = 'Gendan manglende standard notifikationer';
$string['restoremissingdefaultnotificationsconfirm'] = 'Dette vil genoprette eventuelle manglende standard notifikationer for "{$a}" disse notifikationer anvendes af indbygget face-to-face funktionaliteter og kan resultere i meddelelser, der sendes til brugerne. Ønsker du at fortsætte?';
$string['result'] = 'Resultat';
$string['return'] = 'Returnering';
$string['room'] = 'Lokale';
$string['roomalreadybooked'] = '(lokale ikke tilgængelig på udvalgte datoer)';
$string['roomcreatesuccess'] = 'Lokale oprettet';
$string['roomdeleted'] = 'Lokale slettet';
$string['roomdescription'] = 'Lokale beskrivelse';
$string['roomdoesnotexist'] = 'Lokale eksisterer ikke';
$string['room_help'] = '** Lokale ** er det navn / nummer / id af rummet som bliver brugt til træningens sessionen.

 ** Lokale ** vises på "Tilmeldings" siden, \'Vis alle sessioner\' siden, og i alle email-meddelelser.';
$string['roomisinuse'] = 'Lokale i brug';
$string['roommustbebookedtoexternalcalendar'] = 'Bemærk: Sørg for, at dette lokale er ledigt, før du opretter denne booking.';
$string['roomname'] = 'Lokale navn';
$string['rooms'] = 'Lokaler';
$string['roomtype'] = 'Lokale type';
$string['roomtype_help'] = 'Lokale type bruges til at bestemme, om systemet skal forsøge at forhindre lokale bookings konflikter. Dette vil forhindre en plads fra at blive booket til 2 sessioner, der kører på samme tid.';
$string['roomupdatesuccess'] = 'Lokale blev opdateret';
$string['saveallfeedback'] = 'Gem alle svar';
$string['saveattendance'] = 'Gem fremmødte deltagere';
$string['savenote'] = 'Gem note';
$string['scheduledsession'] = 'Planlagt hold';
$string['scheduledsessions'] = 'Planlagte hold';
$string['schedule_unit_1'] = '{$a} timer';
$string['schedule_unit_1_singular'] = '1 time';
$string['schedule_unit_2'] = '{$a} dage';
$string['schedule_unit_2_singular'] = '1 dag';
$string['schedule_unit_3'] = '{$a} uger';
$string['schedule_unit_3_singular'] = '1 uge';
$string['scheduling'] = 'Planlægning';
$string['seatsavailable'] = 'Ledige pladser';
$string['seeattendees'] = 'Se deltagere';
$string['select'] = 'Vælg';
$string['selectall'] = 'Vælg alle';
$string['selectallop'] = 'Alle';
$string['selected'] = 'Valgt';
$string['selectedposition'] = 'Stilling på tilmelding';
$string['selectedpositionassignment'] = 'Stillings opgave på tilmelding';
$string['selectedposition_help'] = 'Vælg stillingen som træningen er lavet til';
$string['selectedpositionname'] = 'Stillings navn på tilmelding';
$string['selectedpositiontype'] = 'Position type på tilmelding';
$string['selectmanager'] = 'Vælg leder';
$string['selectnone'] = 'Vælg ingen';
$string['selectnoneop'] = 'Ingen';
$string['selectnotsetop'] = 'Ikke indstillet';
$string['selectoptionbefore'] = 'Vælg en mulighed (Alle, Indstillet eller Ikke indstillet), før du vælger denne mulighed';
$string['selectposition'] = 'Vælg en position';
$string['selectpositiononsignup'] = 'Vælg stilling på tilmelding';
$string['selectsetop'] = 'Indstil';
$string['selfapproval'] = 'Selvgodkendelse';
$string['selfapproval_help'] = 'Denne indstilling giver brugeren mulighed for at bekræfte, at de har søgt godkendelse til at deltage i holdet. I stedet for deres manager skulle godkende deres booking bliver brugeren præsenteret for et afkrydsningsfelt, når han/hun tilmelder sig, og skal bekræfte, at de har mødt de angivne vilkår og betingelser. Denne indstilling vil være deaktiveret, medmindre "Kræver godkendelse" er aktiveret i aktivitet indstillinger face-to-face.';
$string['selfapprovalsought'] = 'Selvgodkendelse søgt';
$string['selfapprovalsoughtbrief'] = 'Jeg accepterer de givne vilkår og betingelser.';
$string['selfapprovalsoughtdesc'] = 'Ved at markere dette felt, bekræfter jeg, at jeg har læst og godkendt {$a} (åbnes i et nyt vindue).';
$string['selfapprovaltandc'] = 'Selvgodkendelses vilkår og betingelser';
$string['selfapprovaltandccontents'] = 'Ved at markere feltet bekræfter du, at du har fået tilladelse fra din leder til at melde sig til denne face-to-face aktivitet.

Falske erklæringer om, at godkendelsen er udstedt, kan resultere i udelukkelse og disciplinære foranstaltninger.';
$string['selfapprovaltandc_help'] = 'Når en aktivitet har fået godkendelse, og et hold med selv-godkendelse er aktiveret så er disse vilkår og betingelser dem, der vises, når en bruger tilmelder sig.';
$string['selfbooked'] = 'Selv booket';
$string['sendlater'] = 'Send senere';
$string['sendmessage'] = 'Send besked';
$string['sendnotificationstask'] = 'Send face-to-face notifikation';
$string['sendnow'] = 'Send nu';
$string['sentremindermanager'] = 'Send påmindelses e-mail til lederen af brugeren';
$string['sentreminderuser'] = 'Send påmindelses e-mail til bruger';
$string['sentxnotifications'] = 'Send {$a} notifikation';
$string['sessioncustomfieldtab'] = 'Hold';
$string['sessiondate'] = 'Hold dato';
$string['sessiondate_help'] = 'Hold dato er den dato, hvor holdet afholdes.';
$string['sessiondatetime'] = 'Hold dato / tid';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidszone: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Hold dato / tid kendt';
$string['sessiondatetimeknown_help'] = '** Hvis en session dato / tid er kendt **

Hvis "Ja" indtastes for denne indstilling, vil sessionens dato og tid blive vist på kurset side (hvis sessionen er forestående og tilgængelig), "Se alle sessioner siden" sessionen tilmeldingsside, samt alle e-mail meddelelser i forbindelse med sessionen.

Når en ansat tilmelder sig en session med en kendt dato og tid:

* Den ansatte og medarbejderens manager vil blive sendt en bekræftelsesmail (dvs. den ene formateret pr "Bekræftelse besked" i face-to-face eksempel indstillinger).
* Den ansatte vil blive sendt en påmindelse e-mail (dvs. den ene formateret pr "Påmindelse besked" i face-to-face instans indstillinger). Påmindelsen vil blive sendt et antal dage før sessionen, i henhold til "Dage før beskeden sendes" indstilling også findes i "Påmindelse besked" i face-to-face instans indstillinger.

** Hvis en session dato / tid ikke er kendt (eller ventelisten)

** Hvis "Nej" indtastes for denne indstilling, teksten "venteliste besked" vil blive vist på kurset side, "Se alle sessioner siden" sessionen tilmeldingsside, samt alle e-mail meddelelser i forbindelse med sessionen.

Når en medarbejder tilmelder sig en afventende noteret session:

* Den ansatte vil blive sendt en bekræftelsesmail (dvs. den ene formateret pr "Venteliste besked" i face-to-face instans indstillinger).
* Den ansatte vil ikke blive sendt en påmindelse e-mail.
* Den ansatte manager vil ikke blive sendt bekræftelse og annullering e-mails.';
$string['sessiondefaults'] = 'Hold Standarder';
$string['sessionfinishdateshort'] = 'Slutdato';
$string['sessionfinishtime'] = 'Hold sluttidspunkt';
$string['sessionfinishtime_help'] = 'Når du opretter eller redigerer et hold, kan holdets tidszone afvige fra tidszonen for sluttidspunktet. Dette skyldes, at tidszone for sluttidspunktet bestemmes af tidszonen på den bruger der opretter eller redigerer holdet. Tidszonen på den bruger der opretter eller redigerer holdet påvirker ikke holdets tidszone i sig selv.';
$string['sessioninprogress'] = 'Hold i process';
$string['sessionisfull'] = 'Dette hold er nu fyldt. Du bliver nødt til at vælge et andet tidspunkt eller tale med instruktøren.';
$string['sessionnoattendeesaswaitlist'] = 'Dette hold har ikke nogen deltagere, fordi det ikke har en kendt dato og tid. <br /> Se fanen venteliste for brugere, der har tilmeldt sig.';
$string['sessionover'] = 'Hold afsluttet';
$string['sessionrequiresmanagerapproval'] = 'Dette hold kræver leder godkendelse for at booke.';
$string['sessionroles'] = 'Hold roller';
$string['sessions'] = 'Hold';
$string['sessionsdetailstablesummary'] = 'Fuld beskrivelse af det aktuelle hold.';
$string['sessionsoncoursepage'] = 'Holdene vist på kursus siden';
$string['sessionsoncoursepage_help'] = 'Dette er antallet af hold for hvert face-to-face aktivitet, der vil blive vist på den primære forsiden.';
$string['sessionstartdate'] = 'Hold startdato';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidszone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Start dato';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (tidszone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Hold starttidspunkt';
$string['sessionstarttime_help'] = 'Når du opretter eller redigerer et hold, kan holdets tidszone afvige fra tidszone for starttidspunktet. Dette skyldes, at tidszone for startstidspunktet bestemmes af tidszone på den bruger der opretter eller redigerer holdet. Tidszonen på brugeren der opretter eller redigerer holdet påvirker ikke holdets tidszone i sig selv.';
$string['sessiontimezone'] = 'Tidszone';
$string['sessiontimezone_help'] = 'Vælg den tidszone, du ønsker dette hold skal vises i fx "Pacific / Auckland". Dette vil vise starttidspunktet, slut tiden og tidszone i overensstemmelse med den valgte tidszone. Hvis du vælger "Bruger tidszone", vil dette vise starttidspunktet, slutdato og tidszone i forhold til tidszone for den bruger der kigger på holdet.';
$string['sessiontimezoneunknown'] = 'Ukendt tidszone';
$string['sessionundercapacity'] = 'Holds under kapacitet for: {$a}';
$string['sessionundercapacity_body'] = 'Følgende hold er under kapaciteten: Navn: {$a->name} Holdets start: {$a->starttime} Kapacitet: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity}) {$a->link}';
$string['sessionvenue'] = 'Holdets mødested';
$string['setactive'] = 'Indstil aktiv';
$string['setinactive'] = 'Sæt inaktiv';
$string['setting:addchangemanageremail'] = 'Spørg brugerne om deres leders email adresse.';
$string['setting:addchangemanageremail_caption'] = 'Lederens email:';
$string['setting:addchangemanageremaildefault'] = 'Spørg brugerne om deres leders email adresse.';
$string['setting:allowschedulingconflicts'] = 'Tillade eller forbyd planlægnings konflikter, imens du opretter en nyt hold.';
$string['setting:allowschedulingconflicts_caption'] = 'Tillad planlægnings konflikter:';
$string['setting:allowwaitlisteveryone'] = 'Når aktiver indstilling vises i face-to-face holdsindstillinger for at sætte alle brugere på venteliste, når de tilmelder sig uanset holdets kapacitet.';
$string['setting:allowwaitlisteveryone_caption'] = 'Aktiver alle på venteliste optioner';
$string['setting:bulkaddsource'] = 'Når masse tilføjelse af deltagere, match til det valgte felt.';
$string['setting:bulkaddsource_caption'] = 'Masse tilføjelses felt';
$string['setting:calendarfilters'] = 'Valgte felter vil blive vist som filtre i face-to-face kalender';
$string['setting:calendarfilterscaption'] = 'Tilføj kalender filtre:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Dette er for at rådgive dig, i at alle reservationer der ikke er fordelt til følgende kursus bliver automatisk annulleret, da kurset vil starte snart:

*** ALLE RESERVATIONER AFLYST ***

Kursus: [facetofacename]

Varighed: [duration]

Dato (er): [alldates]

Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Alle reservationer aflyst';
$string['setting:defaultcancellationinstrmngr'] = 'Standard annullerings besked sendt til ledere.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Annullerings meddelelse (leder)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname]\'s bookings annullering kopieres nedenfor ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Information kun ****

Dette er for at meddele, at [fornavn] [efternavn] er ikke længere er skrevet op for følgende kursus og da de har meldt dig som deres holdleder / administrator.';
$string['setting:defaultcancellationmessage'] = 'Standard annullerings besked sendes til brugeren.';
$string['setting:defaultcancellationmessage_caption'] = 'Annullerings besked';
$string['setting:defaultcancellationmessagedefault'] = 'Dette er for at informere om, at din booking på følgende kursus er aflyst:

*** BOOKING AFLYST ***

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato (er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Standard emnelinje for annullerings emails.';
$string['setting:defaultcancellationsubject_caption'] = 'Annullerings emne';
$string['setting:defaultcancellationsubjectdefault'] = 'Annullering af face-to-face booking';
$string['setting:defaultcancelreservationmessagedefault'] = 'Dette er for at informere dig om, at din reservation for følgende kursus er aflyst:

*** RESERVATION AFLYST ***

Kursus: [facetofacename]
Varighed: [duration]
Dato (er): [alldates]
Beliggenhed: [session:location]
Venue : [session:venue]
Lokale: [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Aflysning af reservation';
$string['setting:defaultconfirmationinstrmngr'] = 'Standard bekræftelse besked sendt til ledere.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bekræftelse besked (leder)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname]s reservationsbekræftelsen kopieres nedenfor ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Information kun ****

Dette er for at meddele, at [firstname] [lastname] er blevet booket til det følgende kursus og angivet dig som deres holdleder / administrator.

Hvis du ikke er deres holdleder / administrator og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail. Hvis du har bekymringer om din medarbejder tager dette kursus bør du tale med dem direkte.';
$string['setting:defaultconfirmationmessage'] = 'Standard bekræftigelse besked sendt til brugere.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bekræftigelses besked';
$string['setting:defaultconfirmationmessagedefault'] = 'Dette er for at bekræfte, at du nu er booket på følgende kursus:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Udgifter: [cost]
Varighed: [duration]
Dato (er) : [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]

*** Venligst ankom ti minutter før kursusstart ***

Ombooke eller annullere din booking
Hvis du skal ombooke din booking, bliver du nødt til at annullere denne booking og derefter ombooke en ny session.
For at annullere din bestilling, gå tilbage til webstedet, så til siden for dette kursus, og derefter vælg \'annullere\' fra bookingens oplysninger på skærmen.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Standard emnelinjen for bekræftelse emails.';
$string['setting:defaultconfirmationsubject_caption'] = 'Bekræftelse emne';
$string['setting:defaultconfirmationsubjectdefault'] = 'Face-to-face booking bekræftelse: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Din session dato / tid har ændret sig:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato (er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Standard emnelinjen til dato / tid ændre e-mails.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Dato / tid ændre emne';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Face-to-face booking dato / tid ændret:

[facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Standard tilbagegang besked sendt til ledere.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Afvis besked (leder)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname]\'s bookings afvisning kopieres nedenfor ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Information kun ****

Dette er for at meddele, at [firstname] [lastname] er ikke længere logget op for følgende kursus og opført dig som deres holdleder / administrator.';
$string['setting:defaultdeclinemessage'] = 'Standard afvisnings besked sendes til brugeren.';
$string['setting:defaultdeclinemessage_caption'] = 'Afvis besked';
$string['setting:defaultdeclinemessagedefault'] = 'Dette er for at informere, at din booking på følgende kursus er blevet afvist:

*** BOOKING FALDT ***

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato(er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultdeclinesubject'] = 'Standard emnelinjen for afvisnings emails.';
$string['setting:defaultdeclinesubject_caption'] = 'Afvisnings emne';
$string['setting:defaultdeclinesubjectdefault'] = 'Face-to-face bookings afvisning';
$string['setting:defaultreminderinstrmngr'] = 'Standard påmindelses besked sendt til ledere.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Påmindelses besked (leder)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [firstname] [lastname]s påmindelse e-mail er kopieret nedenfor ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Påmindelse kun ****

Dine medarbejdere [firstname] [lastname] får et gult kort for at deltage i kursus og har også modtaget denne påmindelse e-mail.

Hvis du ikke er deres holdleder / administrator og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail.';
$string['setting:defaultremindermessage'] = 'Standard påmindelse sendes til brugerne.';
$string['setting:defaultremindermessage_caption'] = 'Påmindelse besked';
$string['setting:defaultremindermessagedefault'] = 'Dette er en påmindelse om, at du er booket på følgende kursus:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Udgifter: [cost]

Varighed: [duration]
Dato (er): [alldates]

Beliggenhed: [session:location]
Venue: [session:venue]
Room: [session:room]

*** Venligst ankom ti minutter før kursusstart ***

Ombooke eller annullere din booking.
For at booke din booking er du nødt til at annullere denne booking og derefter ombooke en nyt hold.
For at annullere din bestilling, skal du vende tilbage til webstedet, så til siden for dette kursus, og derefter vælge \'annullere\' fra booking skærmens oplysninger.

[details]';
$string['setting:defaultremindersubject'] = 'Standard emnelinjen for påmindelse e-mails.';
$string['setting:defaultremindersubject_caption'] = 'Påmindelse emne';
$string['setting:defaultremindersubjectdefault'] = 'Face-to-face booking påmindelse: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname]s  booking anmodning kopieres nedenfor ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Dette er for at meddele om, at [firstname] [lastname] har anmodet om at blive bookede på følgende kursus, og du er registeret som deres holdleder / administrator. Følg linket nedenfor for at godkende anmodningen: [attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Din anmodning om at booke følgende kursus er blevet sendt til din leder:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Udgifter: [cost]

Varighed: [duration]
Dato (er ): [alledates]

Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Face-to-face booking anmodning: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = 'Standard besked sendt til undervisere, når tildelt et hold.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Undervisers bekræftelsesmeddelelse';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Dette er for at bekræfte, at du nu er tildelt til at levere uddannelse på følgende kursus:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato (er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]

*** Venligst ankom ti minutter før kursusstart ***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Standard emnelinje for undervisers bekræftelse emails.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Undervisers bekræftelses emne';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Face-to-face undervisers bekræftelse: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Standard hold annullering meddelelse til underviseren.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Underviserens hold annulleringsmeddelelse';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Dette er for at informere, at din tildelte hold er blevet aflyst:

*** HOLD AFLYST ***

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato(er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Standard emnelinjen for underviserens holds annullerings emails.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Underviser holds annullerings emne';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Face-to-face hold undervisers annullering';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Standard hold ikke tildelt besked sendt til underviser.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Underviser hold ikke tildelt besked';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Dette er for at informere om, at du har været ikke-tildelt fra undervisning til følgende kursus:


*** SESSION UNASSIGNED ***

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato(er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Standard emnelinjen for underviser holds ikke tildelte e-mails.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Undervisers hold ikke tildelt emne';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Face-to-face holds underviser ikke tildelt';
$string['setting:defaultvalue'] = 'Standard værdi';
$string['setting:defaultwaitlistedmessage'] = 'Standard venteliste besked sendt til bruger';
$string['setting:defaultwaitlistedmessage_caption'] = 'Venteliste besked';
$string['setting:defaultwaitlistedmessagedefault'] = 'Dette er for at informere om, at du er blevet tilføjet ventelisten til:

Kursus: [coursename]
Face-to-face: [facetofacename]
Beliggenhed: [session:location]
Deltager: [firstname] [lastname]

*** Bemærk venligst at dette er ikke en kursus booking bekræftelse ***

Ved ventelistning så forstås, at du har registreret din interesse for dette kursus, og vil blive kontaktet direkte, når sessioner bliver tilgængelige.

For at fjerne dig selv fra denne venteliste skal du vende tilbage til dette kursus og klik på "Annuller venteliste". Bemærk venligst at der ikke er nogen venteliste bekræftelse email for annulleringen.';
$string['setting:defaultwaitlistedsubject'] = 'Standard emnelinjen til venteliste e-mails.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Venteliste emne';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Venteliste anvisning for [facetofacename]';
$string['setting:disableicalcancel'] = 'Deaktiver annullerings e-mails med en vedhæftet iCalendar-fil.';
$string['setting:disableicalcancel_caption'] = 'Deaktiver iCalendar aflysninger:';
$string['setting:displaysessiontimezones'] = 'Når tidszonen er aktiveret til face-to-face holdet vil blive vist ellers vil det være skjult (vælge en tidszone for et hold vil også blive aktiveret / deaktiveret).';
$string['setting:displaysessiontimezones_caption'] = 'Display holds tidszoner';
$string['setting:fromaddress'] = 'Hvad vises i feltet Fra email påmindelser sendes af dette modul, medmindre "Altid sende e-mail fra no-svar-adresse" er indstillet.';
$string['setting:fromaddress_caption'] = 'Afsender adresse:';
$string['setting:fromaddressdefault'] = 'totara@eksempel.com';
$string['setting:hidecost'] = 'Skjul omkostningerne og rabat kode felter.';
$string['setting:hidecost_caption'] = 'Skjul omkostninger og rabat:';
$string['setting:hidediscount'] = 'Skjul kun rabatkoden felt.';
$string['setting:hidediscount_caption'] = 'Skjul rabat:';
$string['setting:lotteryenabled'] = 'Aktiver eller deaktiver venteliste lotteri';
$string['setting:lotteryenabled_caption'] = 'Aktivér venteliste lotteri';
$string['setting:manageraddressformat'] = 'Suffix skal være til stede i e-mailadressen på lederen for at være gyldige.';
$string['setting:manageraddressformat_caption'] = 'Nødvendig suffix:';
$string['setting:manageraddressformatreadable'] = 'Kort beskrivelse af restrektionerne på en leders emailadresse. Denne indstilling har ingen virkning, hvis den tidligere ikke er indstillet.';
$string['setting:manageraddressformatreadable_caption'] = 'Format eksempel:';
$string['setting:manageraddressformatreadabledefault'] = 'fornavn.efternavn@virksomhed.com';
$string['setting:managerreserve'] = 'Tillad reserve / tildel (standard)';
$string['setting:managerreserve_desc'] = 'Ledere er i stand til at foretage reservationer eller bestillinger på vegne af deres teammedlemmer';
$string['setting:managerreserveheader'] = 'Leder reservationer';
$string['setting:maxmanagerreserves'] = 'Maks reservationer (standard)';
$string['setting:maxmanagerreserves_desc'] = 'Det totale antal reservationer / bookinger, som en leder kan gøre for deres hold';
$string['setting:multiplesessions'] = 'Standardværdi for at tillade flere holds tilmelding per bruger';
$string['setting:multiplesessions_caption'] = 'Multiple holds standarder';
$string['setting:notificationdisable'] = 'Aktiver/deaktiver aktivitet notifikation emails til brugerne';
$string['setting:notificationdisable_caption'] = 'Deaktiver face-to-face aktivitets notifikationer';
$string['setting:oneemailperday'] = 'Send flere bekræftelse emails til multi-dato hold. Bemærk: Hvis der er mere end et holds dato på en enkel dag så vil hver holds dato generere en email. Et holds dato spænder over flere dage vil kun generere én email.';
$string['setting:oneemailperday_caption'] = 'En besked per dato:';
$string['setting:possiblevalues'] = 'Liste over mulige værdier';
$string['setting:reservecanceldays'] = 'Reservation annullerings dage (standard)';
$string['setting:reservecanceldays_desc'] = 'Antallet af dage før holdet vil automatisk blive annulleret, hvis ikke bekræftet.';
$string['setting:reservedays'] = 'Reservation deadline (standard)';
$string['setting:reservedays_desc'] = 'Antallet af dage, før holdet starter, hvorefter der ikke er flere reservationer tilladt (skal være større end de annullering dage)';
$string['setting:selectpositiononsignupglobal'] = 'Vælg position til tilmelding';
$string['setting:selectpositiononsignupglobal_caption'] = 'Når en indstilling aktiveres vises det i face-to-face aktivitets indstillinger til at tvinge brugere med flere stillinger for at vælge, hvilken kapacitet de vil blive tilmelding på.';
$string['setting:sessionroles'] = 'Brugere tildeles de udvalgte roller i et forløb der kan spores til hver face-to-face hold';
$string['setting:sessionroles_caption'] = 'Hold roller';
$string['setting:sessionrolesnotify'] = 'Rollerne, som vil modtage automatiske notifikationer for face-to-face holdene, som eksempelvis advarslen om minimums kapacitet';
$string['setting:sessionrolesnotify_caption'] = 'Notifikations modtagere';
$string['setting:showinsummary'] = 'Vis i eksport og lister';
$string['setting:sitenotices'] = 'Notifikationer vises kun på face-to-face fundne kalender {$a}';
$string['setting:sitenoticeshere'] = 'her';
$string['setting:type'] = 'Felt type';
$string['shortname'] = '# Kort Navn';
$string['shortname_help'] = '** Kort navn ** er beskrivelsen af hold, der vises på uddannelse kalenderen når ** Vis på kalenderen ** er aktiveret.';
$string['showattendeesnote'] = 'Vis deltagerens notat';
$string['showbylocation'] = 'Vis efter placering';
$string['showcancelreason'] = 'Vis annullerings grund';
$string['showoncalendar'] = 'Indstillinger for kalender display';
$string['showoncalendar_help'] = 'Når ** Siden ** er valgt vil face-to-face aktivitet sessioner blive vist på siden kalender som en global begivenhed. Alle site-brugere vil være i stand til at se disse sessioner.

Når ** Kursus ** er valgt vil alle face-to-face aktivitet sessioner blive vist på kurset kalender og som Kursus Begivenhed på sidens niveau kalender og synlige for alle brugere tilmeldt kurset.

Når ** Ingen ** er valgt, vil face-to-face aktivitet sessioner kun vises som User Arrangementer på en bekræftet deltager kalender, forudsat ** Vis på brugerens kalender ** indstillingen er valgt.';
$string['signup'] = 'Tilmeld';
$string['signupcustomfieldtab'] = 'Tilmeldings notat';
$string['signupfor'] = 'Tilmeld dig {$a}';
$string['signupforsession'] = 'Tilmeld dig for en kommende hold';
$string['signupforthissession'] = 'Tilmeld dig denne face-to-face hold';
$string['signups'] = 'Tilmeldte';
$string['sign-ups'] = 'Tilmeldte';
$string['sitenoticesheading'] = 'Side notifikationer';
$string['spacesreserved'] = 'Reserverede pladser';
$string['startdateafter'] = 'Start dato efter';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkendt';
$string['status_booked'] = 'Booket';
$string['status_declined'] = 'Afvist';
$string['status_fully_attended'] = 'Fuldt tilmledt';
$string['status_no_show'] = 'Intet fremmøde';
$string['status_not_set'] = 'Ikke indstillet';
$string['status_partially_attended'] = 'Delvist fremmødt';
$string['status_requested'] = 'Anmodet';
$string['status_session_cancelled'] = 'Annulleret hold';
$string['status_user_cancelled'] = 'Annulleret bruger';
$string['status_waitlisted'] = 'Venteliste';
$string['subject'] = 'Ændring i booking i kursus {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Indsendelse';
$string['submit'] = 'Indsend';
$string['submitcsvtext'] = 'Indsend CSV tekst';
$string['submitted'] = 'Indsendt';
$string['successfullyaddededitedxattendees'] = 'Tilføjet / redigeret {$a} deltagere gennemført.';
$string['summary'] = 'Oversigt';
$string['suppressccmanager'] = 'Tilbagehold notifikation til leder om de tilføjede og fjernede deltagere';
$string['suppressemail'] = 'Tilbagehold email notifikation';
$string['suppressemailforattendees'] = 'Tilbagehold bekræftelse og kalender invitations e-mail om de nyligt tilføjede deltagere og annullerings emails til de fjernede deltagere';
$string['suppressemail_help'] = 'Brug denne indstilling, hvis du uden opmærksomhed vil tilføje / fjerne brugere fra en face-to-face hold. Når denne indstilling er slået til, bliver den sædvanlige email-bekræftelse ikke sendt til de valgte brugere.';
$string['takeattendance'] = 'Tag fremmøde';
$string['template'] = 'Skabelon';
$string['templateallreservationcancel'] = 'Alle reservationer aflyst';
$string['templatecancellation'] = 'Aflysning';
$string['templateconfirmation'] = 'Anmodning om bookings bekræftelse';
$string['templatedecline'] = 'Booking anmodning afvist';
$string['templatereminder'] = 'Påmindelse';
$string['templaterequest'] = 'Forespørgsel på booking';
$string['templatereservationcancel'] = 'Annulleret reservation';
$string['templatetimechange'] = 'Tid ændret';
$string['templatetrainercancel'] = 'Annulleret underviser';
$string['templatetrainerconfirm'] = 'Underviser bekræftet';
$string['templatetrainerunassign'] = 'Underviser ikke tildelt elever';
$string['templatewaitlist'] = 'Venteliste';
$string['thirdpartyemailaddress'] = 'Tredjeparts email adresse(r)';
$string['thirdpartyemailaddress_help'] = '** Tredjepart email adresse(r) ** er et valgfrit felt bruges til at angive email adressen for en tredjepart (såsom en ekstern instruktør) som så vil modtage bekræftelse beskeder, når en bruger tilmelder sig et hold.
Når du indtaster ** flere email adresser **, adskille hver adresse med et komma. For eksempel: bob@eksempel.com, joe@eksempel.com';
$string['thirdpartywaitlist'] = 'Underretning til tredjepart om venteliste hold';
$string['thirdpartywaitlist_help'] = 'Når ** Underet tredjepart om venteliste sessioner ** vælges vil tredjepart(er) blive underrettet, når en elev tilmelder sig en afventende noteret session. Når ** Underet tredjepart om venteliste sessioner ** ikke er aktiveret vil tredjepart(er) kun blive underrettet, når en bruger tilmelder sig (eller aflyser) en planlagt session.';
$string['thissession'] = 'Dette hold';
$string['time'] = 'Tid';
$string['timeandtimezone'] = 'Tid og Tidszone';
$string['timecancelled'] = 'Tid annulleret';
$string['timedue'] = 'Tilmeldingsfrist';
$string['timefinish'] = 'Slut tid';
$string['timefinish_help'] = 'Slutspunkt er den tid når holdet slutter';
$string['timerequested'] = 'Anmodet tidspunkt';
$string['timesignedup'] = 'Opskrevet tid';
$string['timestart'] = 'Starttidspunkt';
$string['timestart_help'] = 'Start tid er det tidspunkt, hvor holdet begynder.';
$string['timezoneupgradeinfomessage'] = 'ADVARSEL: Denne opgradering til face-to-face tilføjer muligheden for at angive den tidszone, hvor en face-to-face session vil forekomme. <br /><br /> <b>Det</b> anbefales kraftigt, at du tjekker session tidszoner, start tider og sluttidspunkter for alle kommende face-to-face sessioner, der blev oprettet før denne opgradering.';
$string['title'] = 'Titel';
$string['type'] = 'Type';
$string['unapprovedrequests'] = 'Ikke-godkendte anmodninger';
$string['unknowndate'] = '(Ukendt dato)';
$string['unknowntime'] = '(Ukendt tid)';
$string['upcomingsessions'] = 'Kommende hold';
$string['upcomingsessionslist'] = 'Liste over alle kommende hold for denne face-to-face-aktivitet';
$string['updateactivities'] = 'Opdater alle aktiviteter';
$string['updateactivities_help'] = 'Hvis markeret, så vil gemmer og opdaterer skabelonen opdatere alle aktiviteter, der har notifikationer baseret på denne skabelon.';
$string['updateactivitieswarning'] = '<b>Advarsel:</b> Hvis du vælger at opdatere alle aktiviter så vil alle face-to-face aktiviteter, der har notifikationer baseret på denne skabelon blive opdateret med de ændringer, der er foretaget.';
$string['updateattendeessuccessful'] = 'Succesfuldt opdateret fremmøde';
$string['updateattendeesunsuccessful'] = 'En fejl er opstået, fremmøde kunne ikke opdateres';
$string['updateposition'] = 'opdater position';
$string['updaterequests'] = 'Opdater anmodninger';
$string['updatewaitlist'] = 'Opdater venteliste';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Elever med en ugyldig face-to-face tilmeldings status blev fundet. Følgende elever blev fjernet fra hold: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} blev fjernet fra face-to-face {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Behandling face-to-face karakterer, dette kan tage et stykke tid, hvis der er mange hold ...';
$string['uploadfile'] = 'Upload fil';
$string['usercalentry'] = 'Vis indgang på brugerens kalender';
$string['usercalentry_help'] = 'Når aktiv vil denne indstilling tilføje en Bruger Event til kalenderen på en deltager i en face-to-face hold. Når deaktiveret vil dette forhindrer en dublet begivenhed i at optræde i et holds deltagers kalender, hvor du har kalender skærmindstillinger indstillet til Kursus eller Siden.';
$string['usercancellationnoteheading'] = '{$a} - Aflysnings note';
$string['usercancelledon'] = 'Bruger annullerede på {$a}';
$string['userdeletedcancel'] = 'Brugeren er blevet slettet';
$string['userdoesnotexist'] = 'Bruger med {$a->fieldname} "{$a->value}" findes ikke';
$string['useriddoesnotexist'] = 'Bruger med ID ";{$a}" findes ikke';
$string['usernote'] = 'Tilmeldings notat';
$string['usernoteheading'] = '{$a} - opdateret note';
$string['usernote_help'] = 'Eventuelle specifikke krav, som at hold arrangøren bør vide:

* Mad allergier
* Handikap';
$string['usernoteupdated'] = 'Deltagerens opdaterede notat';
$string['usernotsignedup'] = 'Status: ikke tilmeldt';
$string['userpositionheading'] = '{$a} - opdater valgte position';
$string['usersignedup'] = 'Status: tilmeldt';
$string['usersignedupmultiple'] = 'Bruger tilmeldt på {$a} hold';
$string['usersignedupon'] = 'Bruger tilmeldt på {$a}';
$string['usersuspendedcancel'] = 'Brugeren er blevet suspenderet';
$string['userwillbewaitlisted'] = 'Dette hold er i øjeblikket fuld. Ved at klikke på knappen "Kom på venteliste", vil du blive placeret på holdets venteliste.';
$string['validation:needatleastonedate'] = 'Du er nødt til at give mindst én dato, eller markerer holdet som venteliste.';
$string['venue'] = 'Venue';
$string['venue_help'] = '** Venue ** er bygningen sessionen afholdes i.

** Venue ** vises på "Tilmelding" siden, \'Vis alle sessioner\' siden, og i alle email-notifikationer.';
$string['viewallsessions'] = 'Se alle hold';
$string['viewresults'] = 'Se resultater';
$string['viewsubmissions'] = 'Vis indlæg';
$string['wait-list'] = 'Venteliste';
$string['waitlistcancellationconfirm'] = 'Er du sikker på, du vil annullere din plads på ventelisten for dette hold?';
$string['waitlistcancelled'] = 'Din plads på ventelisten er blevet annulleret.';
$string['wait-listed'] = 'Ventelisted';
$string['waitlistedforsession'] = 'Venteliste til hold {$a}';
$string['waitlistedmessage'] = 'Venteliste besked';
$string['waitlistedmessage_help'] = 'Denne meddelelse er sendt ud, når brugere tilmeldes et hold med venteliste.';
$string['waitlisteveryone'] = 'Send alle bookinger til venteliste';
$string['waitlisteveryone_help'] = 'Alle, der tilmelder sig dette hold vil blive tilføjet til ventelisten.';
$string['waitlistfor'] = 'Ventelisten for {$a}';
$string['waitlistselectoneormoreusers'] = 'Vælg en eller flere brugere til at opdatere';
$string['waitliststatus'] = 'Du har en plads på ventelisten til den følgende hold';
$string['xerrorsencounteredduringimport'] = '{$a} problem(er) opstod under import.';
$string['xhours'] = '{$a} time(r)';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} meddelelse(r) fejlede at sende';
$string['xmessagessenttoattendees'] = '{$a} meddelelse(r) sendt til deltagere';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} meddelelse(r) sendt til deltagere og deres ledere';
$string['xminutes'] = '{$a} minut(ter)';
$string['xusers'] = '{$a} bruger(e)';
$string['youarebooked'] = 'Du er booket til den følgende hold';
$string['yourbookings'] = 'Dine bookinger / reservationer';
$string['youremailaddress'] = 'Din email adresse';
$string['youwillbeaddedtothewaitinglist'] = 'Bemærk venligst: Du vil blive føjet til ventelisten til dette hold';
