<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Gammelt arrangement logget';
$string['loglegacy'] = 'Log gamle data';
$string['loglegacy_help'] = 'Dette plugin registrerer log data til den gamle log tabel (mdl_log). Denne funktionalitet er blevet erstattet af nyere, rigere og mere effektive logging plugins, så du bør kun køre dette plugin, hvis du har gamle brugerdefinerede rapporter, der direkte forespørger den gamle log tabel.
Skrivning til legacy logfiler vil øge belastningen, så det anbefales, at du deaktiverer dette plugin til ydeevnen, når det ikke er nødvendigt.';
$string['pluginname'] = 'Gammel log';
$string['pluginname_desc'] = 'En log plugin der gemmer logoptegnelser i den gamle log tabel.';
$string['taskcleanup'] = 'Legacy log tabel oprydning';
