<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Tilgængelige rum på {$a}';
$string['availablecoursesonnone'] = 'Den eksterne vært <a href="{$a->hosturl}">{$a->hostname}</a> tilbyder ikke rum for vores brugere.';
$string['clientname'] = 'Ekstern tilmeldingsklient';
$string['clientname_help'] = 'Meld brugere til og fra din Moodle-installation på Moodle-værter der, via Moodles Netværk-plugin, tillader dig det.';
$string['editenrolments'] = 'Rediger tilmeldinger';
$string['hostappname'] = 'Application';
$string['hostname'] = 'Værtsnavn';
$string['hosturl'] = 'URL for ekstern vært';
$string['nopublishers'] = 'Ingen fjerntliggende peers rådighed.';
$string['noroamingusers'] = 'Brugere kræver beføjelsen \'{$a}\' på systemniveau for at kunne tilmeldes eksterne kurser, men det har pt. ingen brugere. Klik på fortsæt for at tildele den krævede beføjelse til en eller flere roller på dit site.';
$string['otherenrolledusers'] = 'Andre tilmeldte brugere';
$string['pluginname'] = 'Ekstern tilmeldingsservice';
$string['refetch'] = 'Re-hente ajour tilstand fra eksterne værter';
