<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Alle svar';
$string['average'] = 'Gennemsnit';
$string['course'] = 'Kurset';
$string['coursename'] = 'Kursus navn';
$string['currentorg'] = 'Brugerens nuværende organisation';
$string['currentpos'] = 'Brugerens aktuelle position';
$string['feedbackactivity'] = 'Feedback Aktivitet';
$string['feedbackname'] = 'Feedback Navn';
$string['ftfsessionid'] = 'Tilstedeværelseskursus Session ID';
$string['max'] = ': Maks';
$string['min'] = ': Min';
$string['numanswers'] = ': # svar';
$string['numfeedbackresponses'] = '# Feedback Svar';
$string['numofresponses'] = 'Antal besvarelser';
$string['numoption'] = ': # Indstilling';
$string['numresponses'] = ': # Besvarelser';
$string['percentoption'] = ':% Indstilling';
$string['responsetime'] = 'Responstiden';
$string['sourcetitle'] = 'Feedback spørgsmål';
$string['stddev'] = ': Standardafvigelse';
$string['sum'] = ': Sum';
$string['timecompleted'] = 'Tid afsluttet';
$string['trainer'] = 'Underviseren';
$string['trainerfullname'] = 'Underviserens Fulde Navn';
$string['trainerid'] = 'Underviser ID';
$string['trainerorg'] = 'Undervisers Organisation';
$string['trainerorgid'] = 'Undervisers Organisations ID';
$string['trainerpos'] = 'Undervisers Stilling';
$string['trainerposid'] = 'Undervisers Stilling ID';
$string['type_feedback'] = 'Feedback';
$string['type_questions'] = 'Spørgsmål';
$string['type_responses'] = 'Svar';
$string['type_session'] = 'Session';
$string['type_trainer'] = 'Underviser';
$string['user'] = 'Brugeren';
