<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Fuldført';
$string['completionorganisationfullname'] = 'Fuldførelse Organisation Fulde Navn';
$string['completionorganisationshortname'] = 'Fuldførelse Organisation Kort Navn';
$string['completionorganisationtype'] = 'Fuldførelse Organisation Type';
$string['completionpositionfullname'] = 'Fuldførelse Stilling Fulde Navn';
$string['completionpositionidnumber'] = 'Fuldførelse Stilling ID';
$string['completionpositiontype'] = 'Fuldførelse Stilling Type';
$string['coursecompletion_complete'] = 'Fuldført';
$string['coursecompletion_completeviarpl'] = 'Fuldført via RPL';
$string['coursecompletion_inprogress'] = 'I gang';
$string['coursecompletion_notyetstarted'] = 'Endnu ikke påbegyndt';
$string['coursecompletionstatus'] = 'Kursus Status';
$string['coursecompletiontimecompleted'] = 'Dato Fuldført';
$string['coursecompletiontimeenrolled'] = 'Dato Indskrevet';
$string['coursecompletiontimestarted'] = 'Dato begyndt';
$string['courseshortname'] = 'Kursus Kort Navn';
$string['dateassigned'] = 'Dato tildelt';
$string['duedate'] = 'Forfaldsdato';
$string['duedateextra'] = 'Forfaldsdato (ekstra info)';
$string['finalgrade'] = 'Endelig Karakter';
$string['gradepass'] = 'Karakter Bestået';
$string['incomplete'] = 'Ufuldstændig';
$string['programcompletionprogress'] = 'Fremskridt';
$string['programcompletionstatus'] = 'Program Status';
$string['programname'] = 'Program Navn';
$string['programnameselect'] = 'Program Navn (vælg boks)';
$string['sourcetitle'] = 'Programoversigt';
$string['timecompleted'] = 'Dato Fuldført';
$string['timestart'] = 'Dato Started';
$string['type_program_completion'] = 'Programfuldførelse';
