<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-nøgle';
$string['apiv1migration_message_content'] = 'Som en del af den seneste Totara opgraderingen er Box repository plugin blevet deaktiveret. For at genaktivere den, skal du re-konfigurere den som beskrevet i dokumentationen {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Dette plugin er blevet deaktiveret, da det kræver konfiguration som beskrevet i dokumentationen Box APIv1 migration.';
$string['apiv1migration_message_subject'] = 'Vigtig information vedrørende Box repository plugin';
$string['boxnet:view'] = 'Vis box.net arkiv';
$string['cannotcreatereference'] = 'Kan ikke oprette en reference, mangler tilstrækkelige tilladelser til at dele filen på Box.';
$string['clientid'] = 'Klient-id';
$string['clientsecret'] = 'Hemmelig streng til klient';
$string['configplugin'] = 'Box.net-konfiguration';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Få en klient-id og hemmelig streng fra <a href="https://app.box.com/developers/services">Box\' udviklerside</a> til din Moodle.';
$string['invalidpassword'] = 'Ugyldig adgangskode';
$string['migrationadvised'] = 'Det lader til, at du brugte Box med API version 1, har du kørt <a href="{$a}">migration værktøj</a> for at konvertere de gamle referencer?';
$string['migrationinfo'] = '<p> Som en del af overgangen til den nye API fra Box, din fil referencer skal migreres. Desværre referencesystemet er ikke kompatibel med API v2, så vi kommer til at hente dem og konvertere dem til rigtige filer. </p><p> Vær også opmærksom på, at migration kan <strong>tage meget lang tid,</strong> afhængigt af hvor mange referencer der bruges, og hvor stor deres filer er. </p><p> Du kan køre migration værktøj ved at klikke på knappen nedenfor, eller alternativt ved at udføre CLI script: arkiv / boxnet / cli / migrationv1.php. </p><p> Find ud af mere <a href="{$a->docsurl}">her</a> . </p>';
$string['migrationtool'] = 'Box APIv1 migration tool';
$string['nullfilelist'] = 'Der er ingen filer i dette arkiv';
$string['password'] = 'Adgangskode';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Arkiv på Box.net';
$string['runthemigrationnow'] = 'Kør migration værktøetj nu';
$string['saved'] = 'Box.net-data gemt';
$string['shareurl'] = 'Del URL';
$string['username'] = 'Brugernavn for Box';
$string['warninghttps'] = 'Box kræver at dit websted bruger https for at arkivet kan fungere.';
