<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '\'Kiwifruit\' er et tema med flydende bredde, baseret på standardtotara. Dette tema bliver udfaset i den nærmeste fremtid og vil blive erstattet af \'Kiwifruit\' responsive tema, som i øjeblikket er eksperimentel.';
$string['customcss'] = 'Tilpasset CSS';
$string['customcssdesc'] = 'Enhver CSS, du indtaster her, vil blive tilføjet til hver side så du nemt kan tilpasse dette tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Vælg eller upload billede fil, der skal bruges som webstedets favicon, skal ikonet være * Ico format';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Vælg eller upload billede fil, der skal bruges som webstedets logo';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Højre';
$string['region-side-pre'] = 'Venstre';
