<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Installer valgte sprogpakker';
$string['installedlangs'] = 'Installerede sprogpakker';
$string['langimport'] = 'Importværktøj til sprogpakker';
$string['langimportdisabled'] = 'Sprog import funktion er blevet deaktiveret. Du er nødt til at opdatere dine sprogpakker manuelt på filsystem niveau. Glem ikke at rense string caches når du gør det.';
$string['langimport:managelanguages'] = 'Installer og afinstaller sprog';
$string['langpackinstalled'] = 'Installation af sprogpakken "{$a}" er færdig.';
$string['langpackinstalledevent'] = 'Sprogpakke installeret';
$string['langpackremoved'] = 'Sprogpakke blev afinstalleret';
$string['langpackremovedevent'] = 'Sprogpakke afinstalleret';
$string['langpackupdated'] = 'Sprogpakken \'{$a}\' blev opdateret';
$string['langpackupdatedevent'] = 'Sprogpakke opdateret';
$string['langpackupdateskipped'] = 'Opdatering af sprogpakken {$a} skippet.';
$string['langpackuptodate'] = 'Sprogpakken \'{$a}\' er up-to-date';
$string['langupdatecomplete'] = 'Opdatering af sprogpakken er færdig';
$string['missingcfglangotherroot'] = 'Manglende konfiguration værdi $ CFG-&gt; langotherroot';
$string['missinglangparent'] = 'Mangler modersproget <em>{$a->parent}</em> of <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Alle dine sprogpakker er opdateret, der er ingen grund til opdatering.';
$string['pluginname'] = 'Sprogpakker';
$string['purgestringcaches'] = 'Rens string caches';
$string['uninstall'] = 'Afinstaller valgte sprogpakke';
$string['uninstallconfirm'] = 'Du er ved at afinstallere sprogpakken {$a}, er du sikker?';
$string['updatelangs'] = 'Opdater installerede sprogpakker';
