<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'da', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktiv Periode';
$string['addcertifprogramcontent'] = 'Tilføj certificering program indhold';
$string['addcertifprogramcontent_help'] = 'Ved at tilføje sæt af kursus kan du opbygge læring stien til certificeringsprogram. Når sæt er tilføjet kan relationerne defineres mellem dem. Sæt er skabt ud fra manuelt at tilføje kurser.

Når et antal sæt er blevet skabt, er indstillet delere ansat til at tillade skabelsen af sekvenser (dvs. afhængigheder) mellem hvert sæt. Et eksempel program med fire kursus sæt definerede kunne have afhængigheder som følger:

* Fra indstille en eleven skal udfylde et kursus (courseA eller courseB) før man går videre til at indstille to.
* Fra indstille to eleven skal udfylde alle kurser (courseC og coursed og courseE) før man går videre til at indstille tre eller sæt fire.
* Fra indstille tre eleven skal udfylde et kursus (courseE) eller alle kurser fra sæt fire (courseF og courseG).

Når læring stien er fuldført, har den lærende færdig certificeringsprogrammet.';
$string['addnewcertification'] = 'Tilføj ny certificering';
$string['availablefrom'] = 'Tilgængelig Fra';
$string['availableuntil'] = 'Tilgængelig Til';
$string['beforewindowduetoclose'] = 'Før vinduet forfalder til lukning';
$string['cancelcertificationmanagement'] = 'Ryd ikke gemte ændringer';
$string['certassignmentduedates'] = 'Certificering opgave forfaldsdatoer';
$string['certcomplete'] = 'Din certificering er fuldført.';
$string['certexpired'] = 'Din certificering er udløbet, du er nødt til at fuldføre den oprindelige certificering';
$string['certifcategories'] = 'Certificering Kategorier';
$string['certifdeletefail'] = 'Kunne ikke slette certificering "{$a}"';
$string['certification'] = 'Certificering';
$string['certification:configurecertification'] = 'Konfigurer certificering';
$string['certification:configuredetails'] = 'Konfigurer certificering detaljer';
$string['certificationcontent'] = 'Definer programmets indhold ved at tilføje sæt af kurser';
$string['certification:createcertification'] = 'Opret certificering';
$string['certificationcreatesuccess'] = 'Certificering oprettet';
$string['certification:deletecertification'] = 'Slet certificering';
$string['certificationdeletesuccess'] = 'Certificering "{$a}" slettet';
$string['certificationdetailssaved'] = 'Certificering detaljer gemt';
$string['certificationhistory'] = 'Forrige Certificering';
$string['certificationmembership'] = 'Certificering Medlemskab';
$string['certifications'] = 'Certificeringer';
$string['certificationsdisabled'] = 'Certificeringer er ikke aktiveret på dette websted';
$string['certificationsinthiscategory'] = 'Certificeringer i denne kategori';
$string['certification:viewhiddencertifications'] = 'Vis skjulte certificeringer';
$string['certified'] = 'Certificeret';
$string['certifname'] = 'Certificering Navn';
$string['certifprog'] = 'Certificering program';
$string['certifprogramcreatesuccess'] = 'Certificering program oprettet';
$string['certifsmovedout'] = 'Certificeringer flyttet fra {$a}';
$string['certinprogress'] = 'Din certificering er undervejs';
$string['checkcertificationdelete'] = 'Er du sikker på, at du vil slette denne certificering og alle dens relaterede emner?';
$string['checkcompletions'] = 'Tjek fuldførelser for problemer';
$string['competency'] = 'Kompetence';
$string['completionapparentactiveperiod'] = 'Tilsyneladende aktiv periode';
$string['completionapparentactiveperiod_help'] = 'Hvis den recertificeringsmetoden blev sat til \'Brug fuldførelsesdato\', når brugeren certificeret, så det var den aktive periode på det tidspunkt.

Ellers er dette et skøn over den aktive periode i det øjeblik - det kunne have været større eller mindre afhængigt af forskellige certificeringsordninger indstillinger og om brugeren certificeret før eller efter deres forfaldsdato.

Når denne bruger recertificeres, vil deres nye udløbsdato beregnes ved hjælp af certificering aktive periode, som fastsat i indstillingerne for certificering.';
$string['completionapparentwindowperiod'] = 'Tilsyneladende vinduesperiode';
$string['completionapparentwindowperiod_help'] = 'Dette er, hvad vinduet periode var på det tidspunkt, brugeren blev certificeret.

Når denne bruger recertificeres, vil deres nye vindue åbent dato beregnes ved hjælp af vinduet periode certificering, som fastsat i indstillingerne for certificering.';
$string['completioncertificationactiveperiod'] = 'Certificering aktiv periode';
$string['completioncertificationpath'] = 'Certificering sti';
$string['completioncertificationwindowperiod'] = 'Certificering vindue periode';
$string['completioncertstatus'] = 'Certificering status';
$string['completioncertstatus_help'] = 'Dette er status, som det vises i Optegnelse for Læring: Certificeringer rapport.';
$string['completionchangeconfirm'] = 'Alle datoer vil blive rundet ned til nærmeste fem minutter. <br> Er du sikker på, du vil anvende disse ændringer?';
$string['completionchangecron'] = 'Næste gang fuldførelse data behandles af cron, sker følgende:';
$string['completionchangecronexpire'] = 'Brugernes kurser udløber, fordi deres Udløbsdato er i fortiden, hvilket ændrer brugeren fra den fornyede certificering sti til den primære certificering sti.';
$string['completionchangecronwindowopen'] = 'Brugerens recertificering vindue åbnes, fordi deres vindue åbent dato er i fortiden, der forårsager deres kurser, der skal nulstilles, og de vil blive på grund af fuldstændig recertificering. Når en brugers kursus fremskridt er nulstillet, kan det ikke fortrydes.';
$string['completionchangestates'] = 'Du er ved at ændre status for denne fuldførelsesoptegnelse fra <strong>{$a->from}</strong> til <strong>{$a->to}.</strong>';
$string['completionchangeuser'] = 'For brugeren, er konsekvenserne af disse ændringer:';
$string['completionchangeusercompletionarchived'] = 'En anden (muligvis dublet) fuldførelsesoptegnelse vil blive oprettet, når vinduet åbnes.';
$string['completionchangeusercompletionnotarchived'] = 'Deres nye fuldførelsesoptegnelse vil ikke blive arkiveret, når de næste gang fuldfører certificeringen. For at få fuldførelseshistorikken oprettet automatisk, skal du indstille certificering fuldførelse tilstanden til \'certificeret, før vinduet åbner\' og tillade cron til automatisk at opdatere brugerens tilstand.';
$string['completionchangeusercoursesetreset'] = 'Kurset sæt fuldførelses optegnelser vil blive nulstillet. Hvis kurserne stadig er fuldførte derefter rettes optegnelser vil blive genskabt automatisk af cron.';
$string['completionchangeusercoursesnotreset'] = 'Deres kurser vil ikke blive nulstillet, og eksisterende kursus fremskridt kan bidrage til recertificering, muligvis udløse færdiggørelse straks (ved cron). Hvis du ønsker at have den kurser nulstillet, indstille certificering færdiggørelse staten til \'certificeret, før vinduet åbner\' og tillade cron til automatisk at åbne vinduet for brugeren.';
$string['completionchangeusercoursesreset'] = 'Deres kurser vil blive nulstillet igen, når vinduet åbnes. Ethvert fremskridt, de har gjort, vil blive tabt.';
$string['completionchangeuserdue'] = 'De vil nu være forfalden til fuldstændig certificering.';
$string['completionchangeuserenableextensions'] = 'Det vil være muligt for dem at anmode om og få tildelt en forlængelse.';
$string['completionchangeusernotdue'] = 'De vil ikke længere være forfaldne til fuldstændig certificering.';
$string['completionchangeuserpathcerttorecert'] = 'De vil ændre sig fra den primære certificering sti til recertificering sti.';
$string['completionchangeuserpathrecerttocert'] = 'De vil ændre sig fra den recertificering stien til den primære certificering sti.';
$string['completionfilterbycertification'] = 'Filtrer efter certificering: {$a}';
$string['completionfilterbyuser'] = 'Filtrer efter bruger: {$a}';
$string['completionhistorystate'] = 'Fuldførelse historik tilstand';
$string['completionhistorystate_help'] = 'Certificering fuldførelseshistorikoptegnelser er normalt lavet lige før en brugers recertificering åbnes, så skal normalt have tilstanden Certificeret, før vinduet åbner.';
$string['completioninprogress'] = 'I gang';
$string['completioninprogress_help'] = 'Hvorvidt kursisten har afsluttet et eller flere af kursets sæt, der kræves for deres nuværende certificering sti';
$string['completioninprogressnotapplicable'] = 'Ikke anvendelig';
$string['completionpath'] = 'Sti';
$string['completionpath_help'] = 'Certificeringen sti, som brugeren er i øjeblikket på. Brugere, der venter på deres vindue til at åbne betragtes på den fornyede certificering sti';
$string['completionprogstatus'] = 'Programstatus';
$string['completionprogstatus_help'] = 'Når en bruger er certificeret, før den fornyede certificering vinduet er åbnet, bør programmet status være \'Program fuldført\', ellers bør det være \'Program ufuldstændig\'.

Dette felt anvendes kun internt - det vises ikke til kursisten eller i rapporter. Den præsenteres her for at sikre, at det har den korrekte værdi.';
$string['completionprogtimecompleted'] = 'Programfuldførelsesdato';
$string['completionprogtimecompleted_help'] = 'Når en bruger er certificeret, før den fornyede certificering vinduet er åbnet, bør programmet afslutningsdato være lig med certificering slutdato, ellers bør det være tom.

Dette felt anvendes kun internt - det vises ikke til kursisten eller i rapporter. Den præsenteres her for at sikre, at det har den korrekte værdi.';
$string['completionprogtimecompletedsameascert'] = 'Automatisk indstillet til certificering Fuldførelsesdatoen';
$string['completionrecordcountproblem'] = 'Problem optegnelser: {$a}';
$string['completionrecordcounttotal'] = 'Total antal optegnelser: {$a}';
$string['completionrenewalstatus'] = 'Fornyelse status';
$string['completionreturntocertification'] = 'Vend tilbage til certificering';
$string['completions'] = 'Fuldførelser';
$string['completionstate'] = 'Certificering fuldførelse tilstand';
$string['completionstate_help'] = 'Vælg tilstanden af brugerens certificering. Mulighederne nedenfor kan ændres eller begrænses afhængigt af dette valg.';
$string['completionswithproblems'] = 'Certificering fuldførelsesoptegnelser med problemer';
$string['completiontimeduesameasexpiry'] = 'Indstilles automatisk til Udløbsdatoen';
$string['completiontimeexpires'] = 'Udløbsdato';
$string['completiontimewindowopens'] = 'Vindue åbent dato';
$string['completionunassigned'] = 'Ikke tildelt';
$string['completionunassigned_help'] = 'Hvis ja, blev optegnelsen oprettet, da brugeren fik fjernet sin tildeling til certificeringen. Der bør være højst ét ikke-tildelt certificering fuldførelseshistorikoptegnelse. Den \'Ikke-tildelte\' optegnelse bruges, når re-tildele brugere til certificeringer, som de blev fjernet fra.';
$string['comptype'] = 'Certificering type';
$string['comptype_help'] = 'Vælg påkrævet Læring Komponent (i øjeblikket bare programmet)';
$string['comptypenotimplemented'] = 'Certificering type ikke implementeret';
$string['confirmchanges'] = 'Bekræft certificering ændringer';
$string['course'] = 'Kursus';
$string['createnewcertification'] = 'Opret ny certificering';
$string['createnewcertifprog'] = 'Opret nyt certificering program';
$string['currentlycertified'] = 'Du er i øjeblikket certificeret - du behøver ikke at arbejde på denne certificering, indtil den fornyede certificering åbnes. Fremskridt før den fornyede certificering åbnes vil sandsynligvis blive tabt.';
$string['days'] = 'Dag(e)';
$string['defaultcertprogramfullname'] = 'Certificeringsprogram FullName 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['editcertif'] = 'Rediger certificering detaljer';
$string['editcertification'] = 'Rediger certificering';
$string['editdetailsactive'] = 'Certificering er aktiv for';
$string['editdetailsactive_help'] = 'Perioden certificeringen er aktiv for, før den udløber';
$string['editdetailsactivep'] = 'Aktiv Periode';
$string['editdetailsdesc'] = 'Definer recertificering detaljer regler for alle kursister som er tildelt certificeringen';
$string['editdetailshdr'] = 'Recertificering Detaljer';
$string['editdetailsminimumactive'] = 'Minimum aktiv periode';
$string['editdetailsminimumactive_help'] = 'Når "Brug fast udløbsdato" er indstillet, med denne indstilling kan du angive den minimale mængde af tid, at certificeringen vil blive garanteret at være aktiv. Hvis en bruger fuldfører deres certificering og der er mindre end denne mængde af tid, indtil det ville være ved at udløbe, er udløbsdatoen skubbet frem af en anden hel "aktiv periode".

For eksempel:

* hvis en bruger nyligt blev tildelt til en certificering i juli, den aktive periode på 1 år, vinduet åbnes 2 måneder før udløb, er det mindste aktive periode er 6 måneder, og de har en dato af 1. december opgave på grund, så når de fuldfører i august, vil deres udløbsdato indstilles til 1. december i det følgende år (egentlige aktive periode på cirka 16 måneder).
* Hvis en bruger i den samme certificering fuldender deres recertificering i november, mens vinduet er åbent, så deres certificering ville blive sat til at udløbe den 1. december i det følgende år (egentlige aktive periode på ca. 13 måneder).
* Hvis en bruger i den samme certificering undladt at recertify til tiden og efterfølgende afsluttet den primære certificering i april, så deres certificering ville blive sat til at udløbe den 1. december samme år (faktisk aktiv periode på omkring 8 måneder).';
$string['editdetailsrccmpl'] = 'Brug certificering fuldførelsesdato';
$string['editdetailsrcexp'] = 'Brug certificering udløbsdato';
$string['editdetailsrcfixed'] = 'Brug fast udløbsdato';
$string['editdetailsrcopt'] = 'Recertificering dato';
$string['editdetailsrcopt_help'] = 'Denne indstilling bestemmer, hvordan den udløbsdato beregnes, når en bruger fuldfører primær certificering eller recertificeres.

<b>Brug certificering afslutningsdato:</b> Den aktive periode føjes til fuldførelsesdatoen. I løbet af de span af flere recertifications, kan denne indstilling forårsage udløbsdatoen til "drift" baglæns (når udfyldt tidligt) og fremad (når det står færdigt forsinket).

<b>Brug certificering udløbsdato:</b> Bruger den sidste udløbsdato for at beregne den næste. Første gang det er beregnet, det tilføjer den aktive periode til dato opgaven betales, hvis der er en, ellers bruger den dato certificeringen blev afsluttet. Hvis brugeren er forfalden eller udløbet, det tilføjer den "aktive", til at datoen den primære certificering var lige afsluttet (som hvis brugeren var nyligt tildelt), så certificeringer er aktive i mindst den aktive periode. I løbet af de span af flere recertifications, kan denne indstilling forårsage udløbsdatoen til "drift" fremad (når udfyldt forfaldne), men ikke bagud.

<b>Brug fast udløbsdato:</b> Denne indstilling medfører udløbet tid skal beregnes på grundlag af dato den angivne opgave på grund af (hvis den er tilgængelig, ellers den <b>første</b> slutdato), og efterfølgende afslutning udløbsdatoer vil blive beregnet ved hjælp af denne samme base dato, uanset om de er sent eller tidligt. Den aktive periode gentagne gange føjes til basen dato, indtil den første fremtidig dato opdages. Den "Minimum aktiv periode" er kun tilgængelig med denne indstilling, og skal være mindst lige så stor som den "Recertificering Window" (se "Minimum aktive periode" hjælp for mere information). I løbet af de span af flere recertifications, vil denne indstilling forhindre udløbsdatoen fra "drifting" frem eller tilbage.';
$string['editdetailsrcwin'] = 'Recertificering Vindue';
$string['editdetailsvalid'] = 'Definer, hvor længe certificeringen skal være gyldig, når den er fuldført';
$string['editdetailswindow'] = 'Periode vindue åbnes før udløb';
$string['editdetailswindow_help'] = 'Perioden før certificering udløber, at en kursist kan begynde at gencertificere. Når vinduet åbnes, vil alle kursus- og aktivitetsudfyldelsesdata blive nulstillet, herunder kurser og aktiviteter udført af RPL.';
$string['error:cannotcreatecompletion'] = 'Manglende forsøger at indsætte certificering færdiggørelse rekord i databasen';
$string['error:cannotloadcompletionrecords'] = 'Forsøgte at indlæse certif_completion og prog_completion poster, der ikke eksisterer for programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Kategori ID var forkert';
$string['error:categorymustbespecified'] = 'Kategori skal specificeres';
$string['error:certifsnotmoved'] = 'Fejl, certificeringer ikke flyttet fra {$a}!';
$string['error:complalreadyexists'] = 'Forsøger at oprette certificering fuldførelse optegnelse, der allerede eksisterer for certifid = {$a->certifid} userid = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Kombinationen af fuldførelsesdato og udløbsdato skal være unikt for denne bruger og certificering.';
$string['error:completionhistoryexpirynotunique'] = 'Udløbsdatoen skal være unik for denne bruger og certificering. Kun én historikpost kan ikke have en udløbsdato.';
$string['error:completionstatusunset'] = 'Fuldførelse status bør aldrig være \'Frakoblet\'.';
$string['error:histalreadyexists'] = 'Certificeringshistorik findes allerede certifid = {$a->certifid}, timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Ikke korrekt certificering ID certifid={$a}';
$string['error:incorrectid'] = 'Forkert certificering fuldførelse id eller bruger-id';
$string['error:info_fixcertifiedprogincomplete'] = 'Der er to kendte årsager til dette problem.
<br>
Certifikatets fuldførelsesoptegnelser blev sat til at blive afsluttet, men programmets fuldførelsesoptegnelser var ikke. <br> Recertificeringsvinduet blev åbnet, og programmets færdiggørelse blev opdateret, men certifikatets færdiggørelse blev ikke. <br>
I begge tilfælde er den foreslåede løsning at ændre programmets fuldførelsesoptegnelse for at angive \'komplet\'. Dette vil sætte brugerne i \'certificeret\' tilstand. <br>
I det andet scenarie genvinder recertificeringsvinduet igen sandsynligvis næste gang cron kører, og brugerens kurser vil blive nulstillet. Ethvert kursusforløb vil gå tabt! I dette scenario er det sandsynligt, at tilbagestilling ikke ville have fundet sted, da det skulle have, og i så fald skal kurserne nulstilles. Hvis du mener, at tilbagestilling af kurs allerede er indtruffet, skal denne rettelse ikke bruges.';
$string['error:info_fixcombination'] = 'Dette er en kombination af to eller flere forskellige problemer. Hvert problem bør fastsættes individuelt. Vi anbefaler at rettelsen nedenfor anvendes først.';
$string['error:info_fixduedate'] = 'Brugere, der berøres af dette problem vil se dato den forkerte grund i deres Optegnelse for Læring (og potentielt andre steder). Dette problem kan sikkert fastgøres automatisk, ved at indstille forfaldsdatoen at være lig med den udløbsdato.';
$string['error:info_fixprogcompletiondatematchpart1'] = '\'Programfuldførelsesdatoen\' vises ikke til brugere eller behandles internt i forhold til certificeringer. Denne kontrol blev udført, fordi under normale omstændigheder, bør de to datoer være den samme, og indikerer, at der er opstået et problem. <br> En kendt årsag til dette problem er, når den forkerte slutdato beregnes for certificering færdiggørelse rekord. I denne situation, er løsningen at kopiere \'Program slutdato\' til \'Afslutning dato\'. Den automatiske løsning vil gøre dette. Desuden, hvis certificeringen i øjeblikket er sat til \'Brug certificering fuldførelsesdato\' for at beregne udløb, den \'Vindue åben dato\' og \'Udløbsdato\' vil automatisk blive genberegnet med de aktuelle indstillinger. Ellers bliver vinduet og udløbsdatoer uændret - det kunne resultere i unøjagtig vindue åbent og udløbsdatoer (fx når en bruger havde ingen forfaldsdato på tidspunktet for certificeringen, eller certificering indstillinger er anderledes nu, end når brugeren certificeret) eller kunne forhindre rettelsen blive anvendt (når programmet er afsluttet dato er større end vinduet åbent dato) - begge disse tilfælde skal udføres manuelt.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Den alternative løsning er simpelthen at kopiere \'Fuldførelse dato\' til \'Programfuldførelsesdato\'.';
$string['error:info_fixprogincomplete'] = 'Der er to kendte metoder til at løse dette problem. <br>
Det kunne have været forårsaget i tidligere versioner, når en bruger blev certificeret, før recertificeringsvinduet blev åbnet, blev brugeren derefter uinddelt og senere tildelt igen. Hvis posten har en historik fuldførelses optegnelser (sandsynligvis markeret \'unassigned\') så er det sandsynligvis årsagen. I dette tilfælde skal du manuelt redigere fuldførelsesoptegnelsen, kopiere detaljerne i historikoptegnelsen og derefter fjerne historikoptegnelsen. Dette vil gendanne brugeren til certificeringen i den tilstand, de var i, før de blev tildelt. <br>
Hvis der ikke findes en historiskegnelse, skal du bruge den automatiske rettelse til at ændre programmets fuldførelsesoptegnelser til "ufuldstændig". Brugere vil blive sat i den primære certificeringssti, men kan automatisk markeres certificeret igen med cron, afhængigt af tilstanden af deres kurser (som sandsynligvis stadig er markeret komplette). Pas på, at klik på dette link vil anvende ændringen til alle aktuelt valgte poster. Hvis nogle poster skal løses ved hjælp af metoden ovenfor, skal de udføres først, eller du kan aktivere denne rettelse, mens du redigerer en enkelt fuldførelsesoptegnelse.';
$string['error:info_fixprogstatusreset'] = 'Denne løsning vil ændre programmets status til \'Program ufuldstændig\' og slutdato at tømme (0). Dette bør kun ske, hvis du er sikker på, at brugerens kurser blev nulstillet korrekt, når den fornyede certificering vinduet åbnes.';
$string['error:info_fixwindowreopen'] = 'Brugere, der er berørt af dette problem, vil se den forkerte certificeringsstatus på forskellige steder, f.eks. Progress-linjen i Optegnelse for Læring: Certificeringsrapport. <br> Der er to løsninger på dette problem. Den første er at flytte certifikatets tilstand bagud, så det er før recertificeringsvinduet blev åbnet. Når cron kører, åbnes vinduet igen, hvilket gør programstatus og afslutningsdato korrekt indstillet, og brugerens kurser vil blive nulstillet. Ethvert kursusforløb vil gå tabt! Denne løsning bør kun bruges, hvis brugerens kurser ikke blev nulstillet korrekt, når recertificeringsvinduet sidst blev åbnet.';
$string['error:invalidaction'] = 'Ugyldig handling: {$a}';
$string['error:invalidunassignedhist'] = 'Kun én historisk optegnelse kan markeres som ikke-tildelt, og kun hvis der ikke er nogen aktuel opgave';
$string['error:minimumactiveperiod'] = 'Aktiv periode skal være større end recertificeringsvinduet';
$string['error:minimumactiveperiodactive'] = 'Minimum aktiv periode kan ikke være større end den aktive periode';
$string['error:minimumactiveperiodwindow'] = 'Minimum aktiv periode kan ikke være mindre end recertificeringsvinduet';
$string['error:minimumwindowperiod'] = 'Recertificeringsvinduet skal være mindst {$a}';
$string['error:missingcertifid'] = 'Forsøger at oprette certificeringsafslutning for ikke-certificeringsprogram.';
$string['error:missingprogcompletion'] = 'Manglende programafslutningspost for certifid = {$a->certifid} userid = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Der er allerede en ikke-tildelt historisk rekord for certifid = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'Tallet skal være positivt';
$string['error:nullactiveperiod'] = 'Recertificering aktiv periode ikke indstillet';
$string['error:nullwindowperiod'] = 'Recertificering vindue periode ikke indstillet';
$string['error:progstatusinvalid'] = 'Program status courseset 0 rekord skal være STATUS_PROGRAM_INCOMPLETE eller STATUS_PROGRAM_COMPLETE! Dette indikerer en potentielt stort problem og bør rapporteres til Totara støtte.';
$string['error:stateassigned-pathincorrect'] = 'Certificeringsvej skal være \'Certificering\', når brugeren er nyligt tildelt.';
$string['error:stateassigned-progstatusincorrect'] = 'Programstatus skal være \'Program ufuldstændig\', når brugeren er nyligt tildelt.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Programmets afslutningsdato skal være tom, når brugeren er tildelt nyligt.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Fornyelsesstatus skal være \'Ikke forfalden til fornyelse\', når brugeren er nyligt tildelt.';
$string['error:stateassigned-timecompletednotempty'] = 'Afslutningsdatoen skal være tom, når brugeren er tildelt nyligt.';
$string['error:stateassigned-timedueunknown'] = 'Forfaldsdato bør ikke være \'UNKNOWN\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Udløbsdato bør være tom når bruger er tildelt for nylig.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Vindue åbent datoen bør være tom når bruger er tildelt for nylig.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Programmets fuldførelsesdato skal være den samme som Afslutningsdato, når brugeren er certificeret og vinduet for genkendelse endnu ikke er åbnet.';
$string['error:statecertified-pathincorrect'] = 'Certificering sti skal være \'Recertificering\', når brugeren er certificeret og recertificering vindue endnu ikke er åbnet.';
$string['error:statecertified-progstatusincorrect'] = 'Programstatus skal være \'Program fuldført\', når brugeren er certificeret og vinduet for genkendelse endnu ikke er åbnet.';
$string['error:statecertified-progtimecompletedempty'] = 'Programmets fuldførelsesdato skal ikke være tom, når brugeren er certificeret og vinduet for genkendelse endnu ikke er åbnet.';
$string['error:statecertified-renewalstatusincorrect'] = 'Fornyelsesstatus skal være \'Ikke forfalden til fornyelse\', når brugeren er certificeret og vinduet for genkendelse endnu ikke er åbnet.';
$string['error:statecertified-timecompletedempty'] = 'Fuldførelsesdato bør ikke være tom, når brugeren er certificeret og recertificeringsvinduet endnu ikke er åbnet.';
$string['error:statecertified-timedueempty'] = 'Forfaldsdato bør ikke være tom, når brugeren er certificeret og vinduet for genkendelse endnu ikke er åbnet.';
$string['error:statecertified-timeexpiresempty'] = 'Udløbsdato bør ikke være tom, når brugeren er certificeret og recertificeringsvinduet endnu ikke er åbnet.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Forfaldsdato bør være den samme som Udløbsdato når brugeren er certificeret og recertificeringsvinduet endnu ikke er åbnet.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Udløbsdato bør ikke være før Vinduets åbningsdato, når brugeren er certificeret og vinduet for genkendelse endnu ikke er åbnet.';
$string['error:statecertified-timewindowopensempty'] = 'Vinduets åbningsdato bør ikke være tom, når brugeren er certificeret og vinduet for genkendelse endnu ikke er åbnet.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Vindue åben dato bør ikke være før Afslutning dato, hvor brugeren er certificeret og recertificering vindue endnu ikke er åbnet.';
$string['error:stateexpired-pathincorrect'] = 'Certificering sti bør være \'Certificering\', når brugerens certificering er udløbet.';
$string['error:stateexpired-progstatusincorrect'] = 'Programstatus skal være \'Program ufuldstændig\', når brugerens certificering er udløbet.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Programmets slutdato skal være tom, når brugerens certificering er udløbet.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Fornyelsesstatus skal være \'Fornyelse udløbet\', når brugerens certificering er udløbet.';
$string['error:stateexpired-timecompletednotempty'] = 'Udfyldelsesdatoen skal være tom, når brugerens certificering er udløbet.';
$string['error:stateexpired-timedueempty'] = 'Forfaldsdato bør ikke være tom, når brugerens certificering er udløbet.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Udløbsdato skal være tom, når brugerens certificering er udløbet.';
$string['error:stateinvalidstatus'] = 'En gyldig status skal indstilles (vælg en certificering færdiggørelse tilstand ovenfor)';
$string['error:statewindowopen-pathincorrect'] = 'Certificering sti skal være \'Recertificering\', når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-progstatusincorrect'] = 'Program status skal være \'Program ufuldstændig\', når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Program afslutningsdato bør være tom, når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Fornyelsesstatus bør være \'Indstillet til fornyelse\', når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-timecompletedempty'] = 'Afslutning dato bør ikke være tom, når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-timedueempty'] = 'Forfaldsdato bør ikke være tom, når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-timeexpiresempty'] = 'Udløbsdato bør ikke være tom, når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Forfaldsdato bør være den samme som Udløbsdato når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Udløbsdato bør ikke være før Vindue åben dato, hvor brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-timewindowopensempty'] = 'Vindue åben dato bør ikke være tom, når brugeren er certificeret og recertificering vinduet er åbent.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Vinduets åbningsdato skal være efter Slutdato, når brugeren er certificeret, og vinduet for genkendelse er åben.';
$string['error:timeexpiresbeforetimecompleted'] = 'Udløbsdato skal være efter færdiggørelsesdato';
$string['error:updatinginvalidcompletionrecords'] = 'Opkald til certif_update_completion med fuldførelsesdokumenter, der ikke stemmer overens med hinanden eller de eksisterende optegnelser';
$string['error:useralreadyassigned'] = 'bruger er allerede tildelt til certifid = {$a->certifid} userid = {$a->userid}';
$string['error:validationfailureassign'] = 'brugertildeling valideringsfejl (s), mens attemping at tildele userid = {$a->userid} til certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Certificering fuldførelseshistorik tilføjet';
$string['eventcompletionhistorydeleted'] = 'Certificering fuldførelse historik slettet';
$string['eventcompletionhistoryedited'] = 'Certificering fuldførelse historik redigeret';
$string['eventexpired'] = 'Certificering er udløbet';
$string['eventupdated'] = 'Certificering indstilling opdateret';
$string['eventwindowopened'] = 'Certificering vindue åbnet';
$string['findcertifications'] = 'Find certificeringer';
$string['learningcomptype'] = 'Læringskomponent';
$string['legend:recertfailrecertmessage'] = 'MANGLENDE RECERTIFY BESKED';
$string['legend:recertwindowdueclosemessage'] = 'RECERTIFICERING VINDUE LUKKET GRUNDET BESKED OM LUKNING';
$string['legend:recertwindowopenmessage'] = 'RECERTIFICERING VINDUE ÅBENT BESKED';
$string['managecertifications'] = 'Administrer certificeringer';
$string['managecertifsinthiscat'] = 'Administrer certificeringer i denne kategori';
$string['months'] = 'Måned(er)';
$string['moveselectedcertificationsto'] = 'Flyt valgte certificeringer til ...';
$string['nocertifdetailsfound'] = 'Ingen certificering detaljer setup';
$string['nocertifications'] = 'Ingen certificeringer';
$string['notapplicable'] = 'Ikke anvendelig';
$string['notassigned'] = 'Ikke tildelt';
$string['notcertified'] = 'Ikke certificeret';
$string['oricertpath'] = 'Original certificering sti';
$string['oricertpathdesc'] = 'Definer indholdet der kræves til den oprindelige certificering sti.';
$string['perioddays'] = '{$a} dag(e)';
$string['periodmonths'] = '{$a} måned(er)';
$string['periodweeks'] = '{$a} uge(r)';
$string['periodyears'] = '{$a} år';
$string['pluginname'] = 'Certificering';
$string['prognamelinkedicon'] = 'Certificering Navn og Tilknyttet ikon';
$string['program'] = 'Program';
$string['programenrolledincohort'] = 'Certificering er indskrevet i ved brugergruppe';
$string['programexpandlink'] = 'Certificering Navn (ekspanderende detaljer)';
$string['programid'] = 'Certificering ID';
$string['programidnumber'] = 'Certificering ID-nummer';
$string['programname'] = 'Certificering Navn';
$string['programshortname'] = 'Certificering Kort Navn';
$string['programsummary'] = 'Certificering Resume';
$string['programvisible'] = 'Certificering Synlig';
$string['prog_recert_failrecert_message'] = 'Program recertificering fejlmeddelelse';
$string['prog_recert_windowdueclose_message'] = 'Program Recertificering Vindue forfalder luk besked';
$string['prog_recert_windowopen_message'] = 'Program recertificering vindue åbent besked';
$string['recertdatetype'] = 'Recertificering metode';
$string['recertfailrecert'] = 'Manglende recertificering';
$string['recertfailrecertmessage'] = 'Manglende recertifisering besked';
$string['recertfailrecertmessage_help'] = 'Denne besked vil blive sendt, når en recertificering er udløbet, og kursisten skal gentage den oprindelige certificering.';
$string['recertification'] = 'Recertificering';
$string['recertpath'] = 'Recertificering sti';
$string['recertpathdesc'] = 'Definer den fornyede recertificering sti';
$string['recertwindowdueclose'] = 'Recertificering vinduet forfalder til lukning';
$string['recertwindowdueclosemessage'] = 'Recertificering vinduet forfalder til lukke besked';
$string['recertwindowdueclosemessage_help'] = 'Denne besked vil blive sendt, når en recertificering periode er ved at udløbe.';
$string['recertwindowexpiredate'] = 'Din certificering udløber den {$a}';
$string['recertwindowopen'] = 'Recertificering vindue åbent.';
$string['recertwindowopendate'] = 'Recertificering vinduet vil åbne på {$a}';
$string['recertwindowopendatelate'] = 'Den recertificering vinduet skyldtes at åbne på {$a} men har endnu ikke fundet sted. Vindue åbning sker normalt automatisk inden for en dag af vinduet åbent dato, så vil sandsynligvis forekomme kort. Du skal vente, indtil dette problem er løst, før at gøre fremskridt i retning af recertificering. Fremskridt inden den fornyede certificering åbnes vil sandsynligvis blive tabt.';
$string['recertwindowopendateverylate'] = 'OPMÆRKSOMHED! Den recertificering vinduet skyldtes at åbne på {$a} men har endnu ikke fundet sted. Vindue åbning bør normalt være sket automatisk ved nu, som mere end én dag er gået. Du bør kontakte dit site administrator og informere dem om denne meddelelse. Du skal vente, indtil dette problem er løst, før at gøre fremskridt i retning af recertificering. Fremskridt inden den fornyede certificering åbnes vil sandsynligvis blive tabt.';
$string['recertwindowopenmessage'] = 'Recertificering vindue åbent meddelelse';
$string['recertwindowopenmessage_help'] = 'Denne besked vil blive sendt, når en kursist har indtastet den periode, hvor de kan recertificere';
$string['renewalstatus_dueforrenewal'] = 'Skal fornys';
$string['renewalstatus_expired'] = 'Fornyelse udløbet';
$string['renewalstatus_notdue'] = 'Forfalder ikke til fornyelse';
$string['returntomembership'] = 'Tilbage til certificering medlemskab';
$string['sameascert'] = 'Brug eksisterende indhold certificering';
$string['saveallchanges'] = 'Gem alle ændringer';
$string['searchcertifications'] = 'Søg mellem certifikationer';
$string['stateassigned'] = 'Nyligt tildelt';
$string['statecertified'] = 'Certificeret, før vindue åbner';
$string['stateexpired'] = 'Udløbet';
$string['stateinvalid'] = 'Ugyldig tilstand - vælg en gyldig tilstand';
$string['statewindowopen'] = 'Certificeret, vindue er åbent';
$string['status_assigned'] = 'Tildelt';
$string['status_certified'] = 'Certificeret';
$string['status_completed'] = 'Fuldført';
$string['status_expired'] = 'Udløbet';
$string['status_inprogress'] = 'I gang';
$string['status_notcertified'] = 'Ikke certificeret';
$string['status_unset'] = 'Ikke sat';
$string['timeallowance'] = 'Mindste tid, der kræves til recertificering er {$a->timestring}';
$string['tosaveall'] = 'For at gemme alle ændringer skal du klikke på \'Gem alle ændringer\'. For at redigere klik på \'Rediger certificeringsoplysninger\'. Gem ændringer kan ikke fortrydes.';
$string['type_competency'] = 'Kompetence';
$string['type_course'] = 'Kursus';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Ikke sat';
$string['unset'] = 'Ikke sat';
$string['updatecertificationstask'] = 'Opdater certificeringer';
$string['viewallcertifications'] = 'Vis alle certificeringer';
$string['viewcertification'] = 'Vis certificering';
$string['weeks'] = 'Uge(r)';
$string['windowopen'] = 'Åben';
$string['windowopenin1day'] = 'Åbner om 1 dag';
$string['windowopeninxdays'] = 'Åbner om {$a} dage';
$string['windowperiod'] = 'Vindue periode';
$string['years'] = 'År';
$string['youareassigned'] = 'Du er tildelt denne certificering';
$string['youhaveunsavedchanges'] = 'Du har ændringer som ikke er gemt.';
