<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'da', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Handlingen findes ikke.';
$string['commonsettings'] = 'Fælles indstillinger';
$string['confirmfielddeletionnodata'] = 'Er du sikker på at du vil slette dette felt?';
$string['confirmfielddeletionplural'] = 'Der er {$a} optegnelser for dette område, som vil blive slettet. <br /> Ønsker du stadig at slette dette felt?';
$string['confirmfielddeletionsingle'] = 'Der er en optegnelse for dette område, som vil blive slettet. <br /> Ønsker du stadig at slette dette felt?';
$string['coursecustomfields'] = 'Kursus brugerdefinerede felter';
$string['createnewcustomfield'] = 'Opret et nyt brugerdefineret felt';
$string['createnewfield'] = 'Opret et nyt &quot;{$a}&quot; brugerdefineret felt';
$string['customfield'] = 'Brugerdefineret felt';
$string['customfieldcolumnstextarea'] = 'Kolonner (tekstområde)';
$string['customfieldcolumnstextarea_help'] = '**Kolonner** angiver bredden af tekstområdet brugerdefineret felt.

Hvis en tekst editor plug-in anvendes til tekstområdet, vil bredden blive bestemt af plug-in og ændre denne værdi kan være uden virkning.';
$string['customfielddefaultdatacheckbox'] = 'Markeret som standard (Afkrydsningsfelt)';
$string['customfielddefaultdatacheckbox_help'] = 'Når den er indstillet til Ja vil afkrydsningsfeltet Brugerdefineret område vil blive markeret som standard.

Når den er indstillet til Nej afkrydsningsfeltet Brugerdefineret felt vil ikke blive markeret som standard.';
$string['customfielddefaultdatamenu'] = 'Standardværdi (menu af valgmuligheder)';
$string['customfielddefaultdatamenu_help'] = 'Angiv standard værdi, der vises i drop down menuen.
Standardværdien skal vises i menupunkterne ovenfor.

Lad stå tomt, hvis der ikke er nogen standard indgang påkrævet.';
$string['customfielddefaultdatatext'] = 'Standardværdi (Tekstinput)';
$string['customfielddefaultdatatextarea'] = 'Brugerdefineret Felt standard data';
$string['customfielddefaultdatatextarea_help'] = 'Standardværdien er den tekst, som vil blive vist i tekstområdet som standard.

Lad feltet være tomt, hvis der ikke kræves standard tekst.';
$string['customfielddefaultdatatext_help'] = 'Standardværdi er den tekst, som vil blive vist i tekstfeltet som standard.

Lad feltet være tomt, hvis der ikke kræves standard tekst.';
$string['customfieldfieldsizetext'] = 'Skærmstørrelse (Tekstinput)';
$string['customfieldfieldsizetext_help'] = 'Skærmstørrelse angiver det antal tegn, der vil blive vist i tekstfeltet.';
$string['customfieldforceunique'] = 'Brugerdefineret Felt unikt';
$string['customfieldforceunique_help'] = 'Når den er indstillet til Ja, accepterer det tilpassede felt kun en unik værdi. Hvis en dobbeltværdi anvendes i dette felt, tillader systemet ikke, at varen gemmes.

Når den er indstillet til Nej, accepterer det tilpassede felt enhver værdi i feltet.';
$string['customfieldfullname'] = 'Brugerdefineret Felt fulde navn';
$string['customfieldfullname_help'] = 'Brugerdefineret felt fulde navn er den komplette titel af det brugerdefinerede felt.';
$string['customfieldhidden'] = 'Brugerdefineret Felt skjult';
$string['customfieldhidden_help'] = 'Når den er indstillet til Ja, vil det tilpassede felt ikke blive synligt på indstillingssiden eller andre steder, hvor det ville have været vist. Når Nej er det brugerdefinerede felt synligt.';
$string['customfieldlocked'] = 'Brugerdefineret Felt låst';
$string['customfieldlocked_help'] = 'Når den er indstillet til Ja, viser det brugerdefinerede felt kun de oplysninger, der blev givet, da feltet blev oprettet. Feltet kan ikke redigeres for eksisterende optegnelser, og det er ikke låst, når der oprettes en optegnelse.';
$string['customfieldmaxlengthtext'] = 'Maksimal længde (Tekst Input)';
$string['customfieldmaxlengthtext_help'] = 'Maksimal længde angiver det maksimale antal tegn, tekstfeltet accepterer.';
$string['customfieldmenuoptions'] = 'Menuindstillinger (Menu af valg)';
$string['customfieldmenuoptions_help'] = 'Indtast de menupunkter, der vises i rullemenuen.

Indtast kun en indstilling pr. Linje.';
$string['customfieldmultiselectoptions'] = 'Menu indstillinger (og ikoner)';
$string['customfieldmultiselectoptions_help'] = 'Indtast de flere valgmuligheder (og ikoner), der vises i drop down menuen.';
$string['customfieldrequired'] = 'Dette felt er påkrævet';
$string['customfieldrequired_help'] = 'Hvis indstillet til Ja, bliver det obligatorisk felt, når der oprettes nye emner.

Hvis indstillet til Nej, vil det være et valgfrit felt, når der oprettes nye emner.';
$string['customfieldrowstextarea'] = 'Rækker (tekstområder)';
$string['customfieldrowstextarea_help'] = '**Rækker** angiver højden af det tilpassede felt i tekstområdet (antallet af linjer).

Hvis der anvendes et tekstredigeringsprogram til tekstområdet, bestemmes højden af plugin-modulet, og ændring af denne værdi vil måske ikke have nogen effekt.';
$string['customfields'] = 'Brugerdefinerede felter';
$string['customfieldshortname'] = 'Brugerdefinerede felter kort navn';
$string['customfieldshortname_help'] = 'Brugerdefineret felt kort navn er det forkortede navn på det brugerdefinerede felt og kan bruges til visning formål.

Brugerdefinerede felter vises som valgmuligheder på skærmbilledet til redigering af emner.';
$string['customfieldtypecheckbox'] = 'Checkbox';
$string['customfieldtypedatetime'] = 'Dato/tid';
$string['customfieldtypefile'] = 'Fil';
$string['customfieldtypemenu'] = 'Menu af valg';
$string['customfieldtypemultiselect'] = 'Multi-select';
$string['customfieldtypetext'] = 'Tekst input';
$string['customfieldtypetextarea'] = 'Tekstfelt';
$string['defaultchecked'] = 'Indstillet som standard';
$string['defaultdata'] = 'Standard værdi';
$string['defaultmake'] = 'Gør valgt som standard';
$string['defaultselected'] = 'Udvalgt som standard';
$string['deletefield'] = 'Slet et felt';
$string['description'] = 'Beskrivelse af feltet';
$string['description_help'] = 'En tekstbeskrivelse af dette brugerdefinerede felt';
$string['editfield'] = 'Redigerer brugerdefineret felt: {$a}';
$string['endyear'] = 'Slut år';
$string['error:abstractmethod'] = 'Denne abstrakte metode skal overstyres';
$string['error:updatecustomfield'] = 'Fejl ved opdatering af brugerdefineret felt!';
$string['eventdeleted'] = 'Brugerdefineret felt slettet';
$string['fieldcolumns'] = 'Kolonner';
$string['fieldispassword'] = 'Er dette et adgangskode felt?';
$string['fieldmaxlength'] = 'Maksimum længde';
$string['fieldrows'] = 'Rækker';
$string['fieldsize'] = 'Vis størrelse';
$string['forceunique'] = 'Skal dataene være unikke?';
$string['locked'] = 'Er dette felt låst?';
$string['menudefaultnotinoptions'] = 'Standardværdien er ikke en af mulighederne';
$string['menunooptions'] = 'Ingen menu indstillinger angivet';
$string['menunotuniqueoptions'] = 'Menu indstillinger skal være unikke';
$string['menuoptions'] = 'Menu indstillinger (en per linje)';
$string['menutoofewoptions'] = 'Du skal angive mindst 2 muligheder';
$string['multiselectcolumnicon'] = '{$a} (icons)';
$string['multiselectcolumntext'] = '{$a} (text)';
$string['multiselectdeleteunlink'] = 'Sletning af menu emne fra brugerdefineret felt indstillinger vil ikke fjerne det fra de poster, hvor det er aktuelt valgt';
$string['multiselectoptions'] = 'Menu indstillinger (og ikoner)';
$string['nocustomfieldsdefined'] = 'Ingen felter defineret';
$string['nofileselected'] = 'Ingen fil valgt';
$string['notset'] = 'Ikke indstillet';
$string['pluginname'] = 'Brugerdefinerede felter';
$string['programcertcustomfields'] = 'Program og Certificering brugerdefinerede felter';
$string['requiredandlockednotallowed'] = 'Kombinationen af påkrævet og låst er ikke tilladt. Vær venlig at ændre en af dem';
$string['returntoframework'] = 'Vend tlibage til Ramme';
$string['shortname'] = 'Kort navn (skal være unikt)';
$string['shortnamenotunique'] = 'Dette korte navn er allerede i brug';
$string['specificsettings'] = 'Specifikke indstillinger';
$string['startyear'] = 'Start år';
$string['startyearafterend'] = 'Start året kan ikke være efter slut året';
$string['undelete'] = 'Gendan';
$string['visible'] = 'Skjult på indstillingssiden?';
$string['wanttime'] = 'Medtag tid?';
