<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'da', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Opnået';
$string['addassignedcompetencies'] = 'Tildel kompetencer';
$string['addassignedcompetencytemplates'] = 'Tildel kompetence skabeloner';
$string['addassignedgoals'] = 'Tildel mål';
$string['addassignedgoaltemplates'] = 'Tildel mål skabeloner';
$string['addaudience'] = 'Tilføj brugergruppe';
$string['addcohorts'] = 'Tilføj brugergruppe(r)';
$string['addcompanygoaltype'] = 'Tilføj en ny selskab mål type';
$string['addcompetency'] = 'Tilføj Kompetence';
$string['addcourseevidencetocompetencies'] = 'Tilføj kursus beviser til kompetencer';
$string['addcourseevidencetocompetency'] = 'Tilføj kursus beviser til kompetence';
$string['addcourseevidencetogoal'] = 'Tilføj kursus beviser til mål';
$string['addcourseevidencetogoals'] = 'Tilføj kursus beviser til mål';
$string['adddepthlevel'] = 'Tilføj et nyt dybde niveau';
$string['addedcompetency'] = 'Kompetencen "{$a}" er blevet tilføjet';
$string['addedgoal'] = 'Målet "{$a}" er blevet tilføjet';
$string['addedorganisation'] = 'Organisationen "{$a}" er blevet tilføjet';
$string['addedposition'] = 'Stillingen "{$a}" er blevet tilføjet';
$string['addgoal'] = 'Tilføj Mål';
$string['addgoalcompany'] = 'Tilføj selskab mål';
$string['addgoalpersonal'] = 'Tilføj personligt mål';
$string['addgoals'] = 'Tilføj Mål';
$string['additionaloptions'] = 'Yderligere Indstillinger';
$string['addmultiplenewcompetency'] = 'Tilføj flere kompetencer';
$string['addmultiplenewgoal'] = 'Tilføj flere mål';
$string['addmultipleneworganisation'] = 'Tilføj flere organisationer';
$string['addmultiplenewposition'] = 'Tilføj flere stillinger';
$string['addnewcompetency'] = 'Tilføj ny kompetence';
$string['addnewgoal'] = 'Tilføj nyt mål';
$string['addneworganisation'] = 'Tilføj ny organisation';
$string['addnewposition'] = 'Tilføj ny stilling';
$string['addnewscalevalue'] = 'Tilføj ny skala værdi';
$string['addnewtemplate'] = 'Tilføj ny kompetence skabelon';
$string['addorganisation'] = 'Tilføj Organisation';
$string['addorganisations'] = 'Tilføj Organisation(er)';
$string['addpersonalgoaltype'] = 'Tilføj en ny personlig mål type';
$string['addposition'] = 'Tilføj Stilling';
$string['addpositions'] = 'Tilføj Stilling(er)';
$string['addtype'] = 'tilføj ny type';
$string['aggregationmethod'] = 'Sammenlægningsmetode';
$string['aggregationmethod1'] = 'Alle';
$string['aggregationmethod2'] = 'Ethvert';
$string['aggregationmethod3'] = 'Fra';
$string['aggregationmethod4'] = 'Enhed';
$string['aggregationmethod5'] = 'Fraktion';
$string['aggregationmethod6'] = 'Sum af vægtede';
$string['aggregationmethod7'] = 'Gennemsnit af vægtede';
$string['aggregationmethodview'] = '{$a} sammenlægningsmetode';
$string['allcompetencyscales'] = 'Alle kompetence skalaer';
$string['allframeworks'] = 'Alle rammer';
$string['allgoalscales'] = 'Alle mål skalaer';
$string['allowsignupmanager'] = 'Leder';
$string['allowsignupmanager_help'] = 'Når denne valgmulighed er valgt, og selvregistrering er aktiveret, vil administrationsfeltet være tilgængeligt for brugere i tilmeldingen';
$string['allowsignupmanagersecurityrisk'] = 'Sikkerhedsrisiko: Vær opmærksom på, at mens denne indstilling er aktiveret, vil oplysninger om brugere være offentlige.';
$string['allowsignuporganisation'] = 'Organisation';
$string['allowsignuporganisation_help'] = 'Når denne valgmulighed er valgt, og selvregistrering er aktiveret, vil organisationsfeltet være tilgængeligt for brugere i tilmeldingen';
$string['allowsignuporganisationsecurityrisk'] = 'Sikkerhedsrisiko: Vær opmærksom på, at mens denne indstilling er aktiveret, vil oplysninger om organisationer være offentlige.';
$string['allowsignupposition'] = 'Stilling';
$string['allowsignuppositionfields'] = 'Tillad primær stilling felter';
$string['allowsignupposition_help'] = 'Når denne valgmulighed er valgt, og selvregistrering er aktiveret, vil stillingsfeltet være tilgængeligt for brugere i tilmeldingen';
$string['allowsignuppositionsecurityrisk'] = 'Sikkerhedsrisiko: Vær opmærksom på, at mens denne indstilling er aktiveret, vil oplysninger om stillinger være offentlige.';
$string['alltypes'] = 'Alle typer';
$string['andchildren'] = '(og underafdelinger)';
$string['appraiser'] = 'Bedømmer';
$string['assign'] = 'Tildel';
$string['assigncohort'] = 'Brugergruppe';
$string['assigncompetencies'] = 'Tildel kompetencer';
$string['assigncompetency'] = 'Tildel kompetence';
$string['assigncompetencytemplate'] = 'Tildel kompetence skabelon';
$string['assigncompetencytemplates'] = 'Tildel kompetence skabelon';
$string['assigncoursecompletion'] = 'Tildel kursus fuldførelse';
$string['assigncoursecompletions'] = 'Tildel kursus fuldførelser';
$string['assigncoursecompletiontocompetencies'] = 'Tildel kursus fuldførelse til kompetencer';
$string['assigncoursecompletiontocompetency'] = 'Tildel kursus fuldførelse til kompetence';
$string['assigncoursecompletiontogoal'] = 'Tildel kursets fuldførelse til mål';
$string['assigncoursecompletiontogoals'] = 'Tildel kursets fuldførelse til mål';
$string['assignedcompetencies'] = 'Tildelte Kompetencer';
$string['assignedcompetenciesandtemplates'] = 'Tildelte Kompetencer og Kompetence Skabeloner';
$string['assignedcompetencytemplates'] = 'Tildelte kompetence skabeloner';
$string['assignedgoals'] = 'Tildelte Mål';
$string['assignedgoalsandtemplates'] = 'Tildelte Mål og Mål Skabeloner';
$string['assignedgoaltemplates'] = 'Tildelte mål skabeloner';
$string['assignedonly'] = 'Tildelt, men ikke i brug';
$string['assigngoal'] = 'Tildel mål';
$string['assigngoals'] = 'Tildel mål';
$string['assigngoaltemplate'] = 'Tildel mål skabelon';
$string['assigngoaltemplates'] = 'Tildel mål skabeloner';
$string['assigngroup'] = 'Tildel gruppe af brugere';
$string['assignnewcompetency'] = 'Tildel ny kompetence';
$string['assignnewevidenceitem'] = 'Tildel nyt bevis emne';
$string['assignnewgoal'] = 'Tildel nyt mål';
$string['assignorganisation'] = 'Organisation';
$string['assignposition'] = 'Stilling';
$string['assignrelatedcompetencies'] = 'Tildel relaterede kompetencer';
$string['assignrelatedgoals'] = 'Tildel relaterede mål';
$string['availablex'] = 'Tilgængelig {$a}';
$string['bulkactions'] = 'Massehandlinger';
$string['bulkaddfailed'] = '<p> Der opstod et problem med at tilføje disse emner til hierarkiet: </p><p> {$a} </p>';
$string['bulkadditemnames'] = 'Masse Tilføj Emner';
$string['bulkadditemnames_help'] = 'Angiv en liste over navne (et pr. Linje) for at oprette flere emner på samme tid. Du kan bruge mellemrum, inden elementets navne angiver forholdet mellem overordnede og underafdelinger - hvert af de 2 rum, du indeholder, før navnet angiver et niveau i hierarkiet.

Du skal sørge for, at den struktur, du opretter, er gyldig, hvilket betyder, at hvert emne enten skal være på øverste niveau (ingen indrykning) eller være under et eksisterende emne på niveauet ovenfor. Eksempel: Du kan ikke oprette et niveau 3-emne, medmindre der allerede er et niveau 2-emne over det.

*Bemærk*: Denne massetilføjelsesfunktionalitet er til brug, hvis du vil oprette enkle emner i samme ramme med samme type og uden yderligere oplysninger som f.eks. ID numre og korte navne.

Hvis du ønsker mere kontrol over at definere værdien af felter som kortnavn eller ID nummer, skal du indstille individuelle varetyper mv. Du skal i stedet bruge HR Import-værktøjet.';
$string['bulkaddnoitems'] = 'Ingen emner fundet';
$string['bulkaddparenterror'] = 'Kunne ikke finde overordnet til emnet \'{$a}\'. Kontroller antallet af mellemrum før dine emne navne og sørg for, at strukturen er korrekt - klik på hjælpikonet for flere detaljer om formatet.';
$string['bulkaddsuccess'] = '{$a} emner blev tilføjet til hierarkiet';
$string['bulkdeletecompetency'] = 'Massehandling slet kompetencer';
$string['bulkdeletegoal'] = 'Massehandling slet mål';
$string['bulkdeleteorganisation'] = 'Massehandling slet organisationer';
$string['bulkdeleteposition'] = 'Massehandling slet stillinger';
$string['bulkmovecompetency'] = 'Massehandling flyt kompetencer';
$string['bulkmovegoal'] = 'Massehandling flyt mål';
$string['bulkmoveorganisation'] = 'Massehandling flyt organisationer';
$string['bulkmoveposition'] = 'Massehandling flyt stillinger';
$string['bulktypechanges'] = 'Massehandling reklassificering';
$string['bulktypechangesdesc'] = 'Reklassificer alle emner af typen:';
$string['cancelwithoutassigning'] = 'Annuller uden tildeling';
$string['cannotupdatedisplaysettings'] = 'Kunne ikke opdatere skærmindstillingerne';
$string['changeto'] = 'Ændr til';
$string['changetype'] = 'Ændr type';
$string['child'] = 'underafdeling';
$string['children'] = 'underafdelinger';
$string['chooseappraiser'] = 'Vælg bedømmer';
$string['chooseappraiser_help'] = 'Vælg **Vælg bedømmer** for at vælge brugerens bedømmer.';
$string['choosecohort'] = 'Vælg brugergruppe';
$string['chooseevidencetype'] = 'Vælg en bevis type';
$string['choosemanager'] = 'Vælg leder';
$string['choosemanager_help'] = 'Vælg **Vælg leder** for at vælge brugerens leder.';
$string['chooseorganisation'] = 'Vælg organisation';
$string['chooseorganisation_help'] = 'Vælg **Vælg organisation** for at vælge, hvor brugeren arbejder i organisationen. Dette vil være nyttigt til rapporteringsformål.';
$string['chooseposition'] = 'Vælg stilling';
$string['chooseposition_help'] = 'Vælg **Vælg stilling** for at vælge den korrekte position (jobrolle) for brugeren. Dette er nyttigt til rapporteringsformål.';
$string['choosewhattodowithdata'] = 'Vælg hvad du gerne vil gøre med brugerdefineret felt data:';
$string['clearsearch'] = 'Ryd søgning';
$string['clearselection'] = 'Ryd valg';
$string['clickfornonjsform'] = 'Klik her for en ikke-javascript-version af denne formular';
$string['clicktoassign'] = 'Vælg tildeling for at vælge en kompetence.';
$string['clicktoassigngoal'] = 'Vælg tildeling for at vælge et mål.';
$string['clicktoassigntemplate'] = 'Vælg tildeling for at vælge en kompetence skabelon.';
$string['clicktoviewchildren'] = 'Klik på kompetencenavn for at se underafdeling kompetencer (hvis de findes).';
$string['clicktoviewchildrengoal'] = 'Klik på mål navn for at se underafdeling mål (hvis de findes).';
$string['cohortmembercount'] = 'Antal kursister';
$string['cohortname'] = 'Brugergruppe navn';
$string['cohortnotfound'] = 'Brugergruppe eksisterer ikke';
$string['cohortnotselected'] = 'Ingen brugergrupper valgt';
$string['cohorttypedynamic'] = 'Dynamisk';
$string['cohorttypeset'] = 'Indstillet';
$string['companygoal'] = 'Selskab Mål';
$string['companygoaldetails'] = 'Vis Mål Rammer';
$string['companygoals'] = 'Selskab Mål';
$string['competencies'] = 'Kompetencer';
$string['competenciesdisabled'] = 'Kompetencer er ikke slået til på dette websted';
$string['competenciesusedincourse'] = 'Kompetencer brugt i kursus';
$string['competency'] = 'Kompetence';
$string['competencyaddedframework'] = 'Kompetence rammen "{$a}" er blevet tilføjet';
$string['competencyaddnew'] = 'Tilføj en ny kompetence';
$string['competencyaddnewframework'] = 'Tilføj ny kompetence ramme';
$string['competencyaggregationmethod'] = 'Sammenlægningsmetode';
$string['competencyaggregationmethod_help'] = 'Sammenlægningsmetoden angiver, hvordan systemet skal beregne kompetencepræstationen.

Hvis sammenlægningsmetoden er indstillet til Alle, skal alle underafdelingers kompetencer opnås, for at den overordnede kompetence, der erklæres opnået, opnås.

Hvis sammenlægningsmetoden er indstillet til Enhver, skal kun en af underafdelingernes kompetencer være opfyldt for at opnå den overordnede kompetence.

Hvis sammenlægningsmetoden er sat til Fra, bliver automatisk præstation deaktiveret for denne kompetence. (Det kan stadig være markeret opnået manuelt.)';
$string['competencyassigndeletecheck'] = 'Er du sikker på at du vil fjerne denne kompetence opgave?';
$string['competencybacktoallframeworks'] = 'Tilbage til alle kompetencerammer';
$string['competencycreatetype'] = 'Kompetencetypen "{$a}" er blevet oprettet';
$string['competencycustomfields'] = 'Brugerdefinerede felter';
$string['competencydeletecheck'] = 'Er du helt sikker på, at du vil slette denne kompetence, alle dens underafdelinger og de data, de indeholder?';
$string['competencydeletecheck11'] = 'Er du sikker på, at du vil slette kompetencen "{$a}"?
<br /><br />
Dette fjerner følgende data: <br />
 - "{$a}" kompetencen';
$string['competencydeletecheckwithchildren'] = 'Er du sikker på, at du vil slette kompetencen "{$a->itemname}" og dens {$a->children_string}?
<br /><br />
Dette fjerner følgende data: <br />
- "{$a->itemname}" kompetence og dens {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetencerammen "{$a}" og dens data er blevet fuldstændigt slettet.';
$string['competencydeletedtype'] = 'Kompetence typen "{$a}" er blevet fuldstændigt slettet.';
$string['competencydeletemulticheckwithchildren'] = 'Er du sikker på, at du vil slette {$a->num} kompetence(r) og {$a->childcount} {$a->children_string}?
<br /><br />
Dette fjerner følgende data: <br />
- {$a->num} kompetence(r) og {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Kompetence dybde brugerdefinerede felter';
$string['competencydepthlevelview'] = 'Kompetence dybde niveau visning';
$string['competencydescription'] = 'Beskrivelse';
$string['competencydescription_help'] = 'Et gratis tekstfelt til at angive flere detaljer om denne kompetence. Disse data vises, når du ser hierarki noteringen, og den enkelte kompetence side.';
$string['competencydetails'] = 'Kompetencedetaljer';
$string['competencyeditframework'] = 'Rediger kompetence ramme';
$string['competencyerror:createtype'] = 'Fejl ved oprettelse af kompetencetypen "{$a}"';
$string['competencyerror:deletedframework'] = 'Fejl ved at sletning af kompetencerammen "{$a}" og dens data.';
$string['competencyerror:deletedtype'] = 'Fejl ved sletning af kompetencetype "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Ingen kompetencer i denne ramme';
$string['competencyerror:updatetype'] = 'Fejl ved opdatering af kompetencetype "{$a}"';
$string['competencyevidence'] = 'Kompetence bevis';
$string['competencyevidenceassessmenttype'] = 'Bedømmelse type';
$string['competencyevidenceassessmenttype_help'] = 'Feltet Vurderingstype er et frit tekstfelt for yderligere oplysninger om vurderingen af denne kompetence. Indholdet kan variere, og feltet er valgfrit.';
$string['competencyevidenceassessor'] = 'Bevis Bedømmer';
$string['competencyevidenceassessor_help'] = 'Du kan vælge en bedømmer, som er en bruger, som vurderede, at den nuværende bruger er tilstrækkeligt dygtig i den nuværende kompetence. Bedømmer er et valgfrit felt, så lad drop down menuen vælges på \'Vælg en bedømmer...\', hvis du ikke vil tildele en bedømmer.

Drop down menuen viser alle Totara-brugere, der er i vurderingsrollen. Hvis den bruger du ønsker at tilføje mangler eller ingen valgmuligheder vises, skal du bede en administrator om at tilføje denne bruger til bedømmelsesrollen.';
$string['competencyevidenceassessorname'] = 'Bevis Bedømmer Navn';
$string['competencyevidenceassessorname_help'] = 'Feltet Bedømmer Navn refererer til navnet på den organisation, der gjorde brugerens vurdering af denne kompetence. Det er et valgfrit felt, så det kan stå tomt.';
$string['competencyevidencecompetency'] = 'Bevis Kompetence';
$string['competencyevidencecompetency_help'] = 'Den kompetence, der skal tildeles brugeren. Hvis du redigerer et eksisterende kompetence bevis emne, kan dette ikke ændres. Du kan dog oprette et nyt kompetencebevis (hvis du har tilladelse til at gøre det) ved at besøge brugerens Mine Optegnelser side og vælge knappen \'Tilføj kompetencebevis\'.

Når du opretter et nyt kompetencebevisemne, kan du vælge mellem at tilføje bevis for en eksisterende kompetence eller skabe en ny kompetence. Hvis du vælger \'Vælg en kompetence\', vil en popup give dig mulighed for at vælge fra de eksisterende kompetencer. Hvis du vælger \'Opret en ny kompetence\', vises der en formular, hvor du kan vælge en ramme og definere den nye kompetence.

Bemærk, at du ikke kan oprette to kompetencebevis emner, der henviser til den samme bruger og kompetence. Hvis du forsøger at gøre dette, får du et link til at redigere den originale post eller vælge en anden kompetence.';
$string['competencyevidencecount'] = 'Forbundne kurser';
$string['competencyevidenceorganisation'] = 'Bevis Organisation';
$string['competencyevidenceorganisation_help'] = 'Denne indstilling registrerer den organisation, brugeren var i, på det tidspunkt, hvor de afsluttede kompetencebevis emnet. I de fleste tilfælde vil det være det samme som brugerens nuværende organisation. Da brugere ændrer organisationen over tid, gør det muligt at opbevare en optegnelser over, hvor de var på tidspunktet for fuldførelsen. Dette er et valgfrit felt.';
$string['competencyevidenceposition'] = 'Bevis Stilling';
$string['competencyevidenceposition_help'] = 'Denne indstilling registrerer den position brugeren var inde på på det tidspunkt, hvor de udførte kompetencebevis emnet. I de fleste tilfælde vil dette være det samme som brugerens aktuelle rolle. Da brugerne ændrer roller over tid, gør det muligt at holde en optegnelse af den rolle, de var i på tidspunktet for fuldførelse. Dette er et valgfrit felt.';
$string['competencyevidenceproficiency_help'] = 'Dette felt registrerer, hvorvidt brugeren anses for at være tilstrækkelig dygtig til den tildelte kompetence. Indstillingerne, der vises i drop down menuen, afhænger af den kompetenceskala, der er tildelt den valgte kompetence, så kompetencen skal vælges, inden dette felt kan ændres. En færdighed skal indstilles for at tilføje eller opdatere en kompetencebevis optegnelse.';
$string['competencyevidencetimecompleted'] = 'Tid Bevis Fuldført';
$string['competencyevidencetimecompleted_help'] = 'En oversigt over, hvornår kompetencebeviset blev afsluttet.';
$string['competencyevidenceuser'] = 'Kompetence Bevis Bruger';
$string['competencyevidenceuser_help'] = 'Den bruger, hvem dette emne af kompetencebevis er tildelt til. Det er ikke muligt at omfordele et kompetencebevis til en anden bruger. Hvis du har tilstrækkelige tilladelser, kan du oprette et nyt kompetencebevis for en bruger ved at klikke på knappen på brugerens Mine Optegnelser side. Du kan også redigere bevis for den bruger ved at finde posten i rapporten og klikke på redigeringsikonet.';
$string['competencyfeatureplural'] = 'Kompetencer';
$string['competencyframework'] = 'Kompetence ramme';
$string['competencyframeworkdescription'] = 'Beskrivelse';
$string['competencyframeworkdescription_help'] = 'Rammebeskrivelsen er et tekstfelt til opbevaring af yderligere oplysninger om rammen. Den vises på siden Kompetencer, lige over kompetencerne.';
$string['competencyframeworkfullname'] = 'Fulde Navn';
$string['competencyframeworkfullname_help'] = 'Rammen fulde navn er rammens komplette titel.';
$string['competencyframeworkgeneral'] = 'Kompetence ramme';
$string['competencyframeworkgeneral_help'] = '**Kompetencerammer** er oprettet for at lagre de færdigheder, viden og adfærdskompetencer, du forventer, at medarbejderne skal opnå.

Kompetencer kan grupperes under forskellige former for rammer. For eksempel kunne en ramme holde alle branchens nationale kompetencestandarder (taget fra en industriel organisation), mens en anden ramme kunne indeholde specifikke kompetencer etableret internt.

Før du opretter en kompetenceramme skal du have en **Kompetenceskala** oprettet.';
$string['competencyframework_help'] = 'Kompetencer grupperes eller kategoriseres og opbevares i en \'Kompetenceramme\'. Når en kompetenceramme er oprettet, kan kompetencer etableres indenfor den.';
$string['competencyframeworkidnumber'] = 'ID Nummer';
$string['competencyframeworkidnumber_help'] = 'Ramme ID nummeret er et unikt nummer, som kan bruges til at repræsentere rammen.';
$string['competencyframeworkmanage'] = 'Administrer rammer';
$string['competencyframeworks'] = 'Kompetence rammer';
$string['competencyframeworkscale'] = 'Kompetence Ramme Skala';
$string['competencyframeworkscale_help'] = 'Kompetenceniveauer giver dig mulighed for at definere de kriterier, hvorved en kompetence kan måles. For eksempel kan en skala have tre værdier "kompetent, kompetent med tilsyn, ikke kompetent". Det første skridt er at bruge indstillingen Kompetenceskalaer til at tilføje en ny skala, og derefter tilføje de skalaværdier, der bruges til at definere en elevs fremskridt for en kompetence. Du kan tilføje så mange værdier som du ønsker. Bemærk også indstillingerne for standard og tilstrækkelig værdi.';
$string['competencyframeworks_help'] = '**Kompetencerammer** er oprettet for at lagre de færdigheder, viden og adfærdskompetencer, du forventer, at medarbejderne skal opnå.

Kompetencer kan grupperes under forskellige former for rammer. For eksempel kunne en ramme holde alle branchens nationale kompetencestandarder (taget fra en industriel organisation), mens en anden ramme kunne indeholde specifikke kompetencer etableret internt.

Før du opretter en kompetenceramme skal du have en **Kompetenceskala** oprettet.';
$string['competencyframeworkshortname'] = 'Kompetence Ramme kort navn';
$string['competencyframeworkshortname_help'] = 'Ramme kortnavnet er en hurtig reference til rammens fulde navn og kan bruges til visning formål.';
$string['competencyframeworkview'] = 'Vis ramme';
$string['competencyfullname'] = 'Kompetence fulde navn';
$string['competencyfullname_help'] = 'Kompetences fulde navn er den komplette titel af kompetencen.';
$string['competencyidnumber'] = 'Kompetence ID nummer';
$string['competencyidnumber_help'] = 'Kompetencenummer er et unikt tal, der bruges til at repræsentere kompetencen.';
$string['competencymanage'] = 'Administrer kompetencer';
$string['competencymissingname'] = 'Manglende kompetence navn';
$string['competencymissingnameframework'] = 'Manglende kompetence ramme navn';
$string['competencymissingnametype'] = 'Manglende kompetence type navn';
$string['competencymissingshortname'] = 'Manglende kompetence kort navn';
$string['competencynoframeworks'] = 'Ingen kompetence rammer defineret';
$string['competencynoframeworkssetup'] = 'Ingen kompetence rammer indstillet for dette websted.';
$string['competencynotypes'] = 'Ingen kompetence typer';
$string['competencyparent'] = 'Overordnet';
$string['competencyparent_help'] = '**Overordnet kompetence** giver dig mulighed for at styre forældre / barns forhold mellem kompetencer.

Vælg en **Overordnet kompetence** fra dropdown menuen. Vælg **Top**, hvis du vil have kompetence til at sidde på øverste niveau i hierarkiet.

Hvis du ændrer overordnet kompetence på et emne, vil det flytte til at sidde under den nye overordnede, og alle dets underafdelinger vil flytte med det.

**Bemærk:** for at oprette overordnet/underafdeling forhold skal du have mindst et andet emne i rammen. Ellers vil indstillingen ikke blive vist.';
$string['competencyplural'] = 'Kompetencer';
$string['competencyreturntoframework'] = 'Vend tilbage til kompetence ramme';
$string['competencyscale'] = 'Kompetence skala';
$string['competencyscaleassign'] = 'Kompetence skala';
$string['competencyscaleassign_help'] = 'En Kompetence skala definerer de kriterier, hvormed en kompetence kan måles. Dette er navnet på skalaen, som værdien tilføjes til.';
$string['competencyscaledefault'] = 'Standardværdi';
$string['competencyscaledefault_help'] = '**Standardværdi** tildeles automatisk til en bruger, når de endnu ikke har demonstreret den færdighed, der kræves af kompetencens angivne bevisemne(r) (kursus/aktivitetsfuldførelse eller bestået kursus/aktivitetsgrad).';
$string['competencyscaledescription'] = 'Beskrivelse';
$string['competencyscale_help'] = '**Skala** er navnet på den Kompetenceskala, der anvendes i kompetencerammen.

Kompetenceskalaen er indstillet i kompetence rammer. Kun en kompetence skala kan bruges i hver ramme.

En ny kompetence skala kan oprettes under Hierarkier/Kompetencer/Administrer rammer i menuen "Site Administration".';
$string['competencyscaleinuse'] = 'Denne skala er i brug (dvs. brugerne har kompetencer mærket med værdier fra denne skala). Skalaværdier kan ikke oprettes eller slettes for at bevare dataintegriteten. Du kan stadig omdøbe skalaværdier, men det kan forvirre brugere, når deres færdigheder ændres uden varsel.';
$string['competencyscaleproficient'] = 'Tilstrækkelig værdi';
$string['competencyscaleproficient_help'] = 'Tilstrækkelige værdier giver mulighed for, at systemet kan spore, om en bruger er "kompetent" i en bestemt kompetence. Dette bruges til at vise fremskridt i læringsplaner og viser kun forfaldne meddelelser for ufuldstændige kompetencer. En bruger betragtes som \'kompetent\', hvis den indstillede skala værdi har \'tilstrækkelig\' tjekket. Du kan have flere skala værdier sat til tilstrækkelig, men du skal have mindst en skala værdi markeret som tilstrækkelig. Den tilstrækkelige værdi redigeres ved at redigere skalaværdien.

Den laveste skala værdi, der er markeret som tilstrækkelig, gives automatisk til enhver bruger, der har demonstreret den færdighed, der kræves af kompetenceens specificerede beviselement(er) (fx kursus/aktivitetsfuldførelse, bestået kursus/aktivitetsgrad).';
$string['competencyscales'] = 'Kompetence skalaer';
$string['competencyscalescalename'] = 'Navn';
$string['competencyscalescalename_help'] = 'Navnet på kompetenceskalaen, der vil blive brugt af Kompetencerammer.';
$string['competencyscalescalevalues'] = 'Værdier';
$string['competencyscalescalevalues_help'] = 'Indtast værdier for kompetence skalaen (en pr. Linje), i rækkefølge fra mest kompetente til mindst kompetente. For eksempel:

<p class="indent">
  <em> Kompetent <br /> Kompetent med tilsyn<br /> Ikke kompetent <br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Kompetenceskala';
$string['competencyscalesgeneral_help'] = '**Kompetenceskalaer** giver dig mulighed for at definere de kriterier, hvormed en kompetence kan måles. For eksempel kan en skala have tre værdier "kompetent, kompetent med tilsyn, ikke kompetent".

Du skal have en kompetenceskala oprettet, før du opretter en kompetenceramme eller eventuelle kompetencer.';
$string['competencyscalevaluedescription'] = 'Beskrivelse';
$string['competencyscalevaluedescription_help'] = 'En længere beskrivelse af kompetence skala værdien';
$string['competencyscalevalueidnumber'] = 'Skala værdi ID nummer';
$string['competencyscalevalueidnumber_help'] = 'Skala ID nummer er et unikt tal, der bruges til at repræsentere skalaværdien.';
$string['competencyscalevaluename'] = 'Skala værdi navn';
$string['competencyscalevaluename_help'] = '**Skalaværdinavn** er navnet på den kompetenceskalaværdi, du tilføjer eller redigerer.

En skala værdi bruges til at definere en kursists fremskridt for en kompetence. Du kan tilføje så mange skalaværdier som nødvendigt.

**Bemærk:** Husk at indstille en Standard og Tilstrækkelig værdi.';
$string['competencyscalevaluenumeric'] = 'Kompetence Skala Numerisk Værdi';
$string['competencyscalevaluenumericalvalue'] = 'Skala værdi numerisk værdi';
$string['competencyscalevaluenumericalvalue_help'] = 'Skalaværdi numerisk værdi er den numeriske værdi, der er forbundet med skalaværdien. Skalværdien skal være inden for intervallet -99999.99999 til 99999.99999 med højst 5 decimaler.';
$string['competencyshortname'] = 'Kompetence kort navn';
$string['competencyshortname_help'] = 'Kompetence kort navn er kompetencens hurtige reference navn og kan bruges til visning formål.';
$string['competencytemplatefullname_help'] = 'Skabelon fulde navn er kompetence skabelonens komplette titel når den bliver sat op.';
$string['competencytemplategeneral_help'] = 'En **Kompetence Skabelon** er en måde at gruppere kompetencer fra en kompetence ramme sammen.

Når man opretter en træningsarrangement, for eksempel et induktionskursus, kan dette knyttes til en kompetenceskabelon kaldet \'nye medarbejderkompetencer\'; Tegner automatisk på en række kompetencer, i stedet for gentagne gange at vælge kompetencerne en efter en.';
$string['competencytemplatemanage'] = 'Administrer skabeloner';
$string['competencytemplates'] = 'Kompetence skabeloner';
$string['competencytemplateshortname_help'] = 'Emplate kort navn er et hurtigt referencenavn for kompetence skabelonen og kan bruges til visning formål.';
$string['competencytype'] = 'Type';
$string['competencytypecustomfields'] = 'Kompetence type brugerdefinerede felter';
$string['competencytypedescription'] = 'Kompetence type Beskrivelse';
$string['competencytypedescription_help'] = 'En længere tekstbeskrivelse af kompetence typen';
$string['competencytype_help'] = 'Administratorer kan oprette og tildele typer af kompetencer. Hvis en kompetence er tildelt en type, arver det et brugerdefineret felt, der er tildelt den pågældende type. Dette giver dig mulighed for at organisere metadata vedrørende dine kompetencer og kun vise de felter, som hver form for kompetence har brug for.';
$string['competencytypeidnumber'] = 'Kompetence type ID nummer';
$string['competencytypes'] = 'Kompetence typer';
$string['competencytypeview'] = 'Kompetence type visning';
$string['competencyupdatedframework'] = 'Kompetencerammen "{$a}" er blevet opdateret';
$string['competencyupdatetype'] = 'Kompetencerammen "{$a}" er blevet opdateret';
$string['competent'] = 'Kompetent';
$string['competentwithsupervision'] = 'Kompetent med tilsyn';
$string['configenablegoals'] = 'Denne mulighed giver dig mulighed for at: Aktivére(vise)/Deaktivere målfunktioner for brugere på dette websted.

* Hvis Vis er valgt, vil alle links, menuer, faner og valgmuligheder relateret til mål være tilgængelige.
* Hvis Deaktiver er valgt, forsvinder målene fra enhver menu på webstedet og vil ikke være tilgængelige.';
$string['configshowhierarchyshortnames'] = 'Skifter brugen af kortnavne samt fulde navne i hierarkiformularer. Når aktiveret, vil hierarkier inkludere et kortnavnfelt i ramme-, element- og formularerne';
$string['confirmmoveitems'] = 'Er du sikker på, at du vil flytte {$a->num} {$a->items} til &quot;{$a->parentname}&quot;? <br /><br /> Alle underafdelinger i {$a->items}, der flyttes, vil også blive flyttet på samme tid.';
$string['confirmpersonaldelete'] = 'Er du sikker på, at du vil slette {$a->username}s personlige mål {$a->goalname}';
$string['confirmproceed'] = 'Er du sikker på at du vil fortsætte?';
$string['confirmtypechange'] = 'Omklassificer emner og overfør/slet data';
$string['couldnotdeletescalevalue'] = 'Der opstod et problem med at slette den skala værdi';
$string['createdon'] = 'Oprettet på';
$string['createnewcompetency'] = 'Opret en ny kompetence';
$string['createnewgoal'] = 'Opret et nyt mål';
$string['currentlyselected'] = 'I øjeblikket valgt';
$string['currenttype'] = 'Nuværende type';
$string['customfields'] = 'Brugerdefinerede felter';
$string['datainx'] = 'Data i {$a}:';
$string['deletecheckdepth'] = 'Er du helt sikker på, at du helt vil slette dette dybde niveau?';
$string['deletecheckframework'] = 'Er du sikker på du vil slette rammen "{$a}"?';
$string['deletecheckscale'] = 'Er du helt sikker på du vil helt slette denne skala?';
$string['deletecheckscalevalue'] = 'Er du helt sikker på, at du helt vil slette denne skala værdi?';
$string['deletechecktemplate'] = 'Er du helt sikker på at du vil slette denne kompetence skabelon?';
$string['deletechecktype'] = 'Er du helt sikker på, at du helt vil slette denne skala værdi?';
$string['deletechecktypeassociated'] = 'Denne type har {$a} tildelt poster. Er du helt sikker på at du vil slette denne type?';
$string['deletecompetency'] = 'Slet kompetence';
$string['deletedataconfirmproceed'] = 'Da den nye klasse ikke har brugerdefinerede felter, vil dette slette alle data vedrørende følgende brugerdefinerede felter: {$a}Hvis du ønsker at overføre data til den nye type, skabe de rette brugerdefinerede felter i den nye type før omklassificere. Er du sikker på at du vil fortsætte?';
$string['deletedcompetency'] = 'Kompetencen {$a} og dens børn er blevet helt slettet.';
$string['deletedcompetencyscale'] = 'Kompetenceskalaen "{$a}" er blevet fuldstændig slettet.';
$string['deletedcompetencyscalevalue'] = 'Kompetenceskala værdien "{$a}" er blevet slettet.';
$string['deleteddepth'] = 'Dybdeniveauet {$a} er blevet slettet.';
$string['deletedepth'] = 'Slet {$a}';
$string['deletedepthhaschildren'] = 'Dette dybde niveau kan ikke slettes, fordi der er emner på dette dybde niveau.';
$string['deletedepthnosuchdepth'] = 'Forkert dybde niveau id. Prøv igen.';
$string['deletedepthnotdeepest'] = 'Dette dybde niveau kan ikke slettes, fordi der er dybde niveauer under det i denne ramme.';
$string['deletedgoal'] = 'Målet {$a} og dens børn er blevet helt slettet.';
$string['deletedgoalscale'] = 'Målskalaen "{$a}" er blevet slettet helt.';
$string['deletedgoalscalevalue'] = 'Målskalaværdien "{$a}" er blevet slettet.';
$string['deletedorganisation'] = 'Organisationen "{$a}" og dens børn er blevet fuldstændig slettet';
$string['deletedpersonalgoal'] = 'Slettede personlige mål {$a}';
$string['deletedposition'] = 'Stillingen {$a} og dens børn er blevet fuldstændig slettet';
$string['deletedtemplate'] = 'Kompetenceskabelonen {$a} og dens data er blevet fuldstændig slettet.';
$string['deletedtype'] = 'Typen "{$a}" er blevet slettet.';
$string['deleteframework'] = 'Slet {$a}';
$string['deletegoal'] = 'Slet mål';
$string['deleteincludexcustomfields'] = '- {$a} brugerdefineret feltoptegnelse(r)';
$string['deleteincludexevidence'] = '- {$a} Bevisemne(r)';
$string['deleteincludexrelatedcompetencies'] = '- {$a} link(s) til relaterede kompetencer';
$string['deleteincludexrelatedgoals'] = '- {$a} link(s) til relaterede mål';
$string['deleteincludexuserassignments'] = '- {$a} brugertildeling(er)';
$string['deleteincludexuserstatusrecords'] = '- {$a} bruger status optegnelse(r)';
$string['deleteorganisation'] = 'Slet organisation';
$string['deleteposition'] = 'Slet stilling';
$string['deleteselectedx'] = 'Slet valgte {$a}';
$string['deletethisdata'] = 'Slet disse data';
$string['deletetype'] = 'Slet type "{$a}"';
$string['deletetypenosuchtype'] = 'Ugyldigt type id. Prøv igen.';
$string['depth'] = 'Dybde {$a}';
$string['depthlevel'] = 'Dybde niveau';
$string['depthlevels'] = 'Dybde niveauer';
$string['depths'] = 'Dybder';
$string['description'] = 'Beskrivelse';
$string['descriptionview'] = 'Beskrivelse';
$string['displayoptions'] = 'Indstillinger for visning';
$string['editcompetency'] = 'Rediger kompetence';
$string['editdepthlevel'] = 'Rediger dybdeniveau';
$string['editgeneric'] = 'Rediger {$a}';
$string['editgoal'] = 'Rediger mål';
$string['editorganisation'] = 'Rediger organisation';
$string['editpersonalgoal'] = 'Rediger personligt mål';
$string['editposition'] = 'Rediger stilling';
$string['editscalevalue'] = 'Rediger skalaværdi';
$string['edittype'] = 'Rediger type';
$string['edittypelevel'] = 'Rediger type';
$string['enablecompetencies'] = 'Slå kompetencer til';
$string['enablecompetencies_desc'] = 'Denne mulighed vil lade dig: Aktivere(vis)/Deaktivere Kompetencefunktionen på dette site.

* Hvis Vis er valgt, vil alle links, menuer, faneblade og mulighed relateret til kompetencer være tilgængelige.
* Hvis Deaktivér er valgt, vil kompetencer forsvinde fra alle menuer på sitet og ikke være tilgængelig.';
$string['enablegoals'] = 'Slå mål til';
$string['enablepositions'] = 'Aktivér stilling hierarkier';
$string['enablepositions_desc'] = 'Denne mulighed vil lade dig: aktivere(vis) eller deaktivere position hierarki funktionen på dette site.

* Hvis Vis er valgt, vil alle funktioner i relation til positioner være synlig og tilgængelig.
* Hvis Deaktivér er valgt, vil ingen stilling funktioner være synlige eller tilgængelige.';
$string['enternamesoneperline'] = 'Indtast {$a} navne (en pr linje)';
$string['entervaliddate'] = 'Indtast en gyldig dato';
$string['error:addcompetency'] = 'Der opstod et problem at tilføje kompetencen "{$a}"';
$string['error:addgoal'] = 'Der opstod et problem med at tilføje målet "{$a}"';
$string['error:addgoals'] = 'Du har ikke tilladelse til at tilføje mål';
$string['error:addorganisation'] = 'Der opstod et problem med at tilføje organisationen "{$a}"';
$string['error:addposition'] = 'Der opstod et problem at tilføje stillingen "{$a}"';
$string['error:alreadyassigned'] = 'Dette mål er allerede blevet tildelt via denne metode';
$string['error:appraiserdeleted'] = 'Bedømmeren "{$a->username}" er blevet slettet fra systemet, du skal vælge en anden bedømmer.';
$string['error:badsortorder'] = 'Kunne ikke flytte den {$a}, der er noget galt med sorteringsordren.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" felter kan ikke konverteres til "{$a->to}" felter.';
$string['error:cannotmoveparentintochild'] = 'Du kan ikke flytte "{$a->item}" i sin egen barn "{$a->newparent}"';
$string['error:checkvariable'] = 'Kontrolvariablen var forkert - prøv igen';
$string['error:compevidencealreadyexists'] = 'Denne bruger har allerede mål beviser for den valgte mål. Du kan <a href=\'edit.php?id={$a}\'>redigere den eksisterende mål</a> , eller tilføje en anden.';
$string['error:couldnotdeletescale'] = 'Der opstod et problem at slette målskalaen "{$a}"';
$string['error:couldnotmoveitem'] = 'Kunne ikke flytte den {$a}. Der var en fejl under opdatering af databasen.';
$string['error:couldnotmoveitemnopeer'] = 'Kunne ikke flytte den {$a}, intet tilstødende punkt på samme dybde niveau at bytte med.';
$string['error:couldnotreclassifybulk'] = 'Der opstod et problem med at omklassificere elementer fra "{$a->from}" til "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Der opstod et problem med at omklassificere det emne fra "{$a->from}" til "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Kunne ikke opgradere hierarki på grund af dårlige data ({$a})';
$string['error:createpersonalgoal'] = 'Du har ikke tilladelse til at oprette personlige mål for denne bruger';
$string['error:dateformat'] = 'Indtast en dato i formatet {$a}.';
$string['error:deletedepthcheckvariable'] = 'Kontrolvariablen var forkert - prøv igen';
$string['error:deletegoalassignment'] = 'Du har ikke tilladelse til at fjerne den opgave';
$string['error:deletepersonalgoal'] = 'Det lykkedes ikke at slette personligt mål {$a}';
$string['error:deletetypecheckvariable'] = 'Kontrolvariablen var forkert - prøv igen';
$string['error:deleteusergoals'] = 'Du har ikke tilladelserne til at slette dette mål';
$string['error:deletingindiviualassignments'] = 'Fejl: Kan ikke slette brugernes opgaver fra individ';
$string['error:dialognolinkedcourseitems'] = 'Der er ingen mål i denne ramme med forbundne kurser er betroet dem';
$string['error:editgoals'] = 'Du har ikke tilladelse til at redigere dette mål';
$string['error:evidencealreadyexists'] = 'Kunne ikke oprette nye mål beviser, fordi en optegnelse allerede findes for den pågældende bruger og mål';
$string['error:failedbulkmove'] = 'Der opstod et problem med at flytte disse emner';
$string['error:findgoals'] = 'Du har ikke tilladelse til at finde mål';
$string['error:goalnotfound'] = 'Målet kunne ikke findes';
$string['error:hierarchyprefixnotfound'] = 'Hierarki præfiks {$a} ikke fundet';
$string['error:hierarchytypenotfound'] = 'Hierarki type {$a} ikke fundet';
$string['error:includechildrencohort'] = 'kan ikke indeholde underafdelinger af et ikke hierarki emne, Brugergrupper';
$string['error:invaliddateformat'] = 'Ugyldigt dato format, du skal indtaste datoen ved hjælp af {$a}';
$string['error:invaliddatepast'] = 'Ugyldig dato, måldatoen skal være i fremtiden';
$string['error:invaliditemid'] = 'Ugyldigt emne ID';
$string['error:invalidparentformove'] = 'Placeringen du flytter emnet/emnerne til eksisterer ikke';
$string['error:managerdeleted'] = 'Lederen "{$a->username}" er blevet slettet fra systemet, du skal vælge en anden leder.';
$string['error:nodeletecompetencyscaleassigned'] = 'Du kan ikke slette den kompetenceskala, fordi den allerede er tildelt en eller flere rammer';
$string['error:nodeletecompetencyscaleinuse'] = 'Du kan ikke slette den kompetenceskala, fordi den er i brug';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Du kan ikke slette denne skala værdi, fordi den er standarden';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Du kan ikke slette denne skala værdi, fordi den er den eneste tilstrækkelige værdi i denne skala. Marker en anden værdi som tilstrækkelig, inden du sletter';
$string['error:nodeletegoalscaleassigned'] = 'Du kan ikke slette målskalaen fordi den allerede er tildelt en eller flere rammer';
$string['error:nodeletegoalscaleinuse'] = 'Du kan ikke slette målskalaen fordi den er i brug';
$string['error:nodeletegoalscalevaluedefault'] = 'Du kan ikke slette målskalaen fordi den er standarden';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Du kan ikke slette denne skala værdi fordi den er den eneste "betragt som fuldført" værdi i denne skala. Marker en anden værdi som betragt som fuldført, inden du sletter';
$string['error:nodeletescaleinuse'] = 'Du kan ikke slette en skala, der er i brug. For at slette denne skala, må den ikke overdrages til nogen rammer.';
$string['error:nodeletescalevalueinuse'] = 'Du kan ikke slette en skala værdi fra en skala, der er i brug. For at slette denne skala værdi, må skalaen ikke overdrages til nogen rammer.';
$string['error:noframeworksfound'] = 'Ingen {$a} rammer med en eller flere dybde niveauer fundet.';
$string['error:noitemsselected'] = 'Ingen emner valgt';
$string['error:nonedeleted'] = 'Ingen af de valgte {$a} kunne slettes';
$string['error:nonefoundbulk'] = 'Der er ingen emner af denne type at konvertere';
$string['error:nonefounditem'] = 'Emnet synes ikke at tilhøre den angivne type';
$string['error:noposenabled'] = 'Ingen stillingtyper slået til';
$string['error:noreorderscaleinuse'] = 'Du kan ikke ændre rækkefølgen på en skala, der er i brug. For at ændre rækkefølgen denne skala, må det ikke overdrages til nogen rammer.';
$string['error:norestorefiles'] = 'Ingen filer fundet at gendanne fra. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Mindst en skalaværdi skal mærkes som dygtige på alle tidspunkter. Sæt en anden skala værdi til proficent før afmarkere denne værdi.';
$string['error:positionnotset'] = 'En stilling er ikke blevet indstillet for denne bruger';
$string['error:positionsdisabled'] = 'Hierarki Stillinger er deaktiveret på dette websted';
$string['error:postypenotenabled'] = 'Stilling type ikke slået til';
$string['error:restoreerror'] = 'Der opstod en fejl under gendannelsen: {$a}';
$string['error:scaledetails'] = 'Fejl ved hentning af skala detaljer.';
$string['error:somedeleted'] = 'Kun {$a->actually_deleted} af {$a->marked_for_deletion} {$a->items} mulige kunne slettes';
$string['error:startafterfinish'] = 'Startdato må ikke være senere end slutdato';
$string['error:tempmanagerdeleted'] = 'Den midlertidige leder "{$a->username}" er blevet slettet fra systemet, du skal vælge en anden midlertidig manager.';
$string['error:typenotfound'] = 'Typen {$a} kunne ikke findes';
$string['error:unknownaction'] = 'Ukendt handling';
$string['error:unknownbuttonclicked'] = 'Ukendt knap valgt';
$string['error:updatecompetency'] = 'Der opstod et problem med opdatering af kompetencen "{$a}"';
$string['error:updategoal'] = 'Der opstod et problem med opdatering af målet "{$a}"';
$string['error:updateorganisation'] = 'Der opstod et problem med opdatering af organisationen "{$a}"';
$string['error:updateposition'] = 'Der opstod et problem med opdatering af stillingen "{$a}"';
$string['error:updatescalevalue'] = 'Du har ikke tilladelse til at opdatere skalaen for denne opgave';
$string['error:updatingscalevalue'] = 'Fejl: kunne ikke opdatere skalaværdi';
$string['error:userownappraiser'] = 'En bruger kan ikke tildeles som deres egen bedømmer';
$string['error:userownmanager'] = 'En bruger kan ikke tildeles som deres egen bedømmer';
$string['error:viewusergoals'] = 'Du har ikke tilladelse til at vise denne brugers mål';
$string['eventexportedframework'] = 'Eksporteret Hierarki Ramme';
$string['eventpositionupdated'] = 'Bruger stilling opdateret';
$string['eventpositionviewed'] = 'Bruger stilling vist';
$string['eventviewedframework'] = 'Hierarki Ramme Liste Vist';
$string['eventviewedtype'] = 'Hierarki Type Liste Vist';
$string['evidence'] = 'Bevis';
$string['evidenceactivitycompletion'] = 'aktivitetsfuldførelse';
$string['evidencecoursecompletion'] = 'kursusfuldførelse';
$string['evidencecoursegrade'] = 'kursus karakter';
$string['evidenceitemremovecheck'] = 'Er du helt sikker på du vil fjerne dette beviser emne fra "{$a}"?';
$string['evidenceitems'] = 'Tilknyttede kurser';
$string['export'] = 'Eksporter';
$string['exportcsv'] = 'Eksporter i CSV format';
$string['exportexcel'] = 'Eksporter i Excel format';
$string['exportods'] = 'Eksporter i ODS format';
$string['exporttext'] = 'Eksporter i tekst format';
$string['exportxls'] = 'Eksporter i Excel format';
$string['filterframework'] = 'Filtrer efter ramme:';
$string['findgoals'] = 'Find Mål';
$string['finishdate'] = 'Slutdato';
$string['finishdate_help'] = 'Klik på kalenderikonet for at vælge den dato, hvor brugeren er færdig i denne stilling.';
$string['formrequiresjs'] = 'Denne formular kræver, at Javascript er aktiveret.';
$string['frameworkdoesntexist'] = 'Rammen {$a} findes ikke';
$string['fullnamedepth'] = 'Dybde niveau fulde navn';
$string['fullnameframework'] = 'Fulde Navn';
$string['fullnametemplate'] = 'Skabelon fulde navn';
$string['fullnametype'] = 'Type fulde navn';
$string['fullnametype_help'] = 'Type fulde navn';
$string['fullnameview'] = 'Fulde navn';
$string['globalsettings'] = 'Globale indstillinger';
$string['goal'] = 'Mål';
$string['goaladdedframework'] = 'Mål rammen "{$a}" er blevet tilføjet';
$string['goaladdnew'] = 'Tilføj et nyt mål';
$string['goaladdnewframework'] = 'Tilføj en ny mål ramme';
$string['goalaggregationmethod'] = 'Sammenlægningsmetode';
$string['goalaggregationmethod_help'] = 'Sammenlægningsmetoden bestemmer, hvordan systemet vil beregne målopfyldelse.

Hvis sammenlægning metode er indstillet til All derefter alle de underordnede mål skal opnås for den forælder mål at blive erklæret opnået.

Hvis sammenlægning metode er indstillet til Enhver da kun en af de underordnede mål skal opfyldes med held at nå det overordnede mål.

Hvis sammenlægning metode er indstillet til Fra derefter automatisk præstation vil blive deaktiveret for dette mål. (Det kan stadig være mærket opnås manuelt.)';
$string['goalallframeworks'] = 'Alle rammer';
$string['goalassigmentselector'] = 'Tildel gruppe af brugere';
$string['goalassigndeletecheck'] = 'Er du sikker på at du vil fjerne denne mål opgave?';
$string['goalassignlevelparent'] = 'Overordnet: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Brugergruppe: {$a}';
$string['goalassignmentindividual'] = 'Individuelt efter: {$a}';
$string['goalassignmentmanager'] = 'Leder: {$a}';
$string['goalassignmentorganisation'] = 'Organisation: {$a}';
$string['goalassignmentposition'] = 'Stilling: {$a}';
$string['goalassignments'] = 'Mål Opgaver';
$string['goalassignmentself'] = 'Selv';
$string['goalassignthislevelbelow'] = 'Dette niveau og under';
$string['goalassignthislevelonly'] = 'Dette niveau';
$string['goalbacktoallframeworks'] = 'Tilbage til alle rammer';
$string['goalcount'] = 'Antal mål';
$string['goalcreatetype'] = 'Måltypen "{$a}" er blevet skabt';
$string['goalcustomfields'] = 'Brugerdefinerede felter';
$string['goaldeletecheck'] = 'Er du helt sikker på, at du vil slette dette mål helt, alle dets underafdelinger og de data, de indeholder?';
$string['goaldeletecheck11'] = 'Er du sikker på, at du vil slette målet "{$a}"?
<br /><br />
Dette fjerner følgende data: <br />
 - Målet "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Er du sikker på, at du vil slette målet "{$a->itemname}" og dets {$a->children_string}? <br /><br />
Dette fjerner følgende data: <br />
- Målet "{$a->itemname}" og dets {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Mål opgave slettet';
$string['goaldeletedframework'] = 'Målrammen "{$a}" og dens data er blevet fuldstændigt slettet.';
$string['goaldeletedtype'] = 'Måltypen "{$a}" er blevet fuldstændig slettet.';
$string['goaldeletemulticheckwithchildren'] = 'Er du sikker på, at du vil slette {$a->num} mål og {$a->childcount} {$a->children_string}?
<br /><br />
Dette fjerner følgende data: <br />
- {$a->num} mål / mål og {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Mål dybde brugerdefinerede felter';
$string['goaldepthlevelview'] = 'Mål dybde niveau visning';
$string['goaldescription'] = 'Beskrivelse';
$string['goaldescription_help'] = 'Et fritekstfelt til at give flere detaljer om dette mål. Disse data vises, når du ser hierarkiets notering og den enkelte målside.';
$string['goaldetails'] = 'Mål Detaljer';
$string['goaleditframework'] = 'Rediger ramme målet';
$string['goalembeddedreportcustomfields'] = 'Mål brugerdefinerede felter';
$string['goalerror:createtype'] = 'Fejl ved oprettelse af måltype "{$a}"';
$string['goalerror:deletedframework'] = 'Fejl ved sletning af mål ramme "{$a}" og dets data.';
$string['goalerror:deletedtype'] = 'Fejl ved sletning af mål type "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Ingen mål i denne ramme';
$string['goalerror:updatetype'] = 'Fejl ved opdatering af måltype "{$a}"';
$string['goalevidence'] = 'Mål bevis';
$string['goalevidenceassessmenttype'] = 'Vurderingstype';
$string['goalevidenceassessmenttype_help'] = 'Bedømmelsestype feltet er et frit tekstfelt for yderligere oplysninger om bedømmelsen af dette mål. Indholdet kan variere, og feltet er valgfrit.';
$string['goalevidenceassessor'] = 'Bevis Bedømmer';
$string['goalevidenceassessor_help'] = 'Du kan vælge en bedømmer, som er en bruger, der bedømte, at den nuværende bruger har gennemført det aktuelle mål. Bedømmer er et valgfrit felt, så lad drop down menuen på \'Vælg en bedømmer...\' indstillingen være, hvis du ikke vil tildele en bedømmer.

Drop down menuen viser alle Totara-brugere, der er i bedømmerrollen. Hvis den bruger du ønsker at tilføje mangler eller ingen valgmuligheder vises, skal du bede en administrator om at tilføje denne bruger til bedømmelsesrollen.';
$string['goalevidenceassessorname'] = 'Bevis bedømmelses navn';
$string['goalevidenceassessorname_help'] = 'Bedømmer Navn Feltet refererer til navnet på den organisation, der udførte bedømmelsen af brugeren til dette mål. Det er et valgfrit felt, så det kan stå tomt.';
$string['goalevidencegoal'] = 'Bevis Mål';
$string['goalevidencegoal_help'] = 'Målet der skal tildeles brugeren. Hvis du redigerer et eksisterende målbevis emne, kan det ikke ændres. Du kan dog oprette et nyt målbevis emne (hvis du har tilladelse til at gøre det) ved at besøge brugerens Mine Optegnelser side og vælge knappen \'Tilføj målbevis\'.

Når du opretter et nyt målbevis, kan du vælge mellem at tilføje bevis for et eksisterende mål eller skabe et nyt mål. Hvis du vælger \'Vælg et mål\', vil en popup give dig mulighed for at vælge fra de eksisterende mål. Hvis du vælger \'Opret et nyt mål\', vises der en formular, hvor du kan vælge en ramme og definere det nye mål.

Bemærk, at du ikke kan oprette to målbevis emner, der henviser til samme bruger og mål. Hvis du forsøger at gøre dette, får du et link til at redigere den originale optegnelse eller vælge et andet mål.';
$string['goalevidenceorganisation'] = 'Bevis Organisation';
$string['goalevidenceorganisation_help'] = 'Denne indstilling registrerer den organisation, brugeren var i, da de udførte målbevis målet. I de fleste tilfælde vil det være det samme som brugerens nuværende organisation. Da brugere ændrer organisationen over tid, gør det muligt at opbevare en optegnelse, hvor de var inde på tidspunktet for fuldførelsen. Dette er et valgfrit felt.';
$string['goalevidenceposition'] = 'Bevis Stilling';
$string['goalevidenceposition_help'] = 'Denne indstilling registrerer den stilling, brugeren var i, da de udførte målbevis målet. I de fleste tilfælde vil det være det samme som brugerens nuværende rolle. Da brugere ændrer organisationen over tid, gør det muligt at opbevare en optegnelse, hvor de var inde på tidspunktet for fuldførelsen. Dette er et valgfrit felt.';
$string['goalevidenceproficiency_help'] = 'Dette felt registrerer, om brugeren anses for at have gennemført et tildelt mål. De muligheder, der vises i drop down menuen, afhænger af målskalaen tildelt det valgte mål, så målet skal vælges, inden dette felt kan ændres. En færdighed skal indstilles til at tilføje eller opdatere en målbevis optegnelse.';
$string['goalevidencetimecompleted'] = 'Tid Bevis Fuldført';
$string['goalevidencetimecompleted_help'] = 'En oversigt over, hvornår målbeviset var fuldført.';
$string['goalevidenceuser'] = 'Mål Bevis Bruger';
$string['goalevidenceuser_help'] = 'Den bruger, som dette målbevis emne er tildelt. Det er ikke muligt at omfordele et målbevis emne til en anden bruger. Hvis du har tilstrækkelige tilladelser, kan du oprette et nyt målbevis emne for en bruger ved at klikke på knappen på brugerens Mine Optegnelser side. Du kan også redigere bevis for den bruger ved at finde optegnelsen i rapporten og klikke på redigeringsikonet.';
$string['goalfeatureplural'] = 'Mål';
$string['goalframework'] = 'Mål ramme';
$string['goalframeworkdescription'] = 'Beskrivelse';
$string['goalframeworkdescription_help'] = 'Rammebeskrivelsen er et tekstfelt til opbevaring af yderligere oplysninger om rammen. Det vises på siden for administrere mål, lige over målgruppen.';
$string['goalframeworkfullname'] = 'Fulde Navn';
$string['goalframeworkfullname_help'] = 'Rammens fulde navn er rammens komplette titel.';
$string['goalframeworkgeneral'] = 'Mål Ramme';
$string['goalframeworkgeneral_help'] = '**Målrammer** er oprettet for at lagre de færdigheder, viden og adfærdsmæssige mål, som du forventer, at medarbejderne skal opnå.

Mål kan grupperes under forskellige former for rammer. For eksempel kunne en ramme indeholde alle branchens nationale målstandarder (taget fra en industriel organisation), mens en anden ramme kunne indeholde specifikke mål oprettet internt.

Før du opretter en målramme skal du have en **Målskala** oprettet.';
$string['goalframework_help'] = 'Mål er grupperet eller kategoriseret og gemt i en \'Målramme\'. Når en målramme er oprettet, kan der opstilles mål inden for den.';
$string['goalframeworkidnumber'] = 'ID Nummer';
$string['goalframeworkidnumber_help'] = 'Ramme ID nummeret er et unikt nummer, som kan bruges til at repræsentere rammen.';
$string['goalframeworkmanage'] = 'Administrer rammer';
$string['goalframeworks'] = 'Mål rammer';
$string['goalframeworkscale'] = 'Mål Ramme Skala';
$string['goalframeworkscale_help'] = 'Målskalaer giver dig mulighed for at definere de kriterier, hvormed et mål kan måles. For eksempel kan en skala have tre værdier "Fuldført, I Gang, Påbegyndt".

Det første skridt er at bruge Målskala indstillingen til at tilføje en ny skala, og derefter tilføje de skalaværdier, der bruges til at definere en elevs fremskridt for et mål. Du kan tilføje så mange værdier som du ønsker. Bemærk også Standardindstillingerne og \'Betragt som fuldført\'.';
$string['goalframeworks_help'] = '**Målrammer** er oprettet for at lagre de færdigheder, viden og adfærdsmæssige mål, som du forventer, at medarbejderne skal opnå.

Mål kan grupperes under forskellige former for rammer. For eksempel kunne en ramme indeholde alle branchens nationale målstandarder (taget fra en industriel organisation), mens en anden ramme kunne indeholde specifikke mål oprettet internt.

Før du opretter en målramme skal du have en **Målskala** oprettet.';
$string['goalframeworkshortname'] = 'Mål Ramme kort navn';
$string['goalframeworkshortname_help'] = 'Ramme kortnavnet er en hurtig reference til rammens fulde navn og kan bruges til visning formål.';
$string['goalframeworkview'] = 'Vis ramme';
$string['goalfullname'] = 'Mål fulde navn';
$string['goalfullname_help'] = 'Mål fulde navn er målets komplette titel.';
$string['goalidnumber'] = 'Mål ID nummer';
$string['goalidnumber_help'] = 'Mål ID nummer er et unikt tal, der bruges til at repræsentere målet.';
$string['goalmanage'] = 'Administrer mål';
$string['goalmissingname'] = 'Manglende mål navn';
$string['goalmissingnameframework'] = 'Manglende mål ramme navn';
$string['goalmissingnametype'] = 'Manglende mål type navn';
$string['goalmissingshortname'] = 'Manglende mål kort navn';
$string['goalnoframeworks'] = 'Ingen mål rammer angivet';
$string['goalnoframeworkssetup'] = 'Der er ikke indstillet nogen mål rammer for dette websted.';
$string['goalnotescalevalueentry'] = 'En værdi pr. Linje - fra flest fuldført til mindst';
$string['goalnotypes'] = 'Ingen mål typer';
$string['goalparent'] = 'Overordnet';
$string['goalparent_help'] = '**Overordnedes mål** giver dig mulighed for at styre overordnet/underafdeling forhold mellem målene.

Vælg **Overordnedes mål** fra drop down menuen. Vælg **Top**, hvis du vil have målet til at sidde på øverste niveau i hierarkiet.

Hvis du ændrer et emnes overordnede mål, flyttes det til at sidde under den nye overordnede, og alle dets underafdelinger vil flytte med det.

** Bemærk: ** for at oprette overordnet/underafdeling forhold skal du have mindst et andet emne i rammen. Ellers vil indstillingen ikke blive vist.';
$string['goalpersonalavailableall'] = 'Tilgængelig for alle brugere';
$string['goalpersonalavailableaudience'] = 'Kun tilgængelig for bestemte brugergrupper';
$string['goalplural'] = 'Mål';
$string['goalreports'] = 'Rapporter';
$string['goalreturntoframework'] = 'Vend tilbage til mål ramme';
$string['goals'] = 'Mål';
$string['goalsassigned'] = 'Tildelte Mål';
$string['goalscale'] = 'Mål skala';
$string['goalscaleassign'] = 'Mål skala';
$string['goalscaleassign_help'] = 'En Mål skala definerer de kriterier, hvormed et mål kan måles. Dette er navnet på skalaen, som værdien tilføjes til.';
$string['goalscaledefault'] = 'Standard værdi';
$string['goalscaledefaultassigned'] = 'Mål tildelt';
$string['goalscaledefaultcompleted'] = 'Mål Fuldført';
$string['goalscaledefault_help'] = '**Standardværdien** tildeles automatisk til en bruger, når de endnu ikke har demonstreret den færdighed, der kræves af målets angivne bevisemne(r) (kursus/aktivitetsfuldførelse eller bestået kursus/aktivitetsgrad).';
$string['goalscaledefaultstarted'] = 'Mål I Gang';
$string['goalscaledescription'] = 'Beskrivelse';
$string['goalscale_help'] = '**Skala** er navnet på målskalaen, der bruges i målrammen.

Målskalaen er sat i målrammen. Kun en mål skala kan bruges i hver ramme.

En ny mål skala kan opstilles under Hierarkier/Mål/Administrer rammer i menuen "Site Administration".';
$string['goalscaleinuse'] = 'Denne skala er i brug (dvs. brugerne har mål markeret med værdier fra denne skala). Skalaværdier kan ikke oprettes, genbestilles eller slettes for at bevare dataintegriteten. Du kan stadig omdøbe skalaværdier, men det kan forvirre brugere, når deres færdigheder ændres uden varsel.';
$string['goalscaleproficient'] = 'Betragt som fuldført';
$string['goalscaleproficient_help'] = '*Betragtes som fuldført* værdier giver mulighed for, at systemet kan spore, om en bruger har gennemført et bestemt mål.
   En bruger anses for at være fuldstændig, hvis den indstillede skalaværdi overvejer fuldstændigt kontrolleret. Du kan have flere skala værdier indstillet til at overveje fuldstændig, men du skal have mindst en skala værdi markeret som overveje komplet. Den overvejende samlede værdi redigeres ved at redigere skalaværdien.';
$string['goalscales'] = 'Mål skalaer';
$string['goalscalescalename'] = 'Navn';
$string['goalscalescalename_help'] = 'Navnet på målskalaen, der vil blive brugt af målrammer.';
$string['goalscalescalevalues'] = 'Værdier';
$string['goalscalescalevalues_help'] = 'Indtast værdier for målskalaen (en pr. Linje), i rækkefølge fra mest komplette til mindst komplette. For eksempel:

* *Komplet*
* *I gang*
* *Påbegyndt*';
$string['goalscalesetdefault'] = 'Indstil {$a} som standardværdien';
$string['goalscalesgeneral'] = 'Mål skala';
$string['goalscalesgeneral_help'] = '**Målskalaer** giver dig mulighed for at definere de kriterier, hvormed et mål kan måles. For eksempel kan en skala have tre værdier "Fuldført, I Gang, Påbegyndt".

*Du skal have en målskala oprettet, før du opretter en målramme eller eventuelle mål.*';
$string['goalscalevaluedescription'] = 'Beskrivelse';
$string['goalscalevaluedescription_help'] = 'En længere beskrivelse af mål skala værdien';
$string['goalscalevalueidnumber'] = 'Skala værdi ID nummer';
$string['goalscalevalueidnumber_help'] = 'Skala ID nummer er et unikt tal, der bruges til at repræsentere skalaværdien.';
$string['goalscalevaluename'] = 'Skala værdi navn';
$string['goalscalevaluename_help'] = '**Skalaværdinavn** er navnet på målskalaværdien, du tilføjer eller redigerer.

En skala værdi bruges til at definere en kursists fremskridt for et mål. Du kan tilføje så mange skalaværdier som nødvendigt.

**Bemærk:** Husk at indstille standard og "betragt som fuldført" indstillinger.';
$string['goalscalevaluenumeric'] = 'Mål Skala Numerisk Værdi';
$string['goalscalevaluenumericalvalue'] = 'Skala værdi numerisk værdi';
$string['goalscalevaluenumericalvalue_help'] = 'Skalaværdiens numeriske værdi er den numeriske værdi, der er forbundet med skalaværdien. Skalværdien skal være inden for intervallet -99999.99999 til 99999.99999 med højst 5 decimaler.';
$string['goalsdisabled'] = 'Mål er ikke slået til på dette websted';
$string['goalshortname'] = 'Mål kort navn';
$string['goalshortname_help'] = 'Mål kort navn er målets hurtige reference navn og kan bruges til visningsformål.';
$string['goalstatushistoryreportfor'] = 'Mål status historik rapport:';
$string['goalstatusreport'] = 'Status rapport';
$string['goalstatusreportfor'] = 'Mål status rapport:';
$string['goalsummaryreport'] = 'Resume rapport';
$string['goalsummaryreportforx'] = 'Mål resume rapport for {$a}:';
$string['goalsusedincourse'] = 'Mål anvendt i kursus';
$string['goaltable:assigned'] = 'Tildelt gennem';
$string['goaltable:assignmentlevel'] = 'Tildelt på';
$string['goaltable:delete'] = 'Slet';
$string['goaltable:due'] = 'Forfalder';
$string['goaltable:name'] = 'Navn';
$string['goaltable:numusers'] = 'Antal brugere';
$string['goaltable:scale'] = 'Skala';
$string['goaltable:scalevalue'] = 'Skalaværdi';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Type';
$string['goaltargetdate'] = 'Måldato';
$string['goaltargetdate_help'] = 'Indstiller den dato, du planlægger at have gennemført målet inden';
$string['goaltemplatefullname_help'] = 'Skabelonets fulde navn er den komplette titel af målskabelonen, der oprettes.';
$string['goaltemplategeneral_help'] = 'En **Målskabelon** er en måde at gruppere målene fra en målramme sammen.

Når man opretter et træningsarrangement, for eksempel et induktionskursus, kan dette knyttes til en målskabelon kaldet \'nye medarbejdermål\'; Tegner automatisk på en række mål, i stedet for gentagne gange at vælge målene en efter en.';
$string['goaltemplatemanage'] = 'Administrer skabeloner';
$string['goaltemplates'] = 'Mål skabeloner';
$string['goaltemplateshortname_help'] = 'Skabelon kort navn er et hurtigt referencenavn til målskabelonen og kan bruges til visningsformål.';
$string['goaltype'] = 'Type';
$string['goaltypeavailability'] = 'Mål type tilgængelighed';
$string['goaltypeavailability_help'] = 'Vælg mål type tilgængelighed';
$string['goaltypecustomfields'] = 'Mål type brugerdefinerede felter';
$string['goaltypedescription'] = 'Mål type beskrivelse';
$string['goaltypedescription_help'] = 'En længere tekst beskrivelse af måltypen';
$string['goaltype_help'] = 'Administratorer kan oprette og tildele typer af mål. Hvis et mål er tildelt en type overtager det eventuelle brugerdefinerede felter, der er blevet tildelt til denne type. Dette giver dig mulighed for at organisere meta-data vedrørende dine mål og kun vise de felter, hver slags mål behøver.';
$string['goaltypeidnumber'] = 'Mål type ID-nummer';
$string['goaltypes'] = 'Mål typer';
$string['goaltypeview'] = 'Mål type vis';
$string['goalupdatedframework'] = 'Mål rammen &quot;{$a}&quot; er blevet opdateret';
$string['goalupdatetype'] = 'Mål type &quot;{$a}&quot; er blevet opdateret';
$string['hidden'] = 'Skjult';
$string['hidecustomfields'] = 'Skjul brugerdefinerede felter';
$string['hidedetails'] = 'Skjul detaljer';
$string['hierarchies'] = 'Hierarkier';
$string['hierarchy:assignselfgoal'] = 'Tildel mål til egen bruger';
$string['hierarchy:assignselfposition'] = 'Tildel position til egen bruger';
$string['hierarchy:assignusergoal'] = 'Tildel mål til team';
$string['hierarchy:assignuserposition'] = 'Tildel bruger position';
$string['hierarchybackup'] = 'Hierarki Backup';
$string['hierarchy:competencymanagecustomfield'] = 'Administrer en kompetences brugerdefinerede felter';
$string['hierarchy:createcompetency'] = 'Opret en kompetence';
$string['hierarchy:createcompetencydepth'] = 'Opret en kompetence dybde';
$string['hierarchy:createcompetencyframeworks'] = 'Opret en kompetence ramme';
$string['hierarchy:createcompetencyscale'] = 'Opret kompetencekrav skalaer';
$string['hierarchy:createcompetencytemplate'] = 'Opret en kompetence skabelon';
$string['hierarchy:createcompetencytype'] = 'Opret en kompetence typen';
$string['hierarchy:createcoursecustomfield'] = 'Opret et kursus tilpasset felt';
$string['hierarchy:creategoal'] = 'Opret et mål';
$string['hierarchy:creategoalframeworks'] = 'Opret mål rammer';
$string['hierarchy:creategoalscale'] = 'Opret mål skalaer';
$string['hierarchy:creategoaltemplate'] = 'Opret mål skabeloner';
$string['hierarchy:creategoaltype'] = 'Opret mål typer';
$string['hierarchy:createorganisation'] = 'Opret en organisation';
$string['hierarchy:createorganisationdepth'] = 'Opret en organisatorisk dybde';
$string['hierarchy:createorganisationframeworks'] = 'Opret en organisatorisk ramme';
$string['hierarchy:createorganisationtype'] = 'Opret en organisatorisk type';
$string['hierarchy:createposition'] = 'Opret en stilling';
$string['hierarchy:createpositiondepth'] = 'Opret en stilling dybde';
$string['hierarchy:createpositionframeworks'] = 'Opret en stilling ramme';
$string['hierarchy:createpositiontype'] = 'Opret en stilling type';
$string['hierarchy:deletecompetency'] = 'Slet en kompetence';
$string['hierarchy:deletecompetencydepth'] = 'Slet en kompetence dybde';
$string['hierarchy:deletecompetencyframeworks'] = 'Slet en kompetence ramme';
$string['hierarchy:deletecompetencyscale'] = 'Slet kompetencekrav skalaer';
$string['hierarchy:deletecompetencytemplate'] = 'Slet en kompetence skabelon';
$string['hierarchy:deletecompetencytype'] = 'Slet en kompetence type';
$string['hierarchy:deletecoursecustomfield'] = 'Slet et kursus tilpasset felt';
$string['hierarchy:deletegoal'] = 'Slet et mål';
$string['hierarchy:deletegoalframeworks'] = 'Slet mål rammer';
$string['hierarchy:deletegoalscale'] = 'Slet mål skalaer';
$string['hierarchy:deletegoaltemplate'] = 'Slet mål skabeloner';
$string['hierarchy:deletegoaltype'] = 'Slet mål typer';
$string['hierarchy:deleteorganisation'] = 'Slet en organisation';
$string['hierarchy:deleteorganisationdepth'] = 'Slet en organisatorisk dybde';
$string['hierarchy:deleteorganisationframeworks'] = 'Slet en organisatorisk ramme';
$string['hierarchy:deleteorganisationtype'] = 'Slet en organisatorisk type';
$string['hierarchy:deleteposition'] = 'Slet en stilling';
$string['hierarchy:deletepositiondepth'] = 'Slet en stilling dybde';
$string['hierarchy:deletepositionframeworks'] = 'Slet en stilling ramme';
$string['hierarchy:deletepositiontype'] = 'Slet en stilling type';
$string['hierarchy:editgoalreport'] = 'Rediger indlejrede mål rapporter';
$string['hierarchy:goalmanagecustomfield'] = 'Administrer mål brugerdefinerede felter';
$string['hierarchy:managegoalassignments'] = 'Tildel virksomhedens mål';
$string['hierarchy:manageowncompanygoal'] = 'Administrer egen virksomheds mål';
$string['hierarchy:manageownpersonalgoal'] = 'Administrer egne personlige mål';
$string['hierarchy:managestaffcompanygoal'] = 'Administrer teammedlemmers virksomheds mål';
$string['hierarchy:managestaffpersonalgoal'] = 'Administrer teammedlemmers personlige mål';
$string['hierarchy:organisationmanagecustomfield'] = 'Administrer en organisations brugerdefinerede felter';
$string['hierarchy:positionmanagecustomfield'] = 'Administrer en position tilpasset felt';
$string['hierarchyrestore'] = 'Gendan Hierarki';
$string['hierarchy:updatecompetency'] = 'Opdater en kompetence';
$string['hierarchy:updatecompetencydepth'] = 'Opdater en kompetence dybde';
$string['hierarchy:updatecompetencyframeworks'] = 'Opdater en kompetence ramme';
$string['hierarchy:updatecompetencyscale'] = 'Opdater kompetencekrav skalaer';
$string['hierarchy:updatecompetencytemplate'] = 'Opdater en kompetence skabelon';
$string['hierarchy:updatecompetencytype'] = 'Opdater en kompetence type';
$string['hierarchy:updatecoursecustomfield'] = 'Opdater et kursus tilpasset felt';
$string['hierarchy:updategoal'] = 'Opdater et mål';
$string['hierarchy:updategoalframeworks'] = 'Opdater mål rammer';
$string['hierarchy:updategoalscale'] = 'Opdater mål skalaer';
$string['hierarchy:updategoaltemplate'] = 'Opdater mål skabeloner';
$string['hierarchy:updategoaltype'] = 'Opdater mål typer';
$string['hierarchy:updateorganisation'] = 'Opdater en organisation';
$string['hierarchy:updateorganisationdepth'] = 'Opdater en organisatorisk dybde';
$string['hierarchy:updateorganisationframeworks'] = 'Opdater organisatoriske rammer';
$string['hierarchy:updateorganisationtype'] = 'Opdater en organisatorisk type';
$string['hierarchy:updateposition'] = 'Opdater en stilling';
$string['hierarchy:updatepositiondepth'] = 'Opdater en stilling dybde';
$string['hierarchy:updatepositionframeworks'] = 'Opdater en stilling ramme';
$string['hierarchy:updatepositiontype'] = 'Opdater en stilling type';
$string['hierarchy:viewcompetency'] = 'Vis en kompetence';
$string['hierarchy:viewcompetencyframeworks'] = 'Vis kompetence rammer';
$string['hierarchy:viewcompetencyscale'] = 'Vis kompetencekrav skalaer';
$string['hierarchy:viewgoal'] = 'Vis et mål';
$string['hierarchy:viewgoalframeworks'] = 'Vis mål rammer';
$string['hierarchy:viewgoalreport'] = 'Vis indlejrede mål rapporter';
$string['hierarchy:viewgoalscale'] = 'Vis mål skalaer';
$string['hierarchy:vieworganisation'] = 'Vis en organisation';
$string['hierarchy:vieworganisationframeworks'] = 'Vis organisation rammer';
$string['hierarchy:viewowncompanygoal'] = 'Vis egen virksomheds mål';
$string['hierarchy:viewownpersonalgoal'] = 'Vis egne personlige mål';
$string['hierarchy:viewposition'] = 'Vis en stilling';
$string['hierarchy:viewpositionframeworks'] = 'Vis stilling rammer';
$string['hierarchy:viewstaffcompanygoal'] = 'Vis teammedlemmers virksomheds mål';
$string['hierarchy:viewstaffpersonalgoal'] = 'Vis teammedlemmers personlige mål';
$string['idnumberview'] = 'ID-nummer';
$string['includecompetencyevidence'] = 'Medtag kompetence beviser';
$string['includegoalevidence'] = 'Medtag mål beviser';
$string['individual'] = 'Individuel';
$string['invalidassigntype'] = 'Ikke genkendt Opgave type for dette {$a} mål';
$string['invalidevidencetype'] = 'Ugyldig bevis type';
$string['invalidgoalscale'] = 'Skalaen, du forsøger at tildele eksisterer ikke';
$string['invalidgoaltype'] = 'Ikke genkendt mål type';
$string['invalidnumeric'] = 'Numerisk værdi skal være numerisk (eller ikke angivet)';
$string['invalidscalenumericalvalue'] = 'Numerisk værdi uden for det tilladte område';
$string['invalidtargetdate'] = 'Måldatoen du har angivet, er i fortiden';
$string['itemstoadd'] = 'Elementer at tilføje';
$string['linkcourses'] = 'Link kurser';
$string['linktoscalevalues'] = 'Vis/rediger skala værdier for denne kompetence skala.';
$string['linktoscalevaluesgoal'] = 'Vis/rediger skalaværdier for denne mål skala.';
$string['locatecompetency'] = 'Find kompetence';
$string['locatecompetencytemplate'] = 'Find kompetence skabelon';
$string['locategoal'] = 'Find mål';
$string['locategoaltemplate'] = 'Find mål skabelon';
$string['locateorganisation'] = 'Find organisation';
$string['locateorganisationtemplate'] = 'Find organisation skabelon';
$string['locateposition'] = 'Find stilling';
$string['locatepositiontemplate'] = 'Find stilling skabelon';
$string['managecompanygoaltypes'] = 'Administrer virksomhedens mål typer';
$string['managecompetencies'] = 'Administrer kompetencer';
$string['managecompetency'] = 'Administrer kompetencer';
$string['managecompetencytypes'] = 'Administrer typer';
$string['managegoal'] = 'Administrer mål';
$string['managegoals'] = 'Administrer mål';
$string['managegoaltypes'] = 'Administrer mål typer';
$string['manageorganisation'] = 'Administrer organisationer';
$string['manageorganisations'] = 'Administrer organisationer';
$string['manageorganisationtypes'] = 'Administrer typer';
$string['managepersonalgoaltypes'] = 'Administrer personlige mål typer';
$string['manageposition'] = 'Administrer stillinger';
$string['managepositions'] = 'Administrer stillinger';
$string['managepositiontypes'] = 'Administrer typer';
$string['manager'] = 'Leder';
$string['mandatory'] = 'Obligatorisk';
$string['missingfullnametemplate'] = 'Manglende skabelon fulde navn';
$string['missingfullnametype'] = 'Manglende type fulde navn';
$string['missingnametemplate'] = 'Manglende skabelon navn';
$string['missingscale'] = 'Manglende skala';
$string['missingscalevaluename'] = 'Manglende skalaværdi navn';
$string['missingshortnamedepth'] = 'Manglende dybde niveau kort navn';
$string['missingshortnameframework'] = 'Manglende ramme korte navn';
$string['missingshortnametemplate'] = 'Manglende skabelon kort navn';
$string['missingshortnametype'] = 'Manglende typen kort navn';
$string['missingtypename'] = 'Manglende type navn';
$string['moveselectedxto'] = 'Flyt valgte {$a} til:';
$string['mygoals'] = 'Mine mål';
$string['mygoalsteam'] = '{$a}\'s Mål';
$string['name'] = 'Navn';
$string['newpersonalgoal'] = 'Opret nyt personligt mål';
$string['newtype'] = 'Ny type';
$string['noassignedcompetencies'] = 'Ingen kompetencer tildelt';
$string['noassignedcompetenciestotemplate'] = 'Ingen kompetencer tildelt denne skabelon';
$string['noassignedcompetencytemplates'] = 'Ingen kompetencekrav skabeloner tildelt';
$string['noassignedgoals'] = 'Ingen mål tildelt';
$string['noassignedgoalstotemplate'] = 'Ingen mål tildelt denne skabelon';
$string['noassignedgoaltemplates'] = 'Ingen mål skabeloner tildelt';
$string['nochildcompetencies'] = 'Ingen del-kompetencer';
$string['nochildcompetenciesfound'] = 'Ingen del-kompetencer fundet';
$string['nochildgoals'] = 'Ingen del-mål';
$string['nochildgoalsfound'] = 'Ingen del-mål fundet';
$string['nochildorganisations'] = 'Ingen del-organisationer defineret';
$string['nocompetenciesassignedtoposition'] = 'Ingen kompetencer tildelt til stilling';
$string['nocompetenciesinframework'] = 'Ingen kompetencer inden for disse rammer';
$string['nocompetency'] = 'Ingen kompetencer defineret';
$string['nocompetencyscales'] = 'Du skal definere mindst én kompetence skala med værdier, før du kan definere en kompetence ramme.';
$string['nocoursecompetencies'] = 'Ingen kursus kompetencer';
$string['nocoursegoals'] = 'Ingen kursus mål';
$string['nocoursesincat'] = 'Ingen kurser fundet i denne kategori';
$string['nocustomfields'] = 'Ingen brugerdefinerede felter';
$string['nodata'] = 'Ingen brugerdefinerede felt data';
$string['nodepthlevels'] = 'Ingen dybde niveauer i denne ramme';
$string['noevidenceitems'] = 'Ingen forbundne kurser oprettet for denne kompetence';
$string['noevidencetypesavailable'] = 'Ingen beviser typer til rådighed i dette kursus';
$string['nogoal'] = 'Ingen mål defineret';
$string['nogoalsassignedtoposition'] = 'Ingen mål tildelt til stilling';
$string['nogoalscales'] = 'Du skal definere mindst én mål skala med værdier, før du kan definere en mål ramme.';
$string['nogoalsinframework'] = 'Ingen mål i denne ramme';
$string['nomanager'] = 'Ingen ledere defineret';
$string['nonsensicalproficientvalues'] = 'Advarsel: Du har kyndige værdier under ikke-kyndige værdier i denne skala. Husk, at din skala skal bestilles fra de fleste dygtige til toppen, at mindst dygtige til bunden.';
$string['noorganisation'] = 'Ingen organisationer defineret';
$string['noorganisationsinframework'] = 'Ingen organisationer i denne ramme';
$string['nopathfoundforid'] = 'Ingen sti fundet for {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Du har ikke tilladelse til at se skjulte rammer';
$string['noposition'] = 'Ingen angivne stillinger';
$string['nopositionsassigned'] = 'Ingen stillinger er tildelt til denne bruger';
$string['nopositionset'] = 'Ingen stilling angivet';
$string['nopositionsinframework'] = 'Ingen stillinger i denne ramme';
$string['norelatedcompetencies'] = 'Ingen relaterede kompetencer';
$string['norelatedgoals'] = 'Ingen relaterede mål';
$string['noresultsfor'] = 'Ingen resultater fundet for &quot;{$a->query}&quot;.';
$string['noresultsforinframework'] = 'Ingen resultater fundet for &quot;{$a->query}&quot; i ramme &quot;{$a->framework}&quot;.';
$string['noresultsforsearchx'] = 'Ingen resultater fundet for søgning &quot;{$a}&quot;';
$string['noscalesdefined'] = 'Ingen skalaer defineret';
$string['noscalevalues'] = 'Der er ingen skalaværdier defineret for denne skala.';
$string['notcompetent'] = 'Ikke kompetent';
$string['notemplateinframework'] = 'Ingen kompetence skabeloner er defineret i denne ramme';
$string['notescalevalueentry'] = 'En værdi per linje - fra mest kompetent til mindst';
$string['notset'] = 'Ikke sat';
$string['notypelevels'] = 'Ingen typer i denne ramme';
$string['nounassignedcompetencies'] = 'Ingen ikke-tildelte kompetencer';
$string['nounassignedcompetencytemplates'] = 'Ingen ikke-tildelte kompetence skabeloner';
$string['nounassignedgoals'] = 'Ingen ikke-tildelte mål';
$string['nounassignedgoaltemplates'] = 'Ingen ikke-tildelte mål skabeloner';
$string['noxfound'] = 'Ingen {$a} fundet';
$string['numericalvalue'] = 'Numerisk værdi';
$string['oldgoalassignment'] = 'Gamle {$a->type}: {$a->name}';
$string['optional'] = 'Valgfri';
$string['options'] = 'Valgmuligheder';
$string['organisation'] = 'Organisation';
$string['organisationaddedframework'] = 'Organisationsrammen &quot;{$a}&quot; er blevet tilføjet';
$string['organisationaddnew'] = 'Tilføj en ny organisation';
$string['organisationaddnewframework'] = 'Tilføj ny organisation ramme';
$string['organisationbacktoallframeworks'] = 'Tilbage til alle organisationens rammer';
$string['organisationcreatetype'] = 'Organisation typen &quot;{$a}&quot; er blevet oprettet';
$string['organisationcustomfields'] = 'Brugerdefinerede felter';
$string['organisationdeletecheck'] = 'Er du sikker på at du vil slette denne organisation, alle dens underliggende enheder samt, de data de indeholder?';
$string['organisationdeletecheck11'] = 'Er du sikker på at du vil slette organisationen &quot;{$a}&quot;?
 <br /><br />
Dette vil fjerne følgende data: <br />
- Organisationen &quot;{$a}&quot;';
$string['organisationdeletecheckwithchildren'] = 'Er du sikker på at du vil slette organisationen &quot;{$a->itemname}&quot; og dens {$a->children_string}?
<br /><br />
Dette vil fjerne følgende data: <br /> - Den &quot;{$a->itemname}&quot; organisation og dens {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Kompetence fjernet fra denne organisation';
$string['organisationdeletedassignedgoal'] = 'Mål fjernet fra denne organisation';
$string['organisationdeletedframework'] = 'Organisationens ramme &quot;{$a}&quot; og dets data er blevet fuldstændig slettet';
$string['organisationdeletedtype'] = 'Organisationtypen &quot;{$a}&quot; er blevet fuldstændig slettet';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} link(s) til kompetencer';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} link(s) til mål';
$string['organisationdeleteincludexposassignments'] = '- {$a} opgave(r) til denne organisation (brugere tildelt denne organisation vil ikke længere være tildelt)';
$string['organisationdeletemulticheckwithchildren'] = 'Er du sikker på at du vil slette {$a->num} organisation (er) og {$a->childcount} {$a->children_string}?
<br /><br />
Dette vil fjerne følgende data: <br /> - Den {$a->num} organisation (er) og {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Organisation dybde brugerdefinerede felter';
$string['organisationdescription'] = 'Beskrivelse';
$string['organisationdescription_help'] = 'Et fritekst-felt for at give flere detaljer om denne organisation. Disse data vises, når du viser hierarki listen, og den enkelte organisation siden.';
$string['organisationdetails'] = 'Organisation Detaljer';
$string['organisationeditframework'] = 'Rediger organisation ramme';
$string['organisationerror:createtype'] = 'Fejl ved oprettelse af organisation type &quot;{$a}&quot;';
$string['organisationerror:deleteassignedcompetency'] = 'Fejl ved fjernelse af kompetence fra denne organisation';
$string['organisationerror:deleteassignedgoal'] = 'Fejl ved fjernelse af mål fra denne organisation';
$string['organisationerror:deletedframework'] = 'Fejl ved sletning af organisation ramme &quot;{$a}&quot; og dets data.';
$string['organisationerror:deletedtype'] = 'Fejl ved sletning af organisation type &quot;{$a}&quot;.';
$string['organisationerror:dialognotreeitems'] = 'Ingen organisationer i denne ramme';
$string['organisationerror:updatetype'] = 'Fejl ved opdatering af organisation type &quot;{$a}&quot;';
$string['organisationfeatureplural'] = 'Organisationer';
$string['organisationframework'] = 'Organisation ramme';
$string['organisationframeworkdescription'] = 'Beskrivelse';
$string['organisationframeworkdescription_help'] = 'Ramme beskrivelsen er et tekstfelt til lagring af yderligere oplysninger om rammen. Den vises på \'administrer organisationer\' siden, lige over tabellen med organisationer.';
$string['organisationframeworkfullname_help'] = 'Rammens fulde navn er den komplette titel for rammen.';
$string['organisationframework_help'] = '** Organisation rammer ** er navnet på den ramme, hvor du definerer din organisation.';
$string['organisationframeworkidnumber'] = 'ID-nummer';
$string['organisationframeworkidnumber_help'] = 'Ramme ID-nummeret er et unikt nummer, der kan bruges til at repræsentere rammer. </h1>';
$string['organisationframeworkmanage'] = 'Administrer rammer';
$string['organisationframeworks'] = 'Organisation Rammer';
$string['organisationframeworks_help'] = 'En ** Organisatorisk ramme ** er sat op for at holde den organisatoriske struktur i din organisation.

Du kan oprette flere organisatoriske rammer. For eksempel: etablere en ramme for underafdelinger eller datterselskaber af en virksomhed.';
$string['organisationframeworkshortname'] = 'Organisation Ramme kort navn';
$string['organisationframeworkshortname_help'] = 'Rammens korte navn er en hurtig reference til rammens fulde navn og kan bruges til visnings formål.';
$string['organisationfullname'] = 'Organisation fulde navn';
$string['organisationfullname_help'] = 'Organisation fulde navn er den komplette titel af organisationen.';
$string['organisationidnumber'] = 'Organisation ID-nummer';
$string['organisationidnumber_help'] = 'Organisation id-nummer er et unikt nummer, der bruges til at repræsentere organisationen.';
$string['organisationmanage'] = 'Administrer organisationer';
$string['organisationmissingname'] = 'Manglende organisation navn';
$string['organisationmissingnameframework'] = 'Manglende organisation ramme navn';
$string['organisationmissingnametype'] = 'Manglende organisations type navn';
$string['organisationmissingshortname'] = 'Manglende organisation kort navn';
$string['organisationnoframeworks'] = 'Ingen organisation rammer til rådighed';
$string['organisationnoframeworkssetup'] = 'Der er ingen organisation frameworks setup for dette websted.';
$string['organisationnotfound'] = 'Organisation eksisterer ikke';
$string['organisationnotypes'] = 'Ingen organisationstyper';
$string['organisationparent'] = 'Forælder';
$string['organisationparent_help'] = '**Forælderorganisation** giver dig mulighed for at styre forælder/barn relationer mellem organisationer.

Vælg **Forælderorganisation** fra rullemenuen. Vælg **Top** hvis du ønsker at organisationen skal sidde på det øverste niveau i hierarkiet.

Hvis du ændrer moderorganisation for et emne det vil bevæge sig til at sidde under sin nye forældre, og alle dens børn vil bevæge sig med det.

**Bemærk:** at oprette forælder/barn relationer, du nødt til at have mindst én anden post i rammen. Ellers bliver indstillingen ikke vist.';
$string['organisationplural'] = 'Organisationer';
$string['organisationreturntoframework'] = 'Vend tilbage til organisation ramme';
$string['organisations'] = 'Organisationer';
$string['organisationshortname'] = 'Organisation kort navn';
$string['organisationshortname_help'] = 'Organsation kort navn er en hurtig reference navn til organsation og kan bruges til visnings formål.';
$string['organisationtype'] = 'Type';
$string['organisationtypecustomfields'] = 'Organisation type brugerdefinerede felter';
$string['organisationtypedescription'] = 'Organisation Type Beskrivelse';
$string['organisationtypedescription_help'] = 'En længere tekst beskrivelse af organisation typen';
$string['organisationtype_help'] = 'Administratorer kan oprette og tildele typer af organisationer. Hvis en organisation er tildelt en type overtager den eventuelle brugerdefinerede felter, der er blevet tildelt til denne type. Dette giver dig mulighed for at organisere meta-data vedrørende dine organisationer og kun vise de felter, hver slags organisation har brug for.';
$string['organisationtypeidnumber'] = 'Organisation type ID-nummer';
$string['organisationtypes'] = 'Organisation typer';
$string['organisationupdatedframework'] = 'Organisationen ramme &quot;{$a}&quot; er blevet opdateret';
$string['organisationupdatetype'] = 'Organisation typen &quot;{$a}&quot; er blevet opdateret';
$string['orgincludechildrenno'] = 'Ignorer underafdelinger';
$string['orgincludechildrenyes'] = 'Tildel til underafdeling organisationer';
$string['parent'] = 'Overordnet';
$string['parentchildselectedwarningdelete'] = 'Bemærk: Du har valgt et emne og også valgt et af de pågældende emnes underafdelinger. Hvis du sletter et emne, slettes alle dets underafdelinger automatisk. Hvis du vil beholde emnets underafdelinger, skal du flytte dem, inden du sletter emnet.';
$string['parentchildselectedwarningmove'] = 'Advarsel: Du har valgt at flytte et emne og også en eller flere af det pågældende emnes underafdelinger. Når du flytter et emne, bliver alle underafdelinger automatisk flyttet med det.';
$string['personalgoal'] = 'Personligt Mål';
$string['personalgoals'] = 'Personlige Mål';
$string['personalgoaltype'] = 'Mål type';
$string['personalgoaltype_help'] = 'Vælg en mål type';
$string['pickaframework'] = 'Vælg en ramme';
$string['pickfilehelp'] = 'Hvis den fil, du vil gendanne ikke er tilgængelig, skal du sørge for, at hierarkiet backup .zip filen er gemt i {$a} og at tilladelserne er indstillet korrekt.';
$string['pickfilemultiple'] = 'Vælg en fil at gendanne';
$string['pickfileone'] = 'Én fil fundet. Vil du gendanne filen {$a}?';
$string['pluginname'] = 'Hierarkier';
$string['posincludechildrenno'] = 'Ignorer børn';
$string['posincludechildrenyes'] = 'Tildel til underafdeling stillinger';
$string['position'] = 'Stilling';
$string['positionaddedframework'] = 'Stillings rammen &quot;{$a}&quot; er blevet tilføjet';
$string['positionaddnew'] = 'Tilføj en ny stilling';
$string['positionaddnewframework'] = 'Tilføj ny stilling ramme';
$string['positionbacktoallframeworks'] = 'Tilbage til alle stilling rammer';
$string['positionbulkaction'] = 'Massehandlinger';
$string['positioncreatetype'] = 'Stilling typen &quot;{$a}&quot; er blevet skabt';
$string['positioncustomfields'] = 'Brugerdefinerede felter';
$string['positiondeletecheck'] = 'Er du sikker på, at du vil slette denne stilling, alle dens underafdelinger og de data, de indeholder?';
$string['positiondeletecheck11'] = 'Er du sikker på du vil slette stillingen &quot;{$a}&quot;?
<br /><br />
Dette vil fjerne følgende data: <br /> - Den &quot;{$a}&quot; position';
$string['positiondeletecheckwithchildren'] = 'Er du sikker på at du vil slette positionen "{$a->itemname}" og dens {$a->children_string}? <br /><br />
Dette vil fjerne følgende data: <br />
- Den "{$a->itemname}" position og dens {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetence fjernede tildelingen fra denne stilling';
$string['positiondeletedassignedgoal'] = 'Mål fjernet fra denne stilling';
$string['positiondeletedframework'] = 'Stillings rammen &quot;{$a}&quot; og dets data er blevet fuldstændig slettet';
$string['positiondeletedtype'] = 'Position typen &quot;{$a}&quot; er blevet fuldstændig slettet';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} links til kompetencer';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} links til mål';
$string['positiondeleteincludexposassignments'] = '- {$a} opgave til denne position (brugers tildelt denne stilling vil ikke længere være tildelt)';
$string['positiondeletemulticheckwithchildren'] = 'Er du sikker på at du vil slette {$a->num} position(er) og {$a->childcount} {$a->children_string}?
<br /><br />
Dette vil fjerne følgende data: <br /> - Den {$a->num} stilling (er) og {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Stilling dybde brugerdefinerede felter';
$string['positiondescription'] = 'Beskrivelse';
$string['positiondescription_help'] = 'Et fri-tekst felt for at give flere detaljer om denne stilling. Disse data vises, når du ser hierarki listen, og den individuelle stilling side.';
$string['positiondetails'] = 'Stilling Detaljer';
$string['positioneditframework'] = 'Rediger stilling ramme';
$string['positionerror:createtype'] = 'Fejl ved oprettelse af position type &quot;{$a}&quot;';
$string['positionerror:deleteassignedcompetency'] = 'Fejl ved fjernelse af kompetence fra denne position';
$string['positionerror:deleteassignedgoal'] = 'Fejl ved fjernelse af mål fra denne stilling';
$string['positionerror:deletedframework'] = 'Fejl ved sletning af position ramme &quot;{$a}&quot; og dets data.';
$string['positionerror:deletedtype'] = 'Fejl ved sletning af position type &quot;{$a}&quot;.';
$string['positionerror:dialognotreeitems'] = 'Ingen stillinger i denne ramme';
$string['positionerror:updatetype'] = 'Fejl ved opdatering af stilling typen "{$a}"';
$string['positionfeatureplural'] = 'Stillinger';
$string['positionframework'] = 'Stilling ramme';
$string['positionframeworkdescription'] = 'Beskrivelse';
$string['positionframeworkdescription_help'] = 'Ramme Beskrivelsen er et tekstfelt til lagring af yderligere oplysninger om rammen. Den vises på siden \'administrer stillinger\', lige over tabellen med positioner.';
$string['positionframeworkfullname_help'] = 'Rammerne fulde navn er den komplette titel af rammen.';
$string['positionframework_help'] = '**Stilling Ramme** er en specifik ramme for oprettelse af en liste over stillinger (job roller). Du kan have flere stillings rammer (lister).';
$string['positionframeworkidnumber'] = 'ID-nummer';
$string['positionframeworkidnumber_help'] = 'Ramme ID-nummeret er et unikt nummer, der kan bruges til at repræsentere rammen.';
$string['positionframeworkmanage'] = 'Administrer rammer';
$string['positionframeworks'] = 'Stillings rammer';
$string['positionframeworks_help'] = 'En **Stilling ramme** bruges til at oprette og indeholde de forskellige stillinger i organisationen. Du kan oprette flere stilling \'taksonomier (rammer) i en organisation.';
$string['positionframeworkshortname'] = 'Stilling ramme kort navn';
$string['positionframeworkshortname_help'] = 'Ramme kort navn er en hurtig reference til rammers fulde navn og kan bruges til visnings formål.';
$string['positionfullname'] = 'Stilling fulde navn';
$string['positionfullname_help'] = '**Stilling fulde navn** er den komplette jobtitel.';
$string['positionhistory'] = 'Stilling Historie';
$string['positionidnumber'] = 'Stilling ID-nummer';
$string['positionidnumber_help'] = '**Stilling ID-nummer** er et unikt nummer, der bruges til at repræsentere stillingen. Dette er et valgfrit felt.';
$string['positionmanage'] = 'Administrer stillinger';
$string['positionmissingname'] = 'Manglende stilling navn';
$string['positionmissingnameframework'] = 'Manglende stilling ramme navn';
$string['positionmissingnametype'] = 'Manglende stilling type navn';
$string['positionmissingshortname'] = 'Manglende stilling kort navn';
$string['positionnoframeworks'] = 'Ingen stilling rammer til rådighed';
$string['positionnoframeworkssetup'] = 'Der er ingen stilling rammer sat op for dette websted.';
$string['positionnotfound'] = 'Stilling findes ikke';
$string['positionnotypes'] = 'Ingen stilling typer';
$string['positionparent'] = 'Forælder';
$string['positionparent_help'] = '**Overordnet stilling** giver dig mulighed for at styre overordnet/underafdelings forhold mellem stillinger.

Vælg **Overordnet stilling** fra dropdown menuen. Vælg ** Top **, hvis du vil have positionen at sidde på øverste niveau i hierarkiet.

Hvis du ændrer overordnet stilling for et emne, vil det flytte til at sidde under sin nye overordnede, og alle dets underafdelinger vil flytte med det.

**Bemærk:** for at oprette overordnet/underafdelings forhold skal du have mindst et andet emne i rammen. Ellers vil indstillingen ikke blive vist.';
$string['positionplural'] = 'Stillinger';
$string['positionreturntoframework'] = 'Vend tilbage til stilling ramme';
$string['positions'] = 'Stillinger';
$string['positionsaved'] = 'Stilling gemt.';
$string['positionsenabled'] = 'Stillinger aktiveret';
$string['positionsenabled_help'] = '**Stillinger aktiverede indstillinger** tillader en bruger med de relevante tilladelser at angive de stillinger, der er tilgængelige i systemet.

Når ingen indstillinger er valgt, vil stillings funktionaliteten deaktiveres helt.';
$string['positionsettings'] = 'Stilling indstillinger';
$string['positionshortname'] = 'Stilling kort navn';
$string['positionshortname_help'] = '**Stilling kort navn** er det hurtige reference navn for job titlen og kan bruges til visnings formål.';
$string['positiontype'] = 'Type';
$string['positiontypecustomfields'] = 'Stilling type brugerdefinerede felter';
$string['positiontypedescription'] = 'Stilling Type Beskrivelse';
$string['positiontypedescription_help'] = 'En længere tekst beskrivelse af stillingstypen';
$string['positiontype_help'] = 'Administratorer kan oprette og tildele typer af stillinger. Hvis en stilling er tildelt en type, overtager den eventuelle brugerdefinerede felter, der er blevet tildelt til denne type. Dette giver dig mulighed for at organisere meta-data vedrørende dine stillinger og kun vise de felter, hver slags stilling behøver.';
$string['positiontypeidnumber'] = 'Stilling type ID-nummer';
$string['positiontypes'] = 'Stilling typer';
$string['positionupdatedframework'] = 'Stillings rammen &quot;{$a}&quot; er blevet opdateret';
$string['positionupdatetype'] = 'Stillings typen &quot;{$a}&quot; er blevet opdateret';
$string['proficiency'] = 'Kyndighed';
$string['proficientvaluefrozen'] = 'Du kan ikke ændre denne indstilling, fordi skalaen er i brug';
$string['proficientvaluefrozenonlyprof'] = 'Du kan ikke ændre denne indstilling, fordi skalaen skal have mindst én kyndig værdi på ethvert givet tidspunkt';
$string['queryerror'] = 'Fejl ved forespørgsel. Ingen resultater fundet.';
$string['reclassify1of2bulk'] = 'Omklassificerer {$a->num} {$a->items} - trin 1 af 2';
$string['reclassify1of2desc'] = 'Vælg den nye type.';
$string['reclassify1of2item'] = 'Omklassificerer &quot;{$a->name}&quot; - trin 1 af 2';
$string['reclassifyingfromxtoybulk'] = 'Omklassificerer {$a->num} {$a->items} fra &quot;{$a->from}&quot; til &quot;{$a->to}&quot;';
$string['reclassifyingfromxtoyitem'] = 'Omklassificerer &quot;{$a->name}&quot; fra &quot;{$a->from}&quot; til &quot;{$a->to}&quot;';
$string['reclassifyitems'] = 'omklassificer emner';
$string['reclassifyitemsanddelete'] = 'Omklassificer emner og slet data';
$string['reclassifyitemsandtransfer'] = 'Omklassificer emner og overfør/slet data';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} omklassificeret fra &quot;{$a->from}&quot; til &quot;{$a->to}&quot;';
$string['reclassifysuccessitem'] = '&quot;{$a->name}&quot; er blevet omklassificeret fra &quot;{$a->from}&quot; til &quot;{$a->to}&quot;';
$string['reclassifytransferdata'] = 'Du vil få mulighed for at overføre brugerdefinerede feltdata i trin 2.';
$string['relatedcompetencies'] = 'Relaterede Kompetencer';
$string['relatedgoals'] = 'Relaterede mål';
$string['relateditemremovecheck'] = 'Er du helt sikker på at du vil fjerne dette mål forhold?';
$string['reloadpage'] = '~~~ GENINDLÆS SIDE ~~~';
$string['removedcompetencyevidenceitem'] = 'Det <em>{$a}</em> bevis element og dets data er blevet fjernet';
$string['removedcompetencyrelateditem'] = 'Kompetencen <em>{$a}</em> er ikke længere knyttet til denne kompetence';
$string['removedcompetencytemplatecompetency'] = 'Kompetencen <em>{$a}</em> er ikke længere tilknyttet denne skabelon';
$string['removedgoalevidenceitem'] = 'Bevis elementet <em>{$a}</em> og dets data er blevet fjernet';
$string['removedgoalrelateditem'] = 'Målet <em>{$a}</em> er ikke længere relateret til dette mål';
$string['removedgoaltemplategoal'] = 'Målet <em>{$a}</em> er ikke længere tilknyttet denne skabelon';
$string['removegoal'] = 'Fjern Mål';
$string['reportbuilderexportoptions_help'] = '**Stillinger aktiveret indstillinger** tillader en bruger med de relevante tilladelser at angive de stillinger, der er tilgængelige i systemet.

Når ingen indstillinger er valgt, vil stillings funktionaliteten deaktiveres helt.';
$string['restore'] = 'Gendan';
$string['restorenousers'] = 'Ingen brugere fundet for genopretning.';
$string['restoreusers'] = '{$a} Brugere fundet at genoprette.';
$string['restoreusersanddata'] = 'Gendan brugere og brugerdata';
$string['scaleadded'] = 'Kompetence skala &quot;{$a}&quot; tilføjet';
$string['scaleaddedgoal'] = 'Mål skala &quot;{$a}&quot; tilføjet';
$string['scaledefaultupdated'] = 'Skalaen standard værdi er blevet opdateret';
$string['scales'] = 'Skalaer';
$string['scalescompcustomcreate'] = 'Tilføj en ny kompetence skala';
$string['scalesgoalcustomcreate'] = 'Tilføj en ny mål skala';
$string['scaleupdated'] = 'Kompetence skala &quot;{$a}&quot; opdateret';
$string['scaleupdatedgoal'] = 'Mål skala &quot;{$a}&quot; opdateret';
$string['scalevalueadded'] = 'Kompetence skala værdi &quot;{$a}&quot; er blevet tilføjet';
$string['scalevalueaddedgoal'] = 'Mål skala værdi &quot;{$a}&quot; er blevet tilføjet';
$string['scalevalues'] = 'Skala værdier';
$string['scalevalueupdated'] = 'Kompetence skala værdi &quot;{$a}&quot; er blevet opdateret';
$string['scalevalueupdatedgoal'] = 'Mål skala værdi &quot;{$a}&quot; er blevet opdateret';
$string['scalex'] = 'Skala "{$a}"';
$string['searchavailable'] = 'Søg ledige emner';
$string['selectacompetencyframework'] = 'Vælg en kompetence ramme';
$string['selectagoalframework'] = 'Vælg en mål ramme';
$string['selectcategoryandcourse'] = 'Vælg en kursus kategori og vælg derefter et kursus at hente bevis emner fra:';
$string['selectcompetency'] = 'Vælg kompetence';
$string['selected'] = 'Valgt';
$string['selectedcompetencies'] = 'Valgte kompetencer:';
$string['selectedcompetencytemplates'] = 'Valgte kompetence skabeloner:';
$string['selectedgoals'] = 'Valgte mål:';
$string['selectedgoaltemplates'] = 'Valgte mål skabeloner:';
$string['selecteditems'] = 'Valgte emner';
$string['selectedx'] = 'Valgt {$a}';
$string['selectframeworks'] = 'Vælg hvilke rammer der skal genoprettes';
$string['selectgoal'] = 'Vælg mål';
$string['selectgoalframework'] = 'Vælg en mål ramme';
$string['set'] = 'Sæt';
$string['settingsupdated'] = 'Indstillinger opdateret';
$string['shortnamedepth'] = 'Dybde niveau korte navn';
$string['shortnameframework'] = 'Kort navn';
$string['shortnametemplate'] = 'Skabelon kort navn';
$string['shortnametype'] = 'Type kort navn';
$string['shortnametype_help'] = 'Typens kort navn er en hurtig reference til typens fulde navn og kan bruges til visnings formål.';
$string['shortnameview'] = 'Kort navn';
$string['showdepthfullname'] = 'Vis Dybde fulde navn';
$string['showdetails'] = 'Vis detaljer';
$string['showdisplayoptions'] = 'Vis visnings indstillinger';
$string['showhierarchyshortnames'] = 'Vis Hierarki Korte navne';
$string['showingxofyforsearchz'] = 'Viser {$a->filteredcount} af {$a->allcount} til søgning &quot;{$a->query}&quot;.';
$string['showitemfullname'] = 'Vis Emne Fulde navn';
$string['showtypefullname'] = 'Vis type Fulde navn';
$string['sortthreadview'] = 'Sorter Tråd';
$string['startdate'] = 'Start dato';
$string['startdate_help'] = 'Klik på kalender ikonet for at vælge datoen hvor brugeren startede i den stilling.';
$string['switchframework'] = 'Skift ramme:';
$string['template'] = 'Kompetence skabelon';
$string['templatecompetencyremovecheck'] = 'Er du helt sikker på at du vil fjerne tildelingen af denne kompetence fra denne skabelon?';
$string['templategoalremovecheck'] = 'Er du helt sikker på at du vil fjerne tildelingen af dette mål fra denne skabelon?';
$string['titlefullname'] = 'Titel (fulde navn)';
$string['titlefullname_help'] = 'Dette er det fulde navn på den stilling (job rolle) titel';
$string['titleshortname'] = 'Titel (kort navn)';
$string['titleshortname_help'] = 'Dette er det korte navn på stillingens (job rolle) titel og kan bruges til visnings formål.';
$string['top'] = 'Top';
$string['transfertox'] = 'Overfør til {$a}';
$string['type'] = 'Type';
$string['typeaspirational'] = 'Forhåbning stilling';
$string['typeprimary'] = 'Primær stilling';
$string['types'] = 'Typer';
$string['typesecondary'] = 'Sekundær position';
$string['unclassified'] = 'Ikke Klassificeret';
$string['unknownbuttonclicked'] = 'Ukendt knap klikket på';
$string['updatecompetenciestask'] = 'Opdater kompetence beviser';
$string['updatedcompetency'] = 'Kompetencen &quot;{$a}&quot; er blevet opdateret';
$string['updatedgoal'] = 'Målet &quot;{$a}&quot; er blevet opdateret';
$string['updatedorganisation'] = 'Organisationen &quot;{$a}&quot; er blevet opdateret';
$string['updatedposition'] = 'Stillingen &quot;{$a}&quot; er blevet opdateret';
$string['updategoaltask'] = 'Opdater mål opgaver';
$string['updateposition'] = 'Opdater stilling';
$string['updatescalevaluefailure'] = 'Skala værdi kunne ikke opdatere';
$string['updatescalevaluesuccess'] = 'Scale værdi opdateret';
$string['useraspirationalposition'] = 'Aspirationsstilling';
$string['useraspirationalposition_help'] = 'Det er den ønskede stilling, som brugeren vil gøre fremskridt i retning af. Klik **Vælg stilling** for at vælge brugerens forhåbning stilling fra stilling ramme(r) oprettelse.';
$string['useresourcelevelevidence'] = 'Brug ressource-niveau beviser';
$string['userpositiondetails'] = 'Bruger stilling detaljer';
$string['weight'] = 'Vægt';
$string['xandychild'] = '{$a->item} (and {$a->num} child)';
$string['xandychildren'] = '{$a->item} (and {$a->num} children)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} og alle underafdelinger er blevet slettet';
$string['xitemsmoved'] = '{$a->num} {$a->items} og alle underafdelinger er blevet flyttet';
