<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Adgang begrænset';
$string['addrestriction'] = 'Tilføj begrænsning...';
$string['and'] = 'og';
$string['condition_group'] = 'Begrænsningssæt';
$string['condition_group_info'] = 'Tilføj et sæt indlejret begrænsninger for brug af kompleks logik';
$string['enableavailability'] = 'Aktiver betinget adgang';
$string['enableavailability_desc'] = 'Når slået til, vil det lade dig indstille betingelser (baserede på dato, klasse, eller færdiggørelse) som kontrollere om man kan få adgang til en kursuselement eller ressource.';
$string['error_list_nochildren'] = 'Begrænsningssæt skal indeholde mindst en betingelse.';
$string['hidden_all'] = 'Skjul helt hvis bruger ikke opfylder betingelser';
$string['hidden_individual'] = 'Skjul helt  hvis bruger ikke opfylder denne betingelse';
$string['hidden_marker'] = '(ellers skjult)';
$string['hide_verb'] = 'Klik for at skjule';
$string['invalid'] = 'Vælg venligst';
$string['itemheading'] = '{$a->number} {$a->type} begrænsning';
$string['item_unknowntype'] = 'Disse restriktioner bruger et plugin som ikke længere er tilgængeligt (hvis det er okay at slette restriktionen, slet nedenunder)';
$string['label_multi'] = 'Kræver restriktioner';
$string['label_sign'] = 'Restriktionstype';
$string['list_and'] = 'Alle fra:';
$string['list_and_hidden'] = 'Alle fra(ellers skjult):';
$string['listheader_multi_after'] = 'af det efterfølgende';
$string['listheader_multi_and'] = 'Alt';
$string['listheader_multi_before'] = 'match';
$string['listheader_multi_or'] = 'nogen';
$string['listheader_sign_before'] = 'Studerende';
$string['listheader_sign_neg'] = 'må ikke';
$string['listheader_sign_pos'] = 'skal';
$string['listheader_single'] = 'matcher det følgende';
$string['list_or'] = 'Nogen af:';
$string['list_or_hidden'] = 'Nogen af (ellers skjult):';
$string['list_root_and'] = 'Ikke tilgængelig  medmindre:';
$string['list_root_and_hidden'] = 'Ikke tilgængelig (skjult) med mindre:';
$string['list_root_or'] = 'Ikke tilgængelig med mindre nogen af:';
$string['list_root_or_hidden'] = 'Ikke tilgængelig (skjult) med mindre nogen af:';
$string['manageplugins'] = 'Administrer restriktioner';
$string['missingplugin'] = 'Manglende restriktion plug-in';
$string['or'] = 'eller';
$string['restrictaccess'] = 'Begræns tilgængeligheden';
$string['restrictbygroup'] = 'Tilføj adgangsbegrænsning for gruppe/grupperinger';
$string['setheading'] = '{$a->number} sæt af {$a->count} restriktion(er)';
$string['shown_all'] = 'Vises i gråtoner hvis brugeren ikke møder betingelserne';
$string['shown_individual'] = 'Vises i gråtoner hvis brugeren ikke møder denne betingelse';
$string['show_verb'] = 'Klik for at vise';
$string['unknowncondition'] = 'Ukendt betingelse (slettet betingelses-plugin)';
