<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_facetoface', language 'da', branch 't2-release-2.9'
 * @package totara
 * @subpackage block_facetoface
 */

$string['allfuturesessions'] = 'Alle fremtidige hold';
$string['allsessions'] = 'Alle hold';
$string['apply'] = 'Ansøg';
$string['attended'] = 'Deltog';
$string['bookinghistory'] = 'Booking historie';
$string['bookinghistoryfor'] = 'Booking historie for {$a}';
$string['bookings'] = 'Bookinger';
$string['calendar:tablesummary'] = 'Månedlig kalender viser arrangementer der forekommer for hver dag';
$string['cancelled'] = 'Aflyst';
$string['coursefullname'] = 'Kursets fulde navn';
$string['date'] = 'Datoer';
$string['datenotset'] = 'Dato ikke indstillet';
$string['daterange'] = 'Dato interval:';
$string['daterangeincorrect'] = 'Fra dato skal være før til dato';
$string['didntattend'] = 'Deltog ikke';
$string['enrolled'] = 'Indskrevet';
$string['error:invalidcourseid'] = 'Ugyldigt kursus ID';
$string['error:invalidfacetofaceid'] = 'Ugyldigt tilstedeværelseskursus aktivitet id';
$string['error:invalidsessionid'] = 'Ugyldigt session id';
$string['error:invaliduserid'] = 'Ugyldigt bruger-id';
$string['exportsessiondates'] = 'Eksporter hold datoer';
$string['facetoface:addinstance'] = 'Tilføj ny tilstedeværelseskursus blok';
$string['facetoface:myaddinstance'] = 'Tilføj ny tilstedeværelseskursus blok til My Learning siden';
$string['facetoface:viewbookings'] = 'Se brugernes tilstedeværelseskursus bookinger';
$string['filters'] = 'Filtre';
$string['finishdate'] = 'Slutdato';
$string['finishtime'] = 'Sluttidspunkt';
$string['fixdates'] = 'Ret hold datoer';
$string['formaltitle'] = 'Tilstedeværelseskursus';
$string['futurebookings'] = 'Fremtidige bookinger';
$string['futurebookingsfor'] = 'Fremtidige bookinger for {$a}';
$string['listsessiondates'] = 'Liste over face-to-face hold datoer';
$string['mybookings'] = 'Mine bookinger';
$string['nbbookings'] = 'Bookinger';
$string['nobookinghistory'] = 'Ingen booking historie';
$string['nobookinghistoryfor'] = 'Ingen booking historie for {$a}';
$string['nosessions'] = '<p><i>Ingen hold matchede dine søgekriterier.</i></p>';
$string['nowaitlistedsessions'] = '<p> <i>Ingen Vent-børsnoterede kurser der matcher de nuværende kriterier.</i> </p>';
$string['pastbookings'] = 'Tidligere bookinger';
$string['pastbookingsfor'] = 'Tidligere bookinger for {$a}';
$string['pluginname'] = 'Tilstedeværelseskursus Block';
$string['searchedusers'] = '{$a} brugere fandt matchende søgning';
$string['searchusers'] = 'Søg efter brugere';
$string['sessiondatesview'] = 'Du er involveret i de følgende hold';
$string['sessiondatesviewattendees'] = 'Du kan se deltagerne i på de følgende hold:';
$string['sessiondatesviewattendeeszero'] = 'Du kan ikke se deltagere for nogen hold inden for den givne data ramme.';
$string['sessiondetails'] = 'Hold detaljer';
$string['sessionlist'] = 'Hold liste';
$string['sessions'] = 'Hold';
$string['showingallwaitlistedsessions'] = '<p> <i>Viser alle kurser på venteliste der matcher de nuværende kriterier.</i> </p>';
$string['signedupin'] = 'Du er skrevet op til de følgende hold:';
$string['signedupinzero'] = 'Ingen tilmeldinger kunne findes i den angivne datointerval.';
$string['startdate'] = 'Startdato';
$string['starttime'] = 'Starttidspunkt';
$string['status:approved'] = 'Godkendt';
$string['status:booked'] = 'Reserveret';
$string['status:declined'] = 'Afvist';
$string['status:fully_attended'] = 'Deltog fuldt ud';
$string['status:no_show'] = 'Dukkede ikke op';
$string['status:partially_attended'] = 'Deltog delvist';
$string['status:requested'] = 'Anmodet';
$string['status:user_cancelled'] = 'Bruger aflyste';
$string['status:waitlisted'] = 'På venteliste';
$string['tab:bycourse'] = 'Liste efter kursus';
$string['tab:bydate'] = 'Liste efter dato';
$string['tab:calendar'] = 'Kalender';
$string['time'] = 'Tidspunkter';
$string['tooltipheading'] = 'Hold som tilbydes denne dag:';
$string['toomanywaitlistedsessions'] = '<p> <i>Viser {$a} af kurserne på venteliste der matcher de nuværende kriterier.</i> </p><p> <i>Alle matchende kurser er anført i "Efter kursus" fanen nedenfor.</i> </p>';
$string['trainer'] = 'Underviser';
$string['trainers'] = 'Undervisere';
$string['trainingcalendar'] = 'Undervisningskalender';
$string['upcomingsessions'] = 'Kommende hold:';
$string['viewexportsessions'] = 'Se/eksporter hold';
$string['xevents'] = '<i>og {$a} anden ...</i>';
$string['xrecords'] = '{$a} optegnelser';
