<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Påmindelser';
$string['clickformoreinfo'] = 'Klik for mere information';
$string['context'] = 'Link';
$string['dismiss'] = 'Afvis besked';
$string['from'] = 'Fra';
$string['noalerts'] = 'Du har i øjeblikket ingen påmindelser';
$string['normal'] = 'Normal';
$string['of'] = 'af';
$string['pluginname'] = 'Påmindelser';
$string['reviewitems'] = 'Anmeld emne(r)';
$string['showempty'] = 'Vis denne blok, når der ikke er nogen advarsler at vise';
$string['showemptyconfig'] = 'Vis tom blok';
$string['showempty_help'] = 'Når aktiveret, hvis der ikke er nogen advarsler at vise, vil blokken vises med beskeden "Du har i øjeblikket ingen advarsler".

For at aktivere denne indstilling skal den globale indstilling aktiveres i advarsler blok indstillinger.';
$string['showingxofx'] = 'Viser {$a->count} af {$a->total}';
$string['statement'] = 'Udtalelse';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status ikke OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status uafklaret';
$string['totara_alerts:addinstance'] = 'Tilføj en ny påmindelsesblok';
$string['totara_alerts:myaddinstance'] = 'Tilføj en ny påmindelsesblok til Min Læring side';
$string['type'] = 'Type';
$string['urgency'] = 'Hast';
$string['urgent'] = 'Haster';
$string['viewall'] = 'Vis alle';
$string['viewallnot'] = 'Vis alle påmindelser';
