<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Database';
$string['database_help'] = 'Navnet på databasen til at gøre brug af.';
$string['extendedmode'] = 'Brug udvidede nøgler';
$string['extendedmode_help'] = 'Hvis der skal anvendes aktiverede fuld centrale sæt, når der arbejdes med plugin. Dette er ikke brugt internt endnu, men vil give dig mulighed for nemt at søge og undersøge MongoDB plugin manuelt, hvis du ønsker det. Aktivering dette på vil tilføje en lille overliggende så bør kun ske, hvis du ønsker det.';
$string['password'] = 'Adgangskode';
$string['password_help'] = 'Kodeordet for den bruger, der bruges til forbindelsen.';
$string['pleaseupgrademongo'] = 'Du bruger en gammel version af PHP\'s Mongo-udvidelse (< 1.3). Understøttelse af gamle versioner af Mongo-udvidelsen vil blive droppet i fremtiden. Overvej at opgradere.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Replica indstillet';
$string['replicaset_help'] = 'Navnet på replika sat til at oprette forbindelse til. Hvis dette er givet, vil masteren blive bestemt ved anvendelse af ismaster database kommandoen på frøene, så føreren kan ende med at forbinde til en server, der ikke engang var opført.';
$string['server'] = 'Server';
$string['server_help'] = 'Dette er forbindelsen strengen for den server, du vil bruge. Flere servere kan angives ved hjælp af en kommasepareret liste.';
$string['testserver'] = 'Testserver';
$string['testserver_desc'] = 'Forbindelsesstrengen for en server at bruge til test. Hvis en test server er specificeret kan MongoDBs ydeevne testes ved hjælp af cache resultater siden i administrations blokken.
Som et eksempel: MongoDB: //127.0.0.1: 27017';
$string['username'] = 'Brugernavn';
$string['username_help'] = 'Brugernavnet at bruge, når der oprettes en forbindelse.';
$string['usesafe'] = 'Brug sikker';
$string['usesafe_help'] = 'Hvis aktiveret, skal der anvendes usesafe indstillingen under indsatsen, får, og fjern operationer. Hvis du har angivet en replika indstille denne vil blive tvunget på alligevel.';
$string['usesafevalue'] = 'Brug sikker værdi';
$string['usesafevalue_help'] = 'Du kan vælge at angive en specifik værdi for sikker brug. Dette vil bestemme antallet af servere som operationer skal være afsluttet på, før de anses for at være afsluttet.';
