<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Indhold';
$string['display'] = 'Vis mappeindhold';
$string['display_help'] = 'Vælger du at vise mappeindholdet på en kursusside, vil der ikke være et link til en separat side. Beskrivelsen vil blive vist hvis indstillingen "Vis beskrivelse på kursussiden" er markeret.<br />Bemærk også at loggen i dette tilfælde ikke registrerer deltageres kik på mapper.';
$string['displayinline'] = 'Inline på en kursusside';
$string['displaypage'] = 'På en separat side';
$string['dnduploadmakefolder'] = 'udpak filer og opret en mappe';
$string['eventfolderupdated'] = 'Mappe opdateret';
$string['folder:addinstance'] = 'Tilføj en ny mappe';
$string['foldercontent'] = 'Filer og undermapper';
$string['folder:managefiles'] = 'Administrer filer i mappemodulet';
$string['folder:view'] = 'Vis mappeindhold';
$string['modulename'] = 'Mappe';
$string['modulename_help'] = 'Med mappemodulet kan lærere give adgang til flere relaterede filer i en enkelt mappe og dermed reducere, hvor meget man må scrolle på rummets forside. En mappe pakket i en zip-fil kan uploades og pakkes ud online, eller en tom mappe kan oprettes og filer kan efterfølgende tilføjes.

En mappe kan f.eks. bruges til

* En serie af filer til et emne, for eksempel et sæt af de sidste eksamensopgaver i pdf-format
* En (skjult) mappe kun for lærere til deling af filer.';
$string['modulenameplural'] = 'Mapper';
$string['noautocompletioninline'] = 'Automatisk gennemførelse af visning af aktivitet kan ikke vælges sammen med indstillingen "Vis inline"';
$string['page-mod-folder-view'] = 'Mappemodulets forside';
$string['page-mod-folder-x'] = 'Enhver mappeside';
$string['pluginadministration'] = 'Administration af mapper';
$string['pluginname'] = 'Mappe';
$string['showexpanded'] = 'Vis undermapper udfoldet';
$string['showexpanded_help'] = 'Er indstillingen markeret vises undermapper som standard udvidet, ellers er de foldet sammen.';
