<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Bufferstørrelse';
$string['buffersize_help'] = 'Antal logposter indsat i en batch-database operation, som forbedrer ydeevnen.';
$string['conectexception'] = 'Kan ikke forbinde til databasen.';
$string['create'] = 'Opret';
$string['databasecollation'] = 'Database sortering';
$string['databasepersist'] = 'Vedvarende databaseforbindelser';
$string['databaseschema'] = 'Database skema';
$string['databasesettings'] = 'Databaseindstillinger';
$string['databasesettings_help'] = 'Specifikationer Forbindelse til ekstern log databasen: {$a}';
$string['databasetable'] = 'Databasetabel';
$string['databasetable_help'] = 'Navnet på den tabel, hvor logfiler gemmes. Denne tabel bør have en struktur, som er identisk med den, der anvendes ved logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filtrer logfiler';
$string['filters_help'] = 'Aktivér filtre, der udelukker visse handlinger fra at blive logget.';
$string['includeactions'] = 'Medtag handlinger af disse typer';
$string['includelevels'] = 'Medtag handlinger med disse uddannelsesniveauer';
$string['logguests'] = 'Log gæst handlinger';
$string['other'] = 'Andet';
$string['participating'] = 'Deltagende';
$string['pluginname'] = 'Ekstern log database';
$string['pluginname_desc'] = 'Et log plugin der gemmer logoptegnelser i en ekstern database tabel.';
$string['read'] = 'Læs';
$string['tablenotfound'] = 'Specificeret tabel blev ikke fundet';
$string['teaching'] = 'Underviser';
$string['testingsettings'] = 'Tester databaseindstillinger...';
$string['testsettings'] = 'Test forbindelse';
$string['update'] = 'Opdater';
