<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tilføj kontakt';
$string['addsomecontacts'] = 'For at sende en besked til nogen, eller for at tilføje en genvej til dem på denne side, kan du bruge <a href="{$a}">søgesiden</a> på næste faneblad.';
$string['addsomecontactsincoming'] = 'Disse er fra personer der ikke er i din kontaktliste. Hvis du vil tilføje dem til dine kontakter kan du trykke på "Tilføj kontaktperson" ikonen ud for deres navn.';
$string['ago'] = '{$a} siden';
$string['ajax_gui'] = 'Chatrum med AJAX-teknologi';
$string['allmine'] = 'Alle beskeder til mig eller fra mig';
$string['allstudents'] = 'Alle beskeder mellem studerende i rummet';
$string['allusers'] = 'Alle beskeder fra alle brugere';
$string['backupmessageshelp'] = 'Hvis aktiveret vil beskeder blive inkluderet i automatiske WEBSTEDS-backups';
$string['beepnewmessage'] = 'Bip når der kommer en ny besked';
$string['blockcontact'] = 'Bloker kontakt';
$string['blockedmessages'] = '{$a} besked(er) til/fra blokerede brugere';
$string['blockedusers'] = 'Blokerede brugere ({$a})';
$string['blocknoncontacts'] = 'Bloker alle beskeder fra personer der ikke er i min kontaktliste.';
$string['contactlistempty'] = 'Din kontaktliste er tom';
$string['contacts'] = 'Kontakter';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Standard beskeds outputs';
$string['defaults'] = 'Standard';
$string['deletemessagesdays'] = 'Antal dage før gamle beskeder automatisk bliver slettet';
$string['disableall'] = 'Deaktiver midlertidigt notifikationer';
$string['disableall_help'] = 'Deaktiver midlertidigt alle notifikationer bortset fra dem admin har markeret som "tvungen".';
$string['disabled'] = 'Beskedsystemet er deaktiveret';
$string['disallowed'] = 'Ikke tilladt';
$string['discussion'] = 'Diskussion';
$string['emailmessages'] = 'Send beskeder som e-mails hvis jeg er offline';
$string['emailtagline'] = 'Denne e-mail er en kopi af en besked sendt til dig på "{$a->sitename}". Gå til {$a->url} for at besvare beskeden.';
$string['emptysearchstring'] = 'Du må søge efter noget';
$string['enabled'] = 'Aktiveret';
$string['errorcallingprocessor'] = 'Fejlkaldsdefineret output';
$string['errortranslatingdefault'] = 'Standard indstilling ved fejloversættelse ved hjælp af  plugin, som benytter standard system i stedet for.';
$string['errorwhilesendingmessage'] = 'Fejl ved afsendelse af besked. Venligst prøv igen senere.';
$string['eventmessagecontactadded'] = 'Beskedskontakt tilføjet';
$string['eventmessagecontactblocked'] = 'Beskedskontakt blokeret';
$string['eventmessagecontactremoved'] = 'Beskedskontakt fjernet';
$string['eventmessagecontactunblocked'] = 'Beskedskontakt blokeret';
$string['eventmessagesent'] = 'Besked sendt';
$string['eventmessageviewed'] = 'Besked set';
$string['forced'] = 'Tvungen';
$string['formorethan'] = 'i mere end';
$string['gotomessages'] = 'Gå til beskeder';
$string['guestnoeditmessage'] = 'Gæster kan ikke redigere beskedindstillinger';
$string['guestnoeditmessageother'] = 'Gæster kan ikke redigere andre brugeres beskedindstillinger';
$string['includeblockedusers'] = 'Inkluder blokerede brugere';
$string['incomingcontacts'] = 'Indkomne kontakter ({$a})';
$string['keywords'] = 'Nøgleord';
$string['keywordssearchresults'] = 'Beskeder fundet: {$a}';
$string['keywordssearchresultstoomany'] = 'Der blev fundet mere end {$a} beskeder. Skærp din søgning.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Når jeg er logget ind';
$string['loggedoff'] = 'Ikke online';
$string['loggedoffdescription'] = 'Når jeg er offline';
$string['mailsent'] = 'Din besked blev sendt via e-mail.';
$string['managecontacts'] = 'Administrer kontakter';
$string['managemessageoutputs'] = 'Administrer beskeds outputs';
$string['maxmessages'] = 'Maksimalt antal beskeder der vises i beskedhistorikken';
$string['message'] = 'Besked';
$string['messagehistory'] = 'Beskedhistorik';
$string['messagehistoryfull'] = 'Alle beskeder';
$string['messagenavigation'] = 'Beskednavigation:';
$string['messageoutputs'] = 'Beskeds outputs';
$string['messages'] = 'Beskeder';
$string['messagesent'] = 'Besked afsendt';
$string['messagetosend'] = 'Besked klar til afsendelse';
$string['messaging'] = 'Beskedsystem';
$string['messagingblockednoncontact'] = '{$a} vil ikke kunne svare dig da du har blokeret beskeder fra folk, der ikke er på din kontaktliste <br /> (se i blokken Indstillinger under Personlig profil - Notifikationer)';
$string['messagingdisabled'] = 'Beskedsystemet er deaktiveret, der sendes e-mails i stedet';
$string['mostrecent'] = 'Sidste beskeder';
$string['mostrecentconversations'] = 'Seneste beskeder';
$string['mostrecentnotifications'] = 'Seneste notifikationer';
$string['newonlymsg'] = 'Vis kun nye';
$string['newsearch'] = 'Ny søgning';
$string['noframesjs'] = 'Brug et mere tilgængeligt interface';
$string['nomessages'] = 'Ingen ventende beskeder';
$string['nomessagesfound'] = 'Ingen beskeder fundet';
$string['noreply'] = 'Svar ikke på denne meddelelse';
$string['nosearchresults'] = 'Der var ingen beskeder der opfyldte søgekriteriet';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Kontakter offline ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Kontakter online ({$a})';
$string['onlyfromme'] = 'Kun beskeder fra mig';
$string['onlymycourses'] = 'Kun i mit rum';
$string['onlytome'] = 'Kun beskeder til mig';
$string['outputdisabled'] = 'Output deaktiveret';
$string['outputdoesnotexist'] = 'Beskeds output eksisterer ikke';
$string['outputenabled'] = 'Output aktiveret';
$string['outputnotavailable'] = 'Ikke tilgængelig';
$string['outputnotconfigured'] = 'Ikke konfigureret';
$string['page-message-x'] = 'Sider til alle slags beskeder';
$string['pagerefreshes'] = 'Denne side opdateres hvert {$a} sekund';
$string['permitted'] = 'Tilladt';
$string['private_config'] = 'Popup beskedsvindue';
$string['processortag'] = 'Destination';
$string['providers_config'] = 'Konfigurer notifikationsmetode for meddelelser';
$string['providerstag'] = 'Kilde';
$string['readmessages'] = '{$a} læste beskeder';
$string['recent'] = 'Seneste';
$string['removecontact'] = 'Fjern kontakt';
$string['savemysettings'] = 'Gem mine indstillinger';
$string['search'] = 'Søg';
$string['searchcombined'] = 'Søg efter personer og beskeder';
$string['searchforperson'] = 'Søg efter en person';
$string['searchmessages'] = 'Søg efter beskeder';
$string['sendingmessage'] = 'Sender besked';
$string['sendingvia'] = 'Sender "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Sender "{$a->provider}" via "{$a->processor}" når {$a->state}';
$string['sendmessage'] = 'Send besked';
$string['sendmessageto'] = 'Send besked til {$a}';
$string['sendmessagetopopup'] = 'Send besked til {$a} - nyt vindue';
$string['settings'] = 'Indstillinger';
$string['settingssaved'] = 'Dine indstillinger er gemt';
$string['showmessagewindow'] = 'Vis nye beskeder i et popupvindue';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'denne konversation';
$string['timenosee'] = 'Antal minutter siden du sidst var online på sitet';
$string['timesent'] = 'Tidspunkt sendt';
$string['touserdoesntexist'] = 'Du kan ikke sende en besked til en bruger-id ({$a}) der ikke eksisterer.';
$string['unabletomessageuser'] = 'Du har ikke tilladelse til, at sende en besked til den bruger';
$string['unblockcontact'] = 'Fjern blokering for kontakt';
$string['unreadmessages'] = '{$a} ulæste beskeder';
$string['unreadnewmessage'] = 'Ny besked fra {$a}';
$string['unreadnewmessages'] = '({$a}) nye beskeder';
$string['userisblockingyou'] = 'Denne bruger har blokeret for beskeder fra dig.';
$string['userisblockingyounoncontact'] = '{$a} accepterer kun beskeder hans/hendes kontaktliste.';
$string['userssearchresults'] = '{$a} brugere fundet';
$string['viewconversation'] = 'Vis samtale';
