<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'Tilføj side';
$string['alldashboardswerereset'] = 'All My Learning sider er blevet nulstillet til standard.';
$string['allprofileswerereset'] = 'Alle profil sider er blevet nulstillet til standard.';
$string['defaultpage'] = 'Standard for Min Moodle side';
$string['defaultprofilepage'] = 'Standard profilside';
$string['delpage'] = 'Slet side';
$string['managepages'] = 'Administrer sider';
$string['mymoodle'] = 'Min Moodle';
$string['nocourses'] = 'Du er ikke tilmeldt nogen rum.';
$string['noguest'] = 'Siden "Min Moodle" er ikke tilgængelig for gæster.';
$string['pinblocks'] = 'Konfigurer faste blokke i rumoversigten.';
$string['pinblocksexplan'] = 'Alle blokindstillinger du konfigurerer her vil være synlige (og kan ikke rettes) af andre brugere på deres \'Rumoversigts\' side.';
$string['reseterror'] = 'Fejl ifm. tilbagestilling af side';
$string['reseteveryonesdashboard'] = 'Nulstil Min Læring side for alle brugere';
$string['reseteveryonesprofile'] = 'Nulstil profil for alle brugere';
$string['resetpage'] = 'Tilbagestil side til standardindstilling';
