<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API nøgle';
$string['contenttype'] = 'Indholdstyper';
$string['err_noapikey'] = 'Ingen API nøgle';
$string['err_noapikey_help'] = 'Der er ikke konfigureret en API-nøgle til dette plugin. Du kan få en af disse fra Flickrs serviceside.';
$string['hidefrompublicsearches'] = 'Skjul disse billeder fra offentlige søgninger?';
$string['isfamily'] = 'Synlig for familien';
$string['isfriend'] = 'Synlig for venner';
$string['ispublic'] = 'Offentlig (alle kan se dem)';
$string['moderate'] = 'Moderat';
$string['noauthtoken'] = 'Kunne ikke hente et godkendelses-\'token\' til brug i denne session';
$string['other'] = 'Kunst, illustration, CGI, eller andre ikke-fotografiske billeder';
$string['photo'] = 'Fotografier';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'begrænset';
$string['safe'] = 'Sikker';
$string['safetylevel'] = 'sikkerhedsniveau';
$string['screenshot'] = 'Skærmbilleder';
$string['set'] = 'Indstil';
$string['setupinfo'] = 'Installationsvejledning';
$string['setupinfodetails'] = 'For at opnå API nøgle og den hemmelige streng, logge ind på Flickr og <a href="{$a->applyurl}">ansøge om en ny nøgle</a> . Når ny nøgle og hemmelighed genereres for dig, skal du følge \'Rediger auth flow for denne app\' linket på siden. Vælg \'App type\' til \'Web Application «. Ind i \'Callback URL\' felt, sætte værdien: <br /> <code>{$a->callbackurl}</code> <br /> Eventuelt kan du også give din Totara websted beskrivelse og logo. Disse værdier kan indstilles senere på <a href="{$a->keysurl}">siden</a> notering dine Flickr-applikationer.';
$string['sharedsecret'] = 'Hemmelig string';
$string['title'] = 'Titel';
$string['uploadfailed'] = 'Kunne ikke uploade billede (r) til flickr.com: {$a}';
