<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Importeret spørgsmål {$a}';
$string['errormanifest'] = 'Fejl under parsing af IMS-manifestdokumentet';
$string['filenothandled'] = 'Dette arkiv indeholder reference til en fil {$a} som pt. ikke håndteres af importen';
$string['imagenotfound'] = 'Billede fil med sti {$a} blev ikke fundet i importen.';
$string['importedcategory'] = 'Importeret kategori {$a}';
$string['importnotext'] = 'Manglende spørgsmål tekst i XML-fil';
$string['notenoughtsubans'] = 'Kan ikke importere matchende spørgsmål &quot;{$a} \', fordi en matchende spørgsmål skal omfatte mindst to spørgsmål og tre svar.';
$string['pluginname'] = 'Blackboard V6+';
$string['pluginname_help'] = 'Med formatet Blackboard V6  kan spørgsmål der er gemt i eksportformatet Blackboard V6 importeres via en zip-fil. Det giver begrænset support for Blackboard Version 6 og 7.';
$string['unhandledpresblock'] = 'Ubehandlet præsentationsblok';
