<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'Alfresco-URL';
$string['alfrescourltext'] = 'Afresco API-url skal være: http://dinskole.dk/alfresco/api';
$string['alfresco:view'] = 'Vis alfresco-arkiv';
$string['configplugin'] = 'Alfresco-konfiguration';
$string['notitle'] = 'ingentitel';
$string['password'] = 'Adgangskode';
$string['pluginname'] = 'Alfresco arkiv';
$string['pluginname_help'] = 'Et plugin til Alfresco CMS';
$string['security_key_notice_message_content'] = 'Et nyligt sikkerhedsproblem blev opdaget ved brug af eksterne links til Alfresco Totara repository. Brugere kunne få adgang til andre brugeres konti på Alfresco serveren ved brug af oplysningerne i disse links (tokens). Denne funktion er nu blevet deaktiveret, men det er muligt, at tokens indeholdt i disse links stadig kan tillade adgang til en anden brugers konto. For din egen beskyttelse, er det vigtigt, at du genstarter din Alfresco server for at udløbe tokens.';
$string['security_key_notice_message_small'] = 'På grund af et nyligt sikkerhedsproblem fundet i Alfresco repository, vil vi rådgive dig til at genstarte din Alfresco server.';
$string['security_key_notice_message_subject'] = 'Alfresco repository sikkerhedsadvarsel';
$string['soapmustbeenabled'] = 'SOAP-udvidelse skal være aktiveret for Alfresco plugin';
$string['space'] = 'Mellemrum';
$string['username'] = 'Brugernavn';
