<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'da', branch 't2-release-2.9'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Om';
$string['aboutcontent'] = '<h3> Hvad gør dette plugin? </h3>
<p> OpenSesame plugin i Totara gør det nemt at registrere, gennemse kursuskataloget og købe et OpenSesame Plus-abonnement.
<br /> Eventuelle kurser købes via plugin vil blive downloadet til dit websted.
De kan derefter vendes direkte i enkelt aktivitet kurser inden for dit websted med et klik på en knap eller manuelt tilføjes til eksisterende kurser ved at tilføje nye SCORM aktiviteter og brug af OpenSesame repository vises, når du vælger pakken. </p>

<h3> Din OpenSesame konto </h3>
<p> Registrering med OpenSesame er en totrins proces, først registrerer du din server og derefter bruges dit navn og e-mail til at skabe en OpenSesame konto. Server registrering detaljer kan ses på ethvert tidspunkt efter registrering og kan være påkrævet, når der kommunikeres med OpenSesame. </p>

<h3> Indkøb og support </h3>
<p> Alle køb foretaget med OpenSesame gennem dette plugin er lavet udelukkende med OpenSesame og eventuelle forespørgsler bedes rettet til deres support afdeling. <br
/> Support hjemmesiden er på <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a> . </p>';
$string['aboutopensesame'] = 'Om OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame er en online kursus udbyder for virksomheder.
OpenSesame gør køb og salg af elearning kurser så let som at downloade en sang fra iTunes.
Gennem OpenSesame plugin du er i stand til at registrere direkte med OpenSesame, søge og downloade kursus pakker.
Eventuelle købte kurser vil blive downloadet til din Totara websted som SCORM pakker, hvor du enten kan gøre dem til en enkelt aktivitet kursus med et klik på en knap eller medtage dem i et eksisterende kursus.';
$string['addhelp'] = 'Klik på "Gem" knappen og vend tilbage til indstillinger for at konfigurere OpenSesame integration';
$string['browsecatalogue'] = 'Online kursuskatalog';
$string['browsepackages'] = 'Se downloadede kurser';
$string['catalogueheading'] = 'OpenSesame katalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfigurer OpenSesame';
$string['confirmbrowse'] = 'acceptér';
$string['confirmbrowsewarning'] = 'Du er ved at gennemse OpenSesame Plus kursuskataloget.

Denne handling kræver en OpenSesame konto, hvis en konto allerede findes med din e-mailadresse vil blive brugt, ellers dit navn "{$a->FirstName} {$a->LastName}" og emailadresse "{$a->Email}" vil blive brugt til at oprette en ny konto til dig.

Du skal acceptere for at fortsætte.';
$string['coursefetcherror'] = 'Fejl ved download af kursus fra OpenSesame';
$string['coursefetchsuccess'] = '{$a} kursus pakker downloadet';
$string['coursefetchsuccessnocourse'] = 'Ingen kurser downloadet';
$string['createcourse'] = 'Opret kursus';
$string['errorcannotaccesstotaralms'] = 'Kan ikke forbinde til https://register.totaralms.com, du skal sørge for at din server er i stand til at få adgang til dette websted.';
$string['errorcannotregister'] = 'OpenSesame fejl ved registrering';
$string['erroropensesameconnection'] = 'Fejl i kommunikationen med OpenSesame server, prøv igen senere.';
$string['eventcatalogueaccessed'] = 'OpenSesame katalog adgang';
$string['eventpackagefetched'] = 'Kursus pakket hentet';
$string['eventpackagehid'] = 'Pakke skjult';
$string['eventpackageunhid'] = 'Pakke synliggøres';
$string['eventtenantregistered'] = 'Server registreret';
$string['eventtenantunregistered'] = 'Server afregistreret';
$string['fetchall'] = 'Hent kurser';
$string['metabundlename'] = 'Kursus kategori';
$string['metadescription'] = 'Kursus beskrivelse';
$string['metaduration'] = 'Varighed';
$string['metaexpirationdate'] = 'Licens gyldig indtil';
$string['metaexternalid'] = 'Eksternt ID';
$string['metamobilecompatibility'] = 'Mobil kompatibilitet';
$string['metamobilecompatibilityall'] = 'Alle enheder';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Ingen / ukendt';
$string['metatitle'] = 'Kursus navn';
$string['nobundle'] = 'ingen bundle';
$string['opensesame:managepackages'] = 'Administrer OpenSesame indhold pakker';
$string['opensesame:view'] = 'Vis OpenSesame indhold pakker';
$string['packagevisible'] = 'Synlighed';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Opret lokal lagring til OpenSesame indhold';
$string['register'] = 'Tilmeld dig for at få adgang';
$string['registerlink'] = 'Opsæt OpenSesame markedsplads integration';
$string['registration'] = 'Registrerings detaljer';
$string['registrationdetails'] = 'Følgende er dine registrerings detaljer med OpenSesame. Når vi beskæftiger os direkte med OpenSesame kan de kræve disse oplysninger fra dig.';
$string['registrationlink'] = 'Konfigurer OpenSesame markedsplads integration';
$string['repositoryname'] = 'Repository navn';
$string['root'] = 'Top';
$string['tenantid'] = 'Selskab ID';
$string['tenantname'] = 'Selskabets navn';
$string['tenanttype'] = 'Kontotype';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produktion';
$string['timeadded'] = 'Dato tilføjet';
$string['unregister'] = 'Slet registrering';
$string['unregisterconfirm'] = 'Vil du virkelig ønsker at slette serveren registrering?

* Alle indlæste kursus pakker vil blive slettet.
* Eksisterende SCORM aktiviteter skal slettes manuelt.
* Det vil ikke være muligt at fortryde denne handling.

Skriv din _Company ID_ at bekræfte, at du virkelig vil slette OpenSesame konto.';
