<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'klient-id';
$string['configplugin'] = 'Picasa-arkivkonfiguration';
$string['oauth2upgrade_message_content'] = 'Som en del af opgraderingen til Totara 2.4 er Picasa portefølje plugin blevet deaktiveret. For at genaktivere dette plugin, skal dit Totara websted være registreret hos Google, som beskrevet i dokumentationen {$a->docsurl}, for at opnå en klient-id og hemmelighed. Klient-id og hemmelighed kan derefter bruges til at konfigurere alle Google Drev og Picasa plugins.';
$string['oauth2upgrade_message_small'] = 'Dette plugin er blevet deaktiveret, da det kræver konfiguration som beskrevet i dokumentationen Google OAuth 2.0 setup.';
$string['oauth2upgrade_message_subject'] = 'Vigtig information om Picasa repository plugin';
$string['oauthinfo'] = '<p> For at bruge dette plugin, skal du registrere dit websted med Google, som beskrevet i dokumentationen, <a href="{$a->docsurl}">Google OAuth 2.0 setup</a> . </p><p> Som en del af registreringsprocessen, skal du indtaste den følgende URL som &quot;Autoriseret Redirect URI\'er \': </p><p> {$a->callbackurl} </p><p> Når du er registreret, vil du blive forsynet med en klient-id og hemmelighed, som kan bruges til at konfigurere alle Google Drev og Picasa plugins. </p>';
$string['picasa:view'] = 'Vis Picasa-arkiv';
$string['pluginname'] = 'Picasa webalbum';
$string['secret'] = 'Hemmelighed';
