<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'da', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktiver';
$string['activatenow'] = '(Aktiver nu)';
$string['active'] = 'Aktiv';
$string['addsystemusers'] = 'Tilføj bruger(e)';
$string['alreadyreplied'] = 'Denne bruger har allerede svaret';
$string['anoncancel'] = 'Kan ikke annullere anonym 360º feedback';
$string['anonrequestform'] = 'Anmodninger kan ikke fjernes fra anonym feedback';
$string['anonymous'] = 'Anonym';
$string['anonymousfeedback'] = 'Anonym feedback';
$string['anonymousfeedback_help'] = 'Hvis valgt, vil feedbackanmodninger foretaget ved hjælp af denne formular være anonyme, hvilket betyder, at modtageren vil se svarene, men ikke vide, hvilket svar der kom fra hvilken bruger. For at sikre anonymitet, når en anonym feedbackforespørgsel er oprettet, kan listen over respondenter ikke redigeres.';
$string['anonymoususer'] = 'Anonym bruger';
$string['answernow'] = 'Svar nu';
$string['assigncurrentgroups'] = 'Tildelte Grupper';
$string['assigncurrentusers'] = 'Tildelte Brugere';
$string['assignedtoxdraftusers'] = 'Tildelt til {$a} udkast bruger(e)';
$string['assignedtoxusers'] = 'Tildelt til {$a} bruger(e)';
$string['assigngroup'] = 'Tildel Gruppe til 360° feedback?';
$string['assigngrouptype'] = 'Opgave Type';
$string['assignincludechildren'] = 'Inkluder Underafdeling Grupper?';
$string['assignments'] = 'Opgaver';
$string['assignnumusers'] = 'Tildelte Brugere';
$string['assignsourcename'] = 'Tildelte Grupper';
$string['backtofeedback360'] = 'Tilbage til feedback';
$string['backtofeedbackrequest'] = 'Tilbage til feedback anmodning';
$string['byduedate'] = 'ved {$a}';
$string['cancellationalert'] = '{$a->userfrom} har annulleret deres tilbagemelding anmodning "{$a->feedbackname}", du behøver ikke længere at svare.';
$string['cancellationemail'] = '{$a->userfrom} har annulleret deres tilbagemelding anmodning "{$a->feedbackname}", du behøver ikke længere at svare.';
$string['cancellationsubject'] = '{$a->userfrom} Feedback anmodning annullering';
$string['cancelrequest'] = 'Annuller Feedback Anmodning';
$string['cancelrequestconfirm'] = 'Er du sikker på, at du vil annullere denne feedback anmodning?';
$string['cancelrequestcontinued'] = 'Ingen yderligere feedback vil blive accepteret, men alle aktuelle svar vil blive opbevaret.';
$string['cancelrequestsuccess'] = 'Anmodning annulleret';
$string['cancelusersemail'] = 'Annuller eksisterende forespørgsler til disse eksterne brugere:';
$string['cleanuptask'] = 'Oprydning Feedback360';
$string['close'] = 'Luk';
$string['closed'] = 'Lukket';
$string['closenow'] = '(Luk Nu)';
$string['completed'] = 'Fuldført';
$string['configenablefeedback360'] = 'Denne indstilling giver dig mulighed for at: Aktivére(vise)/Deaktiver 360 Feedback-funktioner fra brugere på dette websted.

* Hvis Vis er valgt, vil alle links, menuer, faner og indstilling relateret til 360 feedbacks være tilgængelige. * Hvis Deaktiver er valgt, forsvinder 360 tilbagemeldinger fra enhver menu på webstedet og vil ikke være tilgængelige.';
$string['confirmactivatefeedback360'] = 'Er du sikker på, at du vil aktivere Feedback - {$a}?';
$string['confirmclosefeedback360'] = 'Er du sikker på at du vil lukke Feedback - {$a}?';
$string['confirmdeletefeedback360'] = 'Er du sikker på at du vil slette Feedback - {$a}?';
$string['confirmdeletequestion'] = 'Er du sikker på, at du vil slette spørgsmål - {$a}?';
$string['content'] = 'Indhold';
$string['contentupdated'] = 'Indhold opdateret';
$string['copy'] = 'Kopi';
$string['createfeedback360'] = 'Opret Feedback';
$string['createfeedback360heading'] = 'Opret en ny 360° Feedback';
$string['currentrequestees'] = 'Nuværende anmodere';
$string['currentusers'] = 'Nuværende brugere';
$string['currentusersmatching'] = 'Nuværende matchende brugere \'{$a}\'';
$string['delete'] = 'Slet';
$string['deletedfeedback360'] = 'Feedback Slettet';
$string['deletefeedback360assignments'] = 'Og alle relaterede opgaver';
$string['deletefeedback360questions'] = 'Og alle relaterede spørgsmål';
$string['deletefeedback360s'] = 'Slet Feedback - {$a}';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Når en feedbackbeskrivelse er oprettet, vises oplysningerne efter feedbacknavn';
$string['draft'] = 'Udkast';
$string['duedate'] = 'Forfaldsdato';
$string['duedate_help'] = 'Dato anmodet brugere skal svare inden';
$string['emailmissing'] = 'Email mangler';
$string['emailrequesthtml'] = '<p> {$a->fullname} har anmodet du udfylder deres feedback-formular. Klik på linket her under og indtaste i den viste formular: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Eksisterende Eksterne Feedback Anmodning(er)';
$string['emailrequestsnew'] = 'Tilføj Ekstern Feedback Anmodning(er)';
$string['emailrequestsnew_help'] = 'For at anmode om tilbagemelding fra eksterne brugere skal du indtaste en e-mail-adresse pr. Linje';
$string['emailrequeststr'] = '{$a->fullname} har bedt dig om at udfylde deres feedbackformular. Besøg venligst nedenstående URL og udfyld den viste formular: {$a->url}';
$string['emailrequestsubject'] = 'Feedbackanmodning fra {$a->fullname}';
$string['emailrequesturlmask'] = 'her';
$string['enablefeedback360'] = 'Slå 360 Feedback til';
$string['error:accessdenied'] = 'Adgang nægtet, du har ikke tilladelse til at vise denne side';
$string['error:activationconfirmation'] = 'Feedback er ikke klar til at blive aktiveret';
$string['error:activationstatus'] = 'Kan ikke aktivere en Feedback som hverken er et udkast eller lukket';
$string['error:cannotchangestatus'] = 'Nuværende status {$a->oldstatus} kan ikke ændres til {$a->newstatus}';
$string['error:deletefromanon'] = 'Kan ikke slette';
$string['error:duedateformat'] = 'Forfaldsdato er ikke i et anerkendt format.';
$string['error:duedatepast'] = 'Forfaldsdato er i fortiden, vælg venligst en værdi i fremtiden.';
$string['error:emailduplicate'] = 'Du har dublet e-mails, indtast kun en email en gang:';
$string['error:emailformat'] = 'Disse e-mails stemmer ikke overens med det forventede format:';
$string['error:emptyuserrequests'] = 'Du har ingen modtagere, du skal vælge en bruger eller indtaste en e-mail';
$string['error:feedback360isactive'] = 'Feedback skal være i "Udkast" eller "Lukket" tilstand, for at blive fjernet';
$string['error:feedback360noteditable'] = 'Feedback kan ikke redigeres i \'Aktiv\' tilstand';
$string['error:feedbacknotactive'] = 'Feedback kan ikke redigeres medmindre formularen er aktiv';
$string['error:feedbacktablecreation'] = 'Feedback skal gemmes, inden du opretter en svar tabel';
$string['error:invalidparams'] = 'Ugyldige parametre';
$string['error:learnersrequired'] = 'Feedback skal tildeles til brugere';
$string['error:newduedatebeforeold'] = 'Forfaldsdatoen kan ikke indstilles til en tidligere dato. Indstil den til en dato svarende til eller efter den eksisterende forfaldsdato.';
$string['error:noformselected'] = 'Fejl ingen feedback formular valgt. Vælg venligst en feedback formular, inden du fortsætter.';
$string['error:previewpermissions'] = 'Du har ikke tilladelse til at få vist denne feedback';
$string['error:questionsrequired'] = 'Feedback skal have mindst et basalt eller bedømmelse spørgsmål';
$string['error:readonly'] = 'Kan ikke indsende formularen i skrivebeskyttet tilstand';
$string['error:recipientsrequired'] = 'Mindst en gruppe af modtagere skal vælges';
$string['error:requestdeletefailure'] = 'Det lykkedes ikke at slette feedback anmodning, autentificering svigt';
$string['error:respassignmentaccess'] = 'Du har ikke tilladelse til at få adgang til denne side';
$string['error:submitform'] = 'Venligst udfyld formular med gyldige nødvendige data før indsendelse eller gem fremskridt til afslutning senere.';
$string['error:unexpectedtype'] = 'Variablen {$a} opfylder ikke den forventede type';
$string['error:unrecognisedaction'] = 'Forsøger at udføre en ukendt handling: {$a}';
$string['eventcreatedfeedback'] = 'Oprettede Feedback360';
$string['eventcreatedrequest'] = 'Oprettede Feedback360 Anmodning';
$string['eventdeletedfeedback'] = 'Slettede Feedback360';
$string['eventdeletedrequest'] = 'Slettede Feedback360 Anmodning';
$string['eventupdatedfeedback'] = 'Opdaterede Feedback360';
$string['feedback360'] = '360&deg; Feedback';
$string['feedback360aboutcolleagues'] = 'Giv feedback om dine kolleger';
$string['feedback360aboutuser'] = 'Feedback om {$a}';
$string['feedback360aboutyou'] = 'Feedback om dig';
$string['feedback360activated'] = 'Feedback aktiveret';
$string['feedback360activenochangesallowed'] = 'Denne 360 Feedback er aktiv, og der kan ikke foretages ændringer i kursist opgaver';
$string['feedback360:assignfeedback360togroup'] = 'Tildel Feedback til gruppe';
$string['feedback360cloned'] = 'Feedback klonet';
$string['feedback360:clonefeedback360'] = 'Klon Feedback';
$string['feedback360closed'] = 'Feedback lukket';
$string['feedback360closednochangesallowed'] = 'Denne 360 feedback er lukket, der kan ikke foretages ændringer i kursist opgaver';
$string['feedback360created'] = 'Feedback oprettet';
$string['feedback360disabled'] = '360 Feedback er ikke aktiveret på dette websted';
$string['feedback360fixerrors'] = 'Du skal rette følgende fejl forud for feedback-aktivering';
$string['feedback360:manageactivation'] = 'Administrer Feedback aktivering';
$string['feedback360:managefeedback360'] = 'Administrer Feedback formularer';
$string['feedback360:manageownfeedback360'] = 'Administrer egne Feedback anmodninger';
$string['feedback360:managepageelements'] = 'Administrer Feedback indhold';
$string['feedback360:managestafffeedback'] = 'Administrer ansattes Feedback anmodninger';
$string['feedback360notfound'] = 'Feedback formular ikke fundet';
$string['feedback360requestdeleted'] = 'Feedback anmodning slettet';
$string['feedback360selectform'] = 'Vælg den type feedback, du vil modtage:';
$string['feedback360selectform_help'] = 'Dette er formularen, som brugerne skal udfylde og indsende som din feedback, klik på preview-linket ved siden af navnet for at se formularen.';
$string['feedback360updated'] = 'Opdaterede Feedback';
$string['feedback360:viewassignedusers'] = 'Vis brugere som er tildelt til en Feedback';
$string['feedback360:viewownreceivedfeedback360'] = 'Vis egne Feedback anmodninger';
$string['feedback360:viewownrequestedfeedback360'] = 'Vis Feedback anmodet fra dig og dine svar';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Vis medarbejderes Feedback anmodninger';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Vis Feedback anmodet af medarbejdere og deres svar';
$string['feedbackanonymous'] = 'Denne feedback er anonym. Modtageren vil være i stand til at læse denne feedback, men de ved ikke, hvem hvert svar er fra. Denne feedback anmodning er blevet sendt til {$a} brugere (inklusiv dig).';
$string['feedbacknotanonymous'] = 'Bemærk, at denne feedback vil blive indsendt med dit navn vedlagt. Modtageren vil kunne læse tilbagemeldingen og vide, at den er fra dig.';
$string['feedbacksubmitted'] = 'Feedback indsendt';
$string['givefeedback'] = 'Giv Feedback';
$string['invalidsesskey'] = 'Den angivne sessionsnøgle er ikke gyldig. Venligst send data igen';
$string['loadfeedback360failure'] = 'Kunne ikke indlæse denne 360º Feedback';
$string['managefeedback360'] = 'Administrer Feedback';
$string['managefeedback360s'] = 'Administrer 360° Feedback';
$string['managercancellationalert'] = '{$a->userfrom} har annulleret deres medarbejder {$a->staffname}s feedback anmodning "{$a->feedbackname}", du behøver ikke længere at svare.';
$string['managercancellationemail'] = '{$a->userfrom} har annulleret deres medarbejder {$a->staffname}s feedback anmodning "{$a->feedbackname}", du behøver ikke længere at svare.';
$string['managercancellationsubject'] = '{$a->staffname} Annullering af feedback anmodning';
$string['manageremailrequesthtml'] = '<p> {$a->fullname} har bedt dig om at udfylde deres medarbejder {$a->staffname}s feedback formular. Venligst klik på linket herunder for at begynde at udfylde formularen: <p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} har bedt dig om at udfylde deres medarbejder {$a->staffname}s feedback formular. Besøg venligst url nedenfor for at begynde at udfylde formularen:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} anmoder om feedback om deres medarbejder {$a->staffname}';
$string['managerreminderemailbody'] = 'Jeg vil minde dig om at udfylde feedback anmodningen om min medarbejder {$a->staffname}. Kan du venligst udfylde formularen{$a->timedue}, besøg nedenstående URL for at komme i gang.
{$a->url}

Tak,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Jeg vil minde dig om at udfylde feedback anmodningen om min medarbejder {$a->staffname}. Kan du venligst udfylde formularen{$a->timedue}, besøg nedenstående URL for at komme i gang.
{$a->link}

Tak,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Påmindelse: {$a->staffname}s feedback anmodning';
$string['managerupdatealert'] = '{$a->userfrom} har opdateret forfaldsdatoen for deres medarbejder {$a->staffname}s feedback anmodning "{$a->feedbackname}", du har nu indtil {$a->timedue} til at svare.';
$string['managerupdateemail'] = '{$a->userfrom} har opdateret forfaldsdatoen for deres medarbejder {$a->staffname}s feedback anmodning "{$a->feedbackname}", du har nu indtil {$a->timedue} til at svare.';
$string['managerupdatesubject'] = '{$a->staffname} Feedback opdatering';
$string['manageuserrequests'] = 'Administrer bruger anmodninger';
$string['messages'] = 'Meddelelser';
$string['myfeedback'] = 'Min Feedback';
$string['name'] = 'Navn';
$string['nameemail'] = 'Navn/Email';
$string['name_help'] = 'Dette er navnet, der vises øverst på dine feedback formularer og rapporter';
$string['newrequest'] = 'Ny Feedback Anmodning';
$string['next'] = 'Næste';
$string['noavailableforms'] = 'Du har ingen ubrugte formularer til rådighed';
$string['nofeedback360requested'] = 'Der er ikke nogen feedback anmodninger endnu';
$string['nofeedback360s'] = 'Ingen feedback er blevet oprettet';
$string['nofeedback360togive'] = 'Du er ikke blevet bedt om at give nogen feedback endnu';
$string['nogroupassignments'] = 'Der er i øjeblikket ingen grupper tildelt';
$string['notcompleted'] = 'Ikke Fuldført';
$string['nouserassignments'] = 'Der er i øjeblikket ikke nogen brugere tildelt';
$string['options'] = 'Valgmuligheder';
$string['overdue'] = 'Forfalden';
$string['pending'] = '(verserende)';
$string['pluginname'] = 'Totara Feedback';
$string['potentialrequestees'] = 'Potentielle anmodere';
$string['potentialusers'] = 'Potentielle brugere';
$string['potentialusersmatching'] = 'Potentielle matchende brugere \'{$a}\'';
$string['preview'] = 'Forhåndsvisning';
$string['previewencased'] = '(Forhåndsvisning)';
$string['previewheader'] = 'Forhåndsvisning af "{$a}"';
$string['previewsubheader'] = 'Dette viser siden som en person, der svarer på en tilbagemeldingsanmodning, ville se den.';
$string['progresssaved'] = 'Fremskridt gemt';
$string['recipient:anyuser'] = 'Enhver bruger af webstedet';
$string['recipient:audiencies'] = 'Brugergrupper de er medlem af';
$string['recipientdesc'] = 'Vælg grupper af brugere erhververen kan anmode om tilbagemeldinger';
$string['recipient:directreports'] = 'Deres direkte rapporter (kun ledere)';
$string['recipient:email'] = 'Eksterne email adresser';
$string['recipient:linemanager'] = 'Deres linje leder';
$string['recipients'] = 'Modtagere';
$string['recipient:sameorg'] = 'Individer med den samme organisation';
$string['recipient:samepos'] = 'Individer med den samme stilling';
$string['recipientsupdated'] = 'Modtagere opdateret';
$string['remind'] = 'påmind';
$string['reminderconfirm'] = 'Dette vil sende en påmindelse til alle, du har bedt om tilbagemelding fra, som endnu ikke har reageret:';
$string['reminderconfirmanonymous'] = 'Dette vil sende en påmindelse til {$a}-bruger(ne), der endnu ikke har reageret.';
$string['reminderemailbody'] = 'Dette er for at minde dig om, at {$a->requestername} bad dig om at udfylde en feedbackformular om dem{$a->timedue}, besøg venligst nedenstående URL og udfyld formularen. {$a->url}';
$string['reminderemailbodyhtml'] = 'Dette er for at minde dig om, at {$a->requestername} bad dig om at udfylde en feedbackformular om dem{$a->timedue}, besøg venligst nedenstående URL og udfyld formularen. {$a->link}';
$string['reminderemailsubject'] = 'Påmindelse: {$a->requestername}s tilbagemeldingsanmodning';
$string['reminderssent'] = 'Påmindelser sendt for {$a}';
$string['remindresponders'] = 'Send Feedback Påmindelser';
$string['removerequest'] = 'Slet Feedback Anmodning';
$string['removerequestconfirm'] = 'Er du sikker på, at du vil fjerne feedbackanmodningen til {$a}?';
$string['request'] = 'Anmodning';
$string['requestcreatedsuccessfully'] = 'Oprettede feedback anmodning';
$string['requested'] = 'Anmodet:';
$string['requestfeedback360'] = 'Anmod om Feedback';
$string['requestfeedback360confirm'] = 'Er du sikker på at du vil...';
$string['requestfeedback360create'] = 'Opret ny feedback anmodning for:';
$string['requestfeedback360delete'] = 'Annuller eksisterende anmodning for:';
$string['requestfeedback360keep'] = 'Send forfaldsdato opdateringer til:';
$string['requestupdatedsuccessfully'] = 'Opdaterede feedback anmodning';
$string['requestusersemail'] = 'Anmod om Feedback fra eksterne brugere';
$string['requestuserssystem'] = 'Anmod om Feedback fra systembrugere';
$string['requestuserssystemchoose'] = 'Vælg de brugere, som du gerne vil have feedback fra:';
$string['response'] = 'Svar';
$string['responsecount'] = '{$a->responded} Svar (out of {$a->total})';
$string['responsecountnew'] = '{$a->new} Ny';
$string['responses'] = 'Svar';
$string['reviewnow'] = 'Vis dit svar';
$string['reviewnowmanager'] = 'Vis deres svar';
$string['saveprogress'] = 'Gem fremskridt';
$string['settings'] = 'Indstillinger';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['stop'] = 'stop';
$string['submitfeedback'] = 'Indsend feedback';
$string['timedue'] = 'Forfalder:';
$string['update'] = 'Opdater';
$string['updatealert'] = '{$a->userfrom} har opdateret forfaldsdatoen for deres feedback anmodning "{$a->feedbackname}", du har nu indtil {$a->timedue} til at svare.';
$string['updateemail'] = '{$a->userfrom} har opdateret forfaldsdatoen for deres feedback anmodning "{$a->feedbackname}", du har nu indtil {$a->timedue} til at svare.';
$string['updatesubject'] = '{$a->userfrom} Feedback opdatering';
$string['urlrequesturlmask'] = 'her';
$string['userassignmentnotfound'] = 'Brugeropgave ikke fundet';
$string['userheaderfeedback'] = 'Feedback for {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Se profil</a>';
$string['userheaderfeedbackbyemail'] = 'Feedback for {$a->username} <a href="{$a->profileurl}" target="_blank">Se profil</a> fra ekstern bruger {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback om dig';
$string['userxfeedback360'] = '{$a}\'s Feedback';
$string['validationfailed'] = 'Validering slog Fejl';
$string['viewinguserxfeedback360'] = 'Du viser {$a}s Feedback';
$string['viewrequest'] = 'Vis Anmodning';
$string['viewresponse'] = 'Vis Svar';
$string['viewuserxresponses'] = 'Vis {$a}s svar';
